DROP TABLE IF EXISTS ordem_servico_atendimento;

CREATE TABLE `ordem_servico_atendimento` (
  `id_ordem_servico_atendimento` int(11) NOT NULL,
  `numero_ordem_servico` varchar(16) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `id_tipo_pendencia_ordem_servico` int(11) DEFAULT NULL,
  `data_atendimento` date DEFAULT NULL,
  `servico_realizado` text,
  `hora_inicial` time DEFAULT NULL,
  `hora_final` time DEFAULT NULL,
  `tempo_deslocamento_atendimento_ordem_servico` varchar(10) DEFAULT NULL,
  `hora_chegada` time DEFAULT NULL,
  `id_tecnico` int(11) DEFAULT NULL,
  `tipo_tecnico` int(11) DEFAULT NULL COMMENT '0 - Sertin / 1 - Cliente',
  `data_prazo` date DEFAULT NULL,
  `certificado` varchar(255) DEFAULT NULL,
  `data_certificado` date DEFAULT NULL,
  `situacao_certificado` int(1) DEFAULT NULL COMMENT '1 - Conforme / 0 - No conforme',
  `nr_certificado` varchar(255) DEFAULT NULL,
  `nr_revisao_certificado` int(11) DEFAULT NULL,
  `id_certificado` int(11) DEFAULT NULL,
  `motivo_rnc` int(11) DEFAULT NULL,
  `descricao_rnc` text,
  `tipo_manutencao_externa` int(11) DEFAULT NULL,
  `nr_controle_manutencao_externa` varchar(32) DEFAULT NULL COMMENT 'Nr. de controle externo',
  `id_fornecedor_manutencao` int(11) DEFAULT NULL,
  `data_hora_recebimento` datetime DEFAULT NULL,
  `recebido_por` varchar(255) DEFAULT NULL,
  `valor_servico` decimal(11,2) DEFAULT NULL,
  `vencimento_garantia_servico` date DEFAULT NULL,
  `arquivos_os` varchar(255) DEFAULT NULL COMMENT 'Arquivos de dados da Ordem de Servio',
  PRIMARY KEY (`id_ordem_servico_atendimento`,`numero_ordem_servico`,`id_empresa`),
  KEY `numero_ordem_servico` (`numero_ordem_servico`),
  KEY `id_ordem_servico_atendimento` (`id_ordem_servico_atendimento`,`id_empresa`),
  KEY `id_empresa` (`id_empresa`),
  KEY `id_tipo_pendencia_ordem_servico` (`id_tipo_pendencia_ordem_servico`),
  KEY `data_atendimento` (`data_atendimento`),
  KEY `situacao_certificado` (`situacao_certificado`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","3676","0","2018-05-23","<p>Entrado em contato com fornecedor</p>\n<p>Agendado para amanha (24/05)</p>","11:45:00","11:46:00","0000","11:45:00","6","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","3676","0","2018-05-24","<p>Substituido bateria LR44</p>","09:40:00","09:45:00","0000","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","3676","23","2018-05-24","<p>Aberto chamado na Fresenius.</p>","10:11:00","10:15:00","0000","00:00:00","7","1","2018-05-24","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","3676","0","2018-05-24","<p>Ajuste na bandeja</p>","13:00:00","13:20:00","0000","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","3676","0","2018-05-24","<p>OS TESTE - DESCONSIDERAR</p>","15:07:00","15:08:00","0000","15:07:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","3676","0","2018-05-24","<p>OS TESTE - DESCONSIDERAR.</p>","15:11:00","15:12:00","0000","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1/2018","3676","0","2018-05-24","<p>OS DE TESTE - DESCONSIDERAR.</p>","15:14:00","15:15:00","0000","15:14:00","7","1","","","","","","","","","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","3676","0","2018-05-24","<p>OS Concluida</p>","14:30:00","14:35:00","0000","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2018","3676","0","2018-05-24","<p>Estou finalizando essa OS para teste</p>","17:13:00","17:14:00","00:00","17:13:00","1","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2018","3676","23","2018-05-25","<p>Aberto OS no CEB. OS 18.3099</p>","10:00:00","10:10:00","00:00","00:00:00","7","1","2018-06-06","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2018","3676","0","2018-05-25","<p>OS TESTESDESCONSIDERAR</p>","15:08:00","15:10:00","00:00","11:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2018","3676","0","2018-05-25","<p>teste desconsiderar</p>","13:24:00","13:26:00","00:00","13:24:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2018","3676","23","2018-05-25","<p>Aberto OS no CEB. (OS - 18.3125)</p>","13:17:00","13:20:00","00:00","13:16:00","7","1","2018-06-08","","","","","","","","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1/2018","3676","0","2018-05-24","<p>Desconsiderar TESTESS</p>","11:10:00","11:20:00","00:00","11:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","1535","0","2018-05-28","<p>kjhkh kjhg kjhg kjhg k</p>","14:16:00","15:00:00","00:00","14:16:00","1","1","","","","","","","","","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","1535","1","2018-05-28","<p>corretiva.</p>","14:16:00","14:20:00","00:00","14:16:00","101","1","","","","","","","","","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2018","3676","23","2018-05-29","<p>Encaminhado para o CEB.</p>","11:43:00","11:55:00","00:00","11:43:00","7","1","2018-08-18","","","","","","","","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","1535","5","2018-05-30","<p> Acompanhamento nos ciclos do equipamento.</p>\n<p> Necessria substituio daplaca de comando e placa de potncia. J solicitada compra parao setor de Suprimentos.</p>","13:10:00","14:00:00","00:00","13:10:00","101","1","2018-06-05","","","","","","","","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","1535","1","2018-05-30","<p>os aberta em duplicidade</p>","17:05:00","17:08:00","00:00","17:08:00","147","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","1535","6","2018-05-30","<p>verifica&ccedil;&atilde;o e testes no termostato, necess&aacute;rio substitui&ccedil;&atilde;o codigo TA10</p>","16:00:00","17:00:00","00:00","08:00:00","147","1","2018-05-08","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","7/2018","3676","0","2018-06-04","<p>Servio concluido Fresenius.</p>","08:50:00","09:35:00","00:00","08:40:00","7","1","","QIHE1040 - Fresenius - OS_28147_SN_0CPT0091_Patr__TAG_SAH - 00480CPT00914-5-2018.pdf","2018-06-04","","","","","","","1","28147
\n","5","2018-06-04 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2018","3676","0","2018-06-05","<p>Ajuste no sensor.</p>","10:20:00","10:30:00","00:00","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","11/2018","3676","0","2018-05-25","<p>OS concluida pelo CEB.</p>","14:00:00","16:00:00","00:00","00:00:00","7","1","","","2018-05-25","","","","","","","2","18.3099
\n","3","2018-05-25 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2018","3676","23","2018-06-05","<p>Aberto O.S ao CEB. O.S: 18.3215</p>","10:35:00","10:40:00","00:00","00:00:00","8","1","2018-09-30","","","","","","","","","2","18.3215","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5/2018","1535","1","2018-06-06","<p>Substitui&ccedil;&atilde;o do termostato de controle. Execu&ccedil;&atilde;o de testes. Equipamento operacional</p>","10:00:00","18:00:00","00:00","09:19:00","147","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2018","3676","0","2018-06-06","<p>OS conclu&iacute;da</p>","13:30:00","13:50:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2018","3676","14","2018-06-07","<p>Aguardando material</p>","15:50:00","15:55:00","00:00","00:00:00","111","1","2018-07-08","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2018","3676","0","2018-06-07","<p>OS conclu&iacute;da</p>","16:00:00","16:10:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2018","3676","0","2018-06-08","<p>OS conclu&iacute;da</p>","16:10:00","16:20:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2018","3676","23","2018-06-08","<p>Aberto OS no CEB. (OS 18.3303)</p>","11:20:00","11:30:00","00:00","00:00:00","7","1","2018-06-29","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2018","3676","0","2018-06-09","<p>OS CANCELADA ABERTA POR ENGANO</p>","10:20:00","10:30:00","00:00","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2018","3676","0","2018-06-09","<p>Realizado ajuste do display e nivelamento do ps. Testes ok.</p>","11:00:00","11:20:00","00:00","00:00:00","7","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2018","3676","23","2018-06-08","<p>Aberto O.S ao CEB.</p>","09:10:00","09:15:00","00:00","00:00:00","8","1","2018-06-08","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","32/2018","3676","0","2018-06-08","<p>O.S concluida</p>","11:30:00","11:50:00","00:00","00:00:00","8","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2018","3676","0","2018-06-11","<p>O.S concluida.</p>","11:20:00","11:35:00","00:00","00:00:00","8","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2018","3676","2","2018-06-12","<p>Comunicado Fresenius por e-mail.</p>","10:04:00","10:05:00","00:00","10:00:00","6","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2018","3676","23","2018-06-11","<p>Encaminhado ao CEB.</p>","10:10:00","10:15:00","00:00","00:00:00","8","1","2018-09-30","","","","","","","","","2","18.3492","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2018","3676","23","2018-06-08","<p>Encaminhado ao CEB.</p>","10:30:00","10:35:00","00:00","00:00:00","8","1","2018-07-11","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2018","3676","23","2018-06-11","<p>Aberto O.S ao CEB.</p>","14:00:00","14:05:00","00:00","00:00:00","8","1","2018-07-27","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2018","3676","14","2018-06-07","<p>Aguardando material</p>","15:40:00","15:45:00","00:00","00:00:00","111","1","2018-07-15","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2018","3676","0","2018-06-11","<p>OS concluida</p>","15:30:00","16:00:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2018","3676","0","2018-06-11","<p>Inicializado equipamento com suporte telefnico pelo usurio.</p>","14:00:00","14:20:00","00:00","14:00:00","6","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2018","3676","0","2018-06-12","<p>OS conclu&iacute;da</p>","15:30:00","16:00:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2018","3676","0","2018-06-13","<p>OS conclu&iacute;da</p>","12:00:00","12:20:00","00:00","00:00:00","111","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","42/2018","3676","3","2018-06-11","<p>Encaminhado ao CEB</p>","11:30:00","11:35:00","00:00","00:00:00","111","1","2018-06-14","","","","","","","","","2","18.3389","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2018","3676","2","2018-06-08","<p>Comunicado Bio Manguinhos, e encaminhado logs de erro&nbsp;</p>","17:00:00","17:00:00","00:00","16:53:00","6","1","","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","34/2018","3676","21","2018-06-09","<p>Acompanhamento.</p>","16:00:00","16:00:00","00:00","10:00:00","6","1","2018-06-11","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2/2018","3676","0","2018-06-13","<p>asdasdasdasdasasasd</p>","13:53:00","20:00:00","00:00","13:53:00","1","1","","","","0","","","","0","","2","21312312312","9","2018-06-13 00:00:00","Marcelo Torriceli Lima","15000.00","2018-06-30","");
INSERT INTO ordem_servico_atendimento VALUES("3","2/2018","3676","3","2018-06-13","<p>asdasdasdasdasdasdasdasdasdasd</p>","13:54:00","16:00:00","00:00","13:54:00","1","1","2018-06-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2018","3676","0","2018-06-12","<p>Testes realizados, sem falha, OS concluda</p>","16:00:00","16:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2018","3676","3","2018-06-13","<p>Comunicado Siemens sobre defeito na bateria do No-Break .</p>","17:00:00","17:30:00","00:00","16:00:00","6","1","2018-06-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2018","3676","3","2018-06-13","<p>Notificado Bio Manguinhos. Agendado visita tcnica para 14/06.</p>","16:50:00","17:00:00","00:00","15:30:00","6","1","2018-06-14","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","34/2018","3676","0","2018-06-13","<p>Aps acompanhamento e analise de Bio Manguinhos , equipamento liberado para uso.</p>","09:00:00","17:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2018","3676","23","2018-06-14","<p>Encaminhado ao CEB.</p>","10:15:00","10:20:00","00:00","00:00:00","8","1","2018-06-30","","","0","","","","0","","2","18.3463","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2018","3676","0","2018-06-14","<p>OS concluda</p>","14:20:00","14:40:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2018","3676","0","2018-06-14","<p>Troca do velcro.</p>","13:45:00","13:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2018","3676","0","2018-06-13","<p>Realizado ajustes e limpeza.</p>","08:30:00","10:00:00","00:00","08:30:00","6","1","","AIHE0119 - Ramtech - OS 50-2018.pdf","2018-06-13","0","","","","0","","1","8439","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","44/2018","3676","0","2018-06-14","<p>OS Concluida Fresenius.</p>","11:01:00","11:40:00","00:00","11:00:00","7","1","","QIHE1040 - OS 44-2018 -  TipoOs_Corretiva Externa_Numero_OS_29749_SN_0CPT0091_Patr__TAG_SAH - 00480CPT009114-5-2018(4).pdf","2018-06-14","0","","","","0","","1","29749","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2018","3676","0","2018-06-15","<p>OS ABERTA POR ENGANO DESCONSIDERAR</p>","10:28:00","10:29:00","00:00","10:28:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","40/2018","3676","0","2018-06-14","<p>Susbstituido baterias . Testes ok</p>","17:30:00","18:20:00","00:00","17:00:00","6","1","","AIHE0152 - Siemens - OS 40-2018.pdf","2018-06-14","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","25/2018","3676","0","2018-06-25","<p>OS concluda</p>","10:50:00","11:10:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","26/2018","3676","0","2018-06-15","<p>OS concluda</p>","14:20:00","14:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","49/2018","3676","0","2018-06-14","<p>Substitui&ccedil;&atilde;o de sensor e acompanhamento.</p>","08:00:00","14:00:00","00:00","08:00:00","6","1","","AIHE0120 - Perkin - OS 49-2018.pdf","2018-06-14","0","","","","0","","1","313082601","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2018","3676","0","2018-06-08","<p>OS Concluida Abbott</p>","08:30:00","14:00:00","00:00","00:00:00","7","1","","","","0","","","","0","","1","c1027628","4","2018-06-08 00:00:00","Josymara","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2018","3676","0","2018-06-08","<p>OS Concluida Abbott</p>","08:30:00","14:00:00","00:00","00:00:00","7","1","","","","0","","","","0","","1","c1327804","4","2018-06-08 00:00:00","Josymara","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2018","3676","3","2018-06-16","<p>Comunicado Bio Manguinhos - Agendado para 17/06</p>","16:00:00","16:05:00","00:00","16:00:00","6","1","2018-06-17","","","0","","","","0","","1","1-43173128","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2018","3676","23","2018-06-18","<p>Encaminhado ao CEB.</p>","11:00:00","11:05:00","00:00","00:00:00","8","1","2018-07-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","54/2018","3676","3","2018-06-17","<p>Realizad substitui&ccedil;&atilde;o de LabHand.&nbsp;</p>","10:30:00","15:30:00","00:00","10:30:00","6","1","2018-06-18","","","0","","","","0","","1","18060829132","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","54/2018","3676","0","2018-06-18","<p>Acompanhamento . ok</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","AIHE0121 - Qiagen - OS 54-2018.pdf","2018-06-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2018","3676","0","2018-06-20","<p>OS concluda</p>","13:40:00","13:50:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2018","3676","0","2018-06-20","<p>OS concluda</p>","14:00:00","14:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2018","3676","23","2018-06-21","<p>Aberto OS no CEB.</p>","11:05:00","11:10:00","00:00","11:00:00","7","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","31/2018","3676","0","2018-06-21","<p>O.S concluida.</p>","13:10:00","13:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.3303","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2018","3676","0","2018-06-21","<p>O.S concluida.</p>","16:10:00","16:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2018","3676","0","2018-06-21","<p>OS Concluida-Substituio de pea.</p>","16:00:00","16:10:00","00:00","15:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2018","3676","0","2018-06-22","<p>Caixa no encontrada.</p>","13:10:00","13:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2018","3676","14","2018-06-25","<p>Encaminhado ao CEB</p>","08:30:00","08:35:00","00:00","00:00:00","111","1","2018-07-31","","","0","","","","0","","0","18.3567","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2018","3676","0","2018-06-26","<p>OS Concluida Fresenius .</p>","10:00:00","16:00:00","00:00","09:00:00","7","1","","AIHE0140 - Fresenius - TipoOs_Corretiva Externa_Numero_OS_30387_SN_2AZT1896_Patr__TAG_SAT - 01082AZT189627-5-2018.pdf","2018-06-26","0","","","","0","","0","30387","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2018","3676","0","2018-06-25","<p>OS concluda</p>","11:15:00","11:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2018","3676","23","2018-06-25","<p>Aberto OS na JP</p>","11:34:00","11:45:00","00:00","11:30:00","7","1","2018-06-29","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2018","3676","23","2018-06-25","<p>Aberto OS na Aimara</p>","13:32:00","13:36:00","00:00","13:30:00","7","1","2018-07-26","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2018","3676","0","2018-06-25","<p>OS Concluida</p>","13:00:00","13:10:00","00:00","12:59:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2018","3676","0","2018-06-23","<p>OS Concluida Fresenius</p>","14:57:00","16:57:00","00:00","00:00:00","7","1","","AIHE0197 - Fresenius -  OS - 63-18 - TipoOs_Corretiva Externa_Numero_OS_30261_SN_5030090416_Patr__TAG_EPI - 0021503009041625-5-2018.pdf","2018-06-23","0","","","","0","","1","30261","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2018","3676","0","2018-06-26","<p>Aperto do parafuso</p>","09:45:00","09:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2018","3676","0","2018-06-25","<p>OS concluda</p>","10:00:00","10:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2018","3676","0","2018-06-25","<p>OS concluda</p>","10:30:00","10:40:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2018","3676","0","2018-06-27","<p>Troca da bateria. OS Concluida</p>","13:10:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2018","3676","0","2018-09-03","<p>OS concluda</p>","10:05:00","10:10:00","00:00","10:00:00","7","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","39/2018","3676","0","2018-06-28","<p>O.S concluida.</p>","10:50:00","11:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.3398","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2018","3676","0","2018-06-26","<p>OS Concluida Fresenius.</p>","13:00:00","15:00:00","00:00","00:00:00","7","1","","AIHC0019 - Fresenius -  TipoOs_Corretiva Externa_Numero_OS_30282_SN_2CAT4546_Patr__TAG_EAT - 01392CAT454627-5-2018.pdf","2018-06-26","0","","","","0","","1","30282/2018","5","2018-06-26 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","64/2018","3676","23","2018-06-25","<p>Aberto OS na Fresenius</p>","10:05:00","10:15:00","00:00","10:10:00","7","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2018","3676","0","2018-06-26","<p>OS concluda</p>","13:00:00","13:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2018","3676","0","2018-06-27","<p>O.S concluida</p>","10:15:00","10:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2018","3676","0","2018-06-29","<p>O.S concluida</p>","10:50:00","11:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.3691","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2018","3676","0","2018-06-29","<p>Troca da pilha</p>","11:30:00","11:38:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","1535","1","2018-06-29","<p>troca de guarni&ccedil;&atilde;o.</p>","14:14:00","16:32:00","00:00","14:14:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2018","3676","0","2018-06-29","<p>OS concluda</p>","13:00:00","13:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","68/2018","3676","0","2018-06-28","<p>Troca do term&ocirc;metro&nbsp;</p>","17:01:00","17:30:00","00:00","17:00:00","7","1","","","","0","","","","0","","1","19278","10","2018-06-28 00:00:00","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2018","3676","0","2018-06-20","<p>Troca da fonte de energia</p>","09:01:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2018","3676","0","2018-07-03","<p>O.S concluida</p>","15:45:00","15:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2018","3676","0","2018-06-26","<p>Substituio do Termmetro.</p>","13:45:00","14:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2018","3676","3","2018-07-02","<p>Encaminhado ao CEB</p>","09:00:00","09:20:00","00:00","00:00:00","111","1","2018-08-17","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2018","3676","23","2018-07-05","<p>Aberto OS na Fresenius</p>","13:01:00","13:10:00","00:00","13:00:00","7","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2018","3676","0","2018-07-06","<p>OS concluda</p>","09:00:00","09:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2018","3676","0","2018-07-06","<p>OS concluda</p>","09:30:00","10:00:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2018","1535","1","2018-07-09","<p>Destravamento do mecanismo.</p>","15:57:00","16:32:00","00:00","15:45:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2018","1535","1","2018-07-09","<p>Substituio da lmpada UV. Testes. OK para uso.</p>","16:11:00","16:32:00","00:00","16:11:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2018","1535","1","2018-07-09","<p>Corrigido posicionamento da bandeja de dreno.</p>","16:00:00","16:32:00","00:00","15:21:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2018","1535","1","2018-07-09","<p> Instalao de fecho par melhor vedao da porta.</p>","16:00:00","16:32:00","00:00","15:34:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2018","1535","1","2018-07-09","<p>Eliminado mau contato na resistncia e termostato. Reset no rele trmico.</p>","16:31:00","17:02:00","00:00","16:01:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","13/2018","1535","1","2018-07-09","<p>Eliminao mau contato. Reset no rele trmico.</p>","16:31:00","17:02:00","00:00","16:07:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2018","1535","1","2018-07-09","<p>Testes de funcionamento. Funciona somente quando conectado &agrave; fonte de alimenta&ccedil;&atilde;o. Baterias n&atilde;o seguram mais carga.</p>","16:38:00","17:02:00","00:00","16:18:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2018","1535","1","2018-07-09","<p>&nbsp; &nbsp;Rearme dos disjuntores, verifica&ccedil;&atilde;o geral do funcionamento do EQ. Testes realizados com sucesso.</p>","17:00:00","17:22:00","00:00","16:29:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2018","1535","1","2018-07-09","<p>Substitui&ccedil;&atilde;o da bobina contactora que aciona a exaust&atilde;o.</p>","17:00:00","17:22:00","00:00","16:34:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2018","1535","1","2018-07-09","<p> Ajuste da temp p/ 121C. Execuo de testes de temp e presso. OK para uso.</p>","17:00:00","17:22:00","00:00","16:42:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","17/2018","1535","1","2018-07-10","<p>Ajuste do contrapeso. Testes. OK para uso.</p>","08:10:00","08:33:00","00:00","08:00:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2018","3676","0","2018-07-10","<p>O.S concluida</p>","10:25:00","10:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2018","3676","0","2018-07-10","<p>Troca do sensor</p>","09:35:00","09:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2018","3676","0","2018-07-05","<p>Cancelada - Tratada na OS 17/2018</p>","15:21:00","15:25:00","00:00","15:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2018","3676","0","2018-07-01","<p>OS CANCELADA - TRATADA NA OS 17/2018.</p>","15:21:00","15:28:00","00:00","15:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2018","3676","23","2018-05-23","<p></p>\n<p>Acompanhamento de visita tcnica.(Sotelab). OS CEB (18.3931)</p>","16:20:00","17:20:00","00:00","16:00:00","7","1","2018-08-31","","","0","","","","0","","2","10116913","0","2018-05-23 00:00:00","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","17/2018","3676","23","2018-06-04","<p></p>\n<p>Acompanhamento de visita Tcnica.(Sotelab)</p>","14:01:00","14:30:00","00:00","14:00:00","7","1","2018-08-30","","","0","","","","0","","0","10117009","0","2018-06-04 00:00:00","Gabirel Mendes","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","67/2018","3676","23","2018-06-26","<p>Servi&ccedil;o externo JP.</p>","10:05:00","10:20:00","00:00","10:00:00","7","1","2018-07-30","","","0","","","","0","","1","","0","2018-06-26 10:20:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","67/2018","3676","0","2018-07-06","<p>&nbsp;</p>
\n<p>&nbsp;Equipamento substituido pelo QIHE1183.</p>","08:10:00","08:20:00","00:00","08:00:00","7","1","","","","0","","","","0","","1","","0","2018-07-06 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2018","3676","0","2018-06-29","<p>OS CANCELADA - TRATADA NA OS 67/2018</p>","13:30:00","13:40:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2018","3676","0","2018-07-06","<p>OS CANCELADA - TRATADA NA OS 103/2018.</p>","12:10:00","12:20:00","00:00","12:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2018","3676","23","2018-07-06","<p>Aberto OS no ABBOTT</p>","13:10:00","13:20:00","00:00","13:00:00","7","1","2018-07-12","","","0","","","","0","","1","C1332074","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2018","3676","0","2018-06-30","<p>Realizado ajuste do sensor OPT1 + OPTPRESS, ajuste na velocidade da prensa.(Servi&ccedil;o JP)</p>","14:15:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2018","3676","0","2018-06-30","<p>Realizado ajuste do sensor OPT1 + OPTPRESS, ajuste na velocidade da prensa.</p>","14:15:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2018","3676","0","2018-07-10","<p>OS concluda</p>","10:00:00","10:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2018","3676","0","2018-07-10","<p>OS concluda</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2018","3676","0","2018-07-11","<p>OS concluda</p>","13:50:00","14:00:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2018","3676","23","2018-07-12","<p>Encaminhado ao CEB. (OS 18.3986)</p>","16:45:00","16:50:00","00:00","16:40:00","7","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2018","3676","3","2018-07-12","<p>Conversado com Rantech, agendado troca de pe&ccedil;a para 17/04 - Equipamento em uso sem preju&iacute;zo ao usu&aacute;rio.</p>","16:00:00","16:05:00","00:00","16:00:00","6","1","2018-07-18","","","0","","","","0","","1","10081326","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2018","3676","3","2018-07-13","<p>Agendado visita para 17/07</p>","14:15:00","14:20:00","00:00","14:10:00","6","1","2018-07-17","","","0","","","","0","","1","TT27163","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2018","3676","3","2018-07-13","<p>Agendado atendimento para 16/07 per&iacute;odo da manh&atilde;</p>","14:30:00","14:35:00","00:00","14:30:00","6","1","2018-07-16","","","0","","","","0","","1","AT11138/17","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2018","3676","0","2018-07-13","<p>OS concluda</p>","15:20:00","15:40:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","47/2018","3676","0","2018-07-12","<p>OS Concluida pelo CEB</p>","10:05:00","10:10:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","18.3493","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2018","3676","0","2018-07-16","<p>OS concluda</p>","08:45:00","09:00:00","00:00","08:45:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2018","3676","3","2018-07-16","<p>Verificado que o ventilador est&aacute; travado em curto, necess&aacute;rio substitui&ccedil;&atilde;o do ventilador. Solicitado esvaziamento e desligamento.</p>","11:00:00","11:18:00","00:00","11:00:00","6","1","2018-07-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","114/2018","3676","3","2018-07-16","<p>Aberto OS no CEB - Urgente.</p>","11:39:00","11:40:00","00:00","11:39:00","6","1","2018-07-20","","","0","","","","0","","2","18.4069","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2018","1535","1","2018-07-16","<p>Ajustes termostato.</p>","14:01:00","14:20:00","00:00","14:00:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2018","3676","3","2018-07-16","<p>Encaminhado ao CEB</p>","10:00:00","10:40:00","00:00","10:00:00","111","1","2018-08-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2018","3676","23","2018-07-17","<p>Abeto OS no CEB (18.4085)</p>","09:15:00","09:20:00","00:00","09:10:00","7","1","2018-07-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","97/2018","3676","0","2018-07-06","<p>Servio concluido Fresenius (OS 31194).</p>","10:20:00","10:50:00","00:00","10:00:00","7","1","","AIHE0068 - Fresenius - OS 97-18 - OS_31194_SN_0AZA0072_Patr__TAG_SAT - 01370AZA007210-6-2018 (1).pdf","2018-07-06","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1004/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE1002-2018-10016KG_nao_conforme.PDF","2018-01-17","1","CT-2018-10016KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1003/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE1120-CT 2018-10017KG (1).PDF","2018-01-17","1","CT-2018-10017KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1002/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0993-2018-10018KG.PDF","2018-01-17","1","CT-2018-10018KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","999/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE1024-CT 2018-10023KG.PDF","2018-01-18","1","CT-2018-10023KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1001/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHC0190-2018-10021KG.PDF","2018-01-18","1","CT-2018-10021KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1000/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHC0189-CT 2018-10022KG.pdf","2018-01-18","1","CT-2018-10022KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","998/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHC0037-CT 2018-10024KG.pdf","2018-01-18","1","CT-2018-10024KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","997/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHC0035-2018-10025KG.pdf","2018-04-03","1","CT-2018-10025KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","996/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHC0036-2018-10027KG.pdf","2018-01-18","1","CT-2018-10027KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","995/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","PIHE0085-2018-10028KG.PDF","2018-01-19","1","CT-2018-10028KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","994/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0629_S-2018-10029KG.PDF","2018-01-19","1","CT-2018-10029KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","993/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0360-2018-10063CK.PDF","2018-01-16","1","CT-2018-10063CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","992/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0515-2018-10064CK.PDF","2018-01-16","1","CT-2018-10064CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","991/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","SIHE0072-2018-10065CK.PDF","2018-01-16","1","CT-2018-10065CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","990/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0026-2018-10066CK.PDF","2018-01-16","1","CT-2018-10066CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","987/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0406-2018-10069CK.PDF","2018-01-17","1","CT-2018-10069CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","989/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0112-2018-10067CK.PDF","2018-01-17","1","CT-2018-10067CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","988/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0058-2018-10068CK.PDF","2018-01-17","1","CT-2018-10068CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","986/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0401-2018-10070CK.PDF","2018-01-17","1","CT-2018-10070CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","985/2018","3676","1","2018-01-17","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0403-2018-10071CK.PDF","2018-01-17","1","CT-2018-10071CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1160/2018","3676","1","2018-01-31","Importao automatica de certificado","18:57:40","18:57:40","","18:57:40","4","","","QIHC0814_LC-2018-10069KG.PDF","2018-01-31","1","QIHC0814_LC-2018-10069KG.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","983/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0402-2018-10074CK.PDF","2018-01-18","1","CT-2018-10074CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","982/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","EIHE0001-2018-10075CK.PDF","2018-01-18","1","CT-2018-10075CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","981/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","EIHE0002-2018-10076CK.PDF","2018-01-18","1","CT-2018-10076CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","980/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","WIHE0041-2018-10077CK.PDF","2018-01-18","1","CT-2018-10077CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","979/2018","3676","1","2018-01-18","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","SIHE0100-2018-10078CK.PDF","2018-01-18","1","CT-2018-10078CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","978/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","SIHE0115-2018-10079CK.PDF","2018-01-19","1","CT-2018-10079CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","977/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0432-2018-10080CK.PDF","2018-01-19","1","CT-2018-10080CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","976/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","CXHC_PRO25-2018-10082CK.PDF","2018-01-19","1","CT-2018-10082CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","974/2018","3676","1","2018-01-22","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0075-2018-10030KG.PDF","2018-01-22","1","CT-2018-10030KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","975/2018","3676","1","2018-01-19","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TICHE0002-2018-10083CK.PDF","2018-01-19","1","CT-2018-10083CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","969/2018","3676","1","2018-01-24","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","AIHC0014-2018-10035KG.PDF","2018-01-24","1","CT-2018-10035KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","970/2018","3676","1","2018-01-23","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0328-2018-10034KG.PDF","2018-01-23","1","CT-2018-10034KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","971/2018","3676","1","2018-01-22","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHE0195-2018-10033KG.PDF","2018-01-22","1","CT-2018-10033KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","973/2018","3676","1","2018-01-22","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0105-2018-10031KG.PDF","2018-01-22","1","CT-2018-10031KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1154/2018","3676","1","2018-01-22","Importao automatica de certificado","18:28:40","18:28:40","","18:28:40","4","","","PIHE0106-2018-10032KG.PDF","2018-01-22","1","CT-2018-10032KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","968/2018","3676","1","2018-01-24","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0068-2018-10036KG.PDF","2018-01-24","1","CT-2018-10036KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","967/2018","3676","1","2018-01-23","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","WIHE0045-CT 2018-10001RI.PDF","2018-01-23","1","CT-2018-10001Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","966/2018","3676","1","2018-01-23","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","WIHE0053-CT 2018-10002RI.PDF","2018-01-23","1","CT-2018-10002Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","965/2018","3676","1","2018-01-23","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0092-2018-10003RI.PDF","2018-01-23","1","CT-2018-10003Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","964/2018","3676","1","2018-01-23","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0101-2018-10004RI.PDF","2018-01-23","1","CT-2018-10004Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","963/2018","3676","1","2018-01-24","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","TIHC0033-2018-10005RI.PDF","2018-01-24","1","CT-2018-10005Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","962/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","SIHE0047-2018-10039KG.PDF","2018-01-25","1","CT-2018-10039KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","961/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","SIHE0102-2018-10040KG.PDF","2018-01-25","1","CT-2018-10040KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","960/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","SIHE0101-2018-10041KG.PDF","2018-01-25","1","CT-2018-10041KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","959/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIHE0107-2018-10042KG.PDF","2018-01-25","1","CT-2018-10042KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","958/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PITB0004-2018-10043KG.PDF","2018-01-25","1","CT-2018-10043KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","957/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","QIHE0186-CT 2018-10045KG.PDF","2018-01-25","1","CT-2018-10045KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","956/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:09","14:19:09","","14:19:09","4","","","PIMG0013-2018-10046KG.PDF","2018-01-25","1","CT-2018-10046KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","955/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0068-2018-10047KG.PDF","2018-01-25","1","CT-2018-10047KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","954/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIPU0006-2018-10048KG.PDF","2018-01-25","1","CT-2018-10048KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","953/2018","3676","1","2018-01-25","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIPU0001-2018-10049KG.PDF","2018-01-25","1","CT-2018-10049KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","952/2018","3676","1","2018-01-26","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIMG0008-2018-10050KG.PDF","2018-01-26","1","CT-2018-10050KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","951/2018","3676","1","2018-01-26","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","PIHE0087-2018-10052KG.PDF","2018-01-26","1","CT-2018-10052KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","950/2018","3676","1","2018-01-26","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TIMG0047-2018-10053KG.PDF","2018-01-26","1","CT-2018-10053KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1157/2018","3676","1","2018-01-26","Importao automatica de certificado","18:33:43","18:33:43","","18:33:43","4","","","TIMG0048-2018-10054KG.PDF","2018-01-26","1","CT-2018-10054KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","948/2018","3676","1","2018-01-26","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","PIMG0014-2018-10055KG.PDF","2018-01-26","1","CT-2018-10055KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","947/2018","3676","1","2018-01-26","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","CXST_MG03PRO-2018-10056KG.PDF","2018-01-26","1","CT-2018-10056KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","946/2018","3676","1","2018-01-29","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","PIPI0014-2018-10006RI.PDF","2018-01-29","1","CT-2018-10006Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","945/2018","3676","1","2018-01-29","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TIPI0055-2018-10007RI.PDF","2018-01-29","1","CT-2018-10007Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TIPI0050-CT 2018-10008Ri.PDF","2018-02-28","1","CT-2018-10008Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","943/2018","3676","1","2018-01-29","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","CXHC_PI02-2018-10009RI.PDF","2018-01-29","1","CT-2018-10009Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","942/2018","3676","1","2018-01-30","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TISU0019-2018-10010RI.PDF","2018-01-30","1","CT-2018-10010Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","941/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","PIHE0099-2018-10058KG.PDF","2018-01-28","1","CT-2018-10058KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","QIPI0009-CT 2018-10059KG.pdf","2018-01-28","1","CT-2018-10059KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","QIPI0008-2018-10060KG.PDF","2018-01-28","1","CT-2018-10060KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TITB0013-2018-10061KG.PDF","2018-01-28","1","CT-2018-10061KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","934/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","KIHC004-2018-10065KG.PDF","2018-01-31","1","CT-2018-10065KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","935/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TICHC0003-2018-10064KG.PDF","2018-01-28","1","CT-2018-10064KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","936/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","SIHC0023-2018-10063KG.PDF","2018-01-28","1","CT-2018-10063KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2018","3676","1","2018-01-28","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","SIHC0010-2018-10062KG.PDF","2018-01-28","1","CT-2018-10062KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0060-2018-10067KG.PDF","2018-01-31","1","CT-2018-10067KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","933/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TIHE0362-2018-10066KG.PDF","2018-01-31","1","CT-2018-10066KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","931/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0080-2018-10068KG.PDF","2018-01-31","1","CT-2018-10068KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1158/2018","3676","1","2018-04-05","Importao automatica de certificado","18:41:58","18:41:58","","18:41:58","4","","","QIHE0885_HT-2018-10062RD.pdf","2018-04-05","1","QIHE0885_HT-2018-10062RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","929/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TIHC0073-2018-10070KG.PDF","2018-01-31","1","CT-2018-10070KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","928/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0061-2018-10071KG.PDF","2018-01-31","1","CT-2018-10071KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","927/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0070-2018-10072KG.PDF","2018-01-31","1","CT-2018-10072KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","926/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0056-2018-10073KG.PDF","2018-01-31","1","CT-2018-10073KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","925/2018","3676","1","2018-01-31","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","WIHE0079-2018-10074KG.PDF","2018-01-31","1","CT-2018-10074KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","924/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","TICA0003-CT 2018-10075KG (1).PDF","2018-02-01","1","CT-2018-10075KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","923/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","SIHE0073-2018-10076KG.PDF","2018-02-01","1","CT-2018-10076KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","922/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","CXQT_AB01HC-2018-10077KG.PDF","2018-02-01","1","CT-2018-10077KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","921/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:08","14:19:08","","14:19:08","4","","","QIHE1155-CT 2018-10078KG.pdf","2018-02-01","1","CT-2018-10078KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1517/2018","3676","1","2018-07-10","Importao automatica de certificado","18:24:14","18:24:14","","18:24:14","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","919/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0285-2018-10082KG.PDF","2018-02-02","1","CT-2018-10082KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","918/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0103-2018-10083KG.PDF","2018-02-02","1","CT-2018-10083KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","917/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0987-CT 2018-10084KG.PDF","2018-02-02","1","CT-2018-10084KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","916/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","CXST_CE21PRO-2018-10012RI.PDF","2018-02-01","1","CT-2018-10012Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","915/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","CXST_CE01PRO-2018-10013RI.PDF","2018-02-01","1","CT-2018-10013Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","914/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","CXST_CE16PRO-2018-10014RI.PDF","2018-02-01","1","CT-2018-10014Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","913/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0493-2018-10016RI.PDF","2018-02-01","1","CT-2018-10016Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","912/2018","3676","1","2018-02-01","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","WICA0001-2018-10011RI.PDF","2018-02-01","1","CT-2018-10011Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","911/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0800-2018-10087KG.PDF","2018-02-02","1","CT-2018-10087KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","910/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0529-CT 2018-10089KG.pdf","2018-02-02","1","CT-2018-10089KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","909/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0798-2018-10090KG.PDF","2018-02-02","1","CT-2018-10090KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","908/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","CXHC_PRO10-2018-10091KG.PDF","2018-02-02","1","CT-2018-10091KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","907/2018","3676","1","2018-02-02","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","CXHC_PRO26-2018-10092KG.PDF","2018-02-02","1","CT-2018-10092KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","906/2018","3676","1","2018-02-05","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0184-CT 2018-10094KG.PDF","2018-02-05","1","CT-2018-10094KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","905/2018","3676","1","2018-02-05","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0371-CT 2018-10095KG.PDF","2018-02-05","1","CT-2018-10095KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","904/2018","3676","1","2018-02-05","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0538-CT 2018-10096KG.PDF","2018-02-05","1","CT-2018-10096KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","902/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0092-CT 2018-10098KG.PDF","2018-02-06","1","CT-2018-10098KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","903/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHE0290-CT 2018-10097KG.PDF","2018-02-06","1","CT-2018-10097KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","901/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0220-CT 2018-10099KG.PDF","2018-02-06","1","CT-2018-10099KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","900/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0154-CT 2018-10100KG.PDF","2018-02-06","1","CT-2018-10100KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","899/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0093-2018-10101KG.PDF","2018-02-06","1","CT-2018-10101KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","898/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0299-CT CT2018-10102KG.PDF","2018-02-06","1","CT-2018-10102KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","897/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0097-2018-10103KG.PDF","2018-02-06","1","CT-2018-10103KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","896/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0094-2018-10104KG.PDF","2018-02-06","1","CT-2018-10104KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","895/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0096-2018-10105KG.PDF","2018-02-06","1","CT-2018-10105KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","894/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0021-2018-10106KG.PDF","2018-02-06","1","CT-2018-10106KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","893/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0112-CT 2018-10107KG.pdf","2018-02-06","1","CT-2018-10107KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0095-2018-10108KG.PDF","2018-02-06","1","CT-2018-10108KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","891/2018","3676","1","2018-02-06","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0091-CT 2018-10109KG.pdf","2018-02-06","1","CT-2018-10109KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","890/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","QIHC0038-CT 2018-10110KG.pdf","2018-02-07","1","CT-2018-10110KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","889/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0520-CT 2018-10112KG.PDF","2018-02-07","1","CT-2018-10112KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","888/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0518-CT 2018-10113KG.PDF","2018-02-07","1","CT-2018-10113KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","885/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0052-2018-10116KG.PDF","2018-02-07","1","CT-2018-10116KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","887/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0238-CT 2018-10114KG.pdf","2018-02-07","1","CT-2018-10114KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","886/2018","3676","1","2018-02-07","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","SIHE0107-2018-10115KG.PDF","2018-02-07","1","CT-2018-10115KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","884/2018","3676","1","2018-02-08","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0296-CT 2018-10117KG.pdf","2018-02-08","1","CT-2018-10117KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","883/2018","3676","1","2018-02-08","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","TIHE0444-2018-10118KG.PDF","2018-02-08","1","CT-2018-10118KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","882/2018","3676","1","2018-02-08","Importao automatica de certificado","14:19:07","14:19:07","","14:19:07","4","","","KIHE0017-2018-10119KG.pdf","2018-02-08","1","CT-2018-10119KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","881/2018","3676","1","2018-02-08","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SITB0017-CT 2018-10120KG.pdf","2018-02-08","1","CT-2018-10120KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","880/2018","3676","1","2018-02-08","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","WITB0013-CT 2018-10121KG.pdf","2018-02-08","1","CT-2018-10121KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2018","3676","1","2018-02-15","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SIHC0025-CT 2018-10017Ri.PDF","2018-02-15","1","CT-2018-10017Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","878/2018","3676","1","2018-02-15","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SIHC0036-CT 2018-10018Ri.PDF","2018-02-15","1","CT-2018-10018Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","877/2018","3676","1","2018-02-15","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHC0007-CT 2018-10019Ri.pdf","2018-02-15","1","CT-2018-10019Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","876/2018","3676","1","2018-02-15","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","PIHE0082-CT 2018-10021Ri.PDF","2018-02-15","1","CT-2018-10021Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","875/2018","3676","1","2018-02-15","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","PIHE0039-CT 2018-10022Ri.PDF","2018-02-15","1","CT-2018-10022Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","874/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0438-CT 2018-10023Ri.PDF","2018-02-16","1","CT-2018-10023Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","873/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0237-CT 2018-10024Ri.PDF","2018-02-16","1","CT-2018-10024Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","872/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0106-CT 2018-10025Ri.PDF","2018-02-16","1","CT-2018-10025Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","871/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0300-CT 2018-10026Ri.PDF","2018-02-16","1","CT-2018-10026Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","870/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SITB0014-CT 2018-10027Ri.PDF","2018-02-16","1","CT-2018-10027Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","869/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SITB0013-CT 2018-10028Ri.PDF","2018-02-16","1","CT-2018-10028Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","868/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SIHE0111-CT 2018-10029Ri.PDF","2018-02-16","1","CT-2018-10029Ri","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","867/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","CXHC_PRO11-2018-10123KG.PDF","2018-02-09","1","CT-2018-10123KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","865/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","CXHC_PRO05-CT 2018-10126KG.PDF","2018-02-09","1","CT-2018-10126KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","866/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","CXHC_PRO19-CT 2018-10125KG.PDF","2018-02-09","1","CT-2018-10125KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","864/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0284-CT 2018-10127KG.PDF","2018-02-09","1","CT-2018-10127KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","862/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","CXST_MG02PRO-CT 2018-10129KG.PDF","2018-02-09","1","CT-2018-10129KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","863/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SITB0015-CT 2018-10128KG.pdf","2018-02-09","1","CT-2018-10128KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","860/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","KIHE0016-2018-10131KG.PDF","2018-02-09","1","CT-2018-10131KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","861/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0318-CT 2018-10130KG.PDF","2018-02-09","1","CT-2018-10130KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","859/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","WIHE0001-CT 2018-10132KG.PDF","2018-02-13","1","CT-2018-10132KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","WIHE0029-CT 2018-10133KG.PDF","2018-02-13","1","CT-2018-10133KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0036-CT 2018-10134KG.PDF","2018-02-13","1","CT-2018-10134KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","856/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0023-CT 2018-10135KG.PDF","2018-02-13","1","CT-2018-10135KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","855/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIPU0005-CT 2018-10136KG.PDF","2018-02-13","1","CT-2018-10136KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2018","3676","1","2018-02-13","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","TIHE0232-CT 2018-10137KG.PDF","2018-02-13","1","CT-2018-10137KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1152/2018","3676","1","2018-02-14","Importao automatica de certificado","18:23:44","18:23:44","","18:23:44","4","","","TIHE0100-CT 2018-10138KG.PDF","2018-02-14","1","CT-2018-10138KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","852/2018","3676","1","2018-02-16","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SI0002-CT 2018-10139KG.PDF","2018-02-16","1","CT-2018-10139KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","851/2018","3676","1","2018-02-09","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","CXHC_PRO07-2018-10122KG.PDF","2018-02-09","1","CT-2018-10122KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","850/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","KIHE0039-CT 2018-10140KG.PDF","2018-02-20","1","CT-2018-10140KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","849/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","QIHE1076-CT 2018-10141KG.PDF","2018-02-20","1","CT-2018-10141KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","848/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","QIHE0990-CT 2018-10142KG.PDF","2018-02-20","1","CT-2018-10142KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","847/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","QIHE0986-CT 2018-10143KG.PDF","2018-02-20","1","CT-2018-10143KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","846/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","QIHE1175_HT-CT 2018-10144KG.PDF","2018-02-20","1","CT-2018-10144KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","845/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","SITB0019-CT 2018-10145KG.PDF","2018-02-20","1","CT-2018-10145KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","844/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","QIHE0992-CT 2018-10146KG.PDF","2018-02-20","1","CT-2018-10146KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","843/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","4","","","KITB0001-CT 2018-10147KG.PDF","2018-02-20","1","CT-2018-10147KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","839/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0985-CT 2018-10151KG.PDF","2018-02-20","1","CT-2018-10151KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","840/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0988-CT 2018-10150KG.PDF","2018-02-20","1","CT-2018-10150KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","841/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0989-CT 2018-10149KG.PDF","2018-02-20","1","CT-2018-10149KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","842/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0991-CT 2018-10148KG.PDF","2018-02-20","1","CT-2018-10148KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","837/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHC0001-CT 2018-10153KG.PDF","2018-02-20","1","CT-2018-10153KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","838/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHC0188-CT 2018-10152KG.PDF","2018-02-20","1","CT-2018-10152KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","836/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHC0002-CT 2018-10154KG.PDF","2018-02-20","1","CT-2018-10154KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","835/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WIHE0009-CT 2018-10155KG.pdf","2018-02-20","1","CT-2018-10155KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","834/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0015-CT 2018-10156KG.PDF","2018-02-20","1","CT-2018-10156KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","833/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WIHC0003-CT 2018-10157KG.PDF","2018-02-20","1","CT-2018-10157KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","832/2018","3676","1","2018-02-20","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WIHE0006-CT 2018-10159KG.PDF","2018-02-20","1","CT-2018-10159KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","831/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","SICA0010-CT 2018-10160KG.PDF","2018-02-21","1","CT-2018-10160KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","830/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","SICA0007-CT 2018-10161KG.pdf","2018-02-21","1","CT-2018-10161KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WIHE0042-CT 2018-10162KG.PDF","2018-02-21","1","CT-2018-10162KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CXST_CE08PRO-2018-10163KG.PDF","2018-02-21","1","CT-2018-10163KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1150/2018","3676","1","2018-02-21","Importao automatica de certificado","18:08:26","18:08:26","","18:08:26","4","","","CXST_CE19PRO-2018-10164KG.PDF","2018-02-21","1","CT-2018-10164KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHE0492-CT 2018-10168KG.pdf","2018-02-21","1","CT-2018-10168KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CXST_CE05PRO-CT 2018-10167KG.PDF","2018-02-21","1","CT-2018-10167KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CXST_CE04PRO-2018-10165KG.PDF","2018-02-21","1","CT-2018-10165KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2018","3676","1","2018-02-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CXST_PU01PRO-CT 2018-10166KG.PDF","2018-02-21","1","CT-2018-10166KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2018","3676","1","2018-02-22","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0664-CT 2018-10169KG.PDF","2018-02-22","1","CT-2018-10169KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2018","3676","1","2018-02-22","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0710-CT 2018-10170KG.PDF","2018-02-22","1","CT-2018-10170KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","SIOV0002-CT 2018-10171KG.PDF","2018-02-23","1","CT-2018-10171KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WI0005-CT 2018-10172KG.pdf","2018-02-23","1","CT-2018-10172KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WISU0002-CT 2018-10173KG.pdf","2018-02-23","1","CT-2018-10173KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHE0437-CT 2018-10174KG.PDF","2018-02-23","1","CT-2018-10174KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","816/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHE0410-CT 2018-10175KG.PDF","2018-02-23","1","CT-2018-10175KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","815/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0008-CT 2018-10176KG.pdf","2018-02-23","1","CT-2018-10176KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0013-CT 2018-10177KG.PDF","2018-02-23","1","CT-2018-10177KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2018","3676","1","2018-02-23","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0049-CT 2018-10179KG.PDF","2018-02-23","1","CT-2018-10179KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2018","3676","1","2018-02-26","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","SIMG0017-CT 2018-10183KG.PDF","2018-02-26","1","CT-2018-10183KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2018","3676","1","2018-02-24","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHE0494-CT 2018-10180KG.PDF","2018-02-24","1","CT-2018-10180KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2018","3676","1","2018-02-24","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0053-CT 2018-10181KG.PDF","2018-02-24","1","CT-2018-10181KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2018","3676","1","2018-02-26","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHC0046-CT 2018-10182KG.PDF","2018-02-26","1","CT-2018-10182KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","804/2018","3676","1","2018-02-27","<p>Importao automatica de certificado</p>","14:19:05","14:19:05","","14:19:05","4","","","SIMG0016-CT 2018-10186KG.PDF","2018-02-27","1","2018-10186KG","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2018","3676","1","2018-02-26","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","TIHE0539-CT 2018-10184KG.PDF","2018-02-26","1","CT-2018-10184KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2018","3676","1","2018-02-24","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","WIHE0076-CT 2018-10056TS.PDF","2018-02-24","1","CT-2018-10056TS","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2018","3676","1","2018-02-26","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","QIHE0999-CT 2018-10185KG.PDF","2018-02-26","1","CT-2018-10185KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2018","3676","1","2018-02-26","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CXHC_PI06-CT 2018-10186KG.PDF","2018-02-26","1","CT-2018-10186KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","803/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","WIPI0004-CT 2018-10188KG.pdf","2018-02-27","1","CT-2018-10188KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","802/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0367-CT 2018-10189KG.pdf","2018-02-27","1","CT-2018-10189KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0159-CT 2018-10190KG.pdf","2018-02-27","1","CT-2018-10190KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIPI0024-CT 2018-10192KG.PDF","2018-02-27","1","CT-2018-10192KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHC0012-CT 2018-10193KG.PDF","2018-02-27","1","CT-2018-10193KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","SIMG0015-CT 2018-10194KG.PDF","2018-02-27","1","CT-2018-10194KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIMG0049-CT 2018-10195KG.PDF","2018-02-27","1","CT-2018-10195KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","QIPI0014-CT 2018-10198KG.PDF","2018-02-27","1","CT-2018-10198KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","KIMG0003-CT 2018-10197KG.PDF","2018-02-27","1","CT-2018-10197KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2018","3676","1","2018-02-27","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIMG0044-CT 2018-10196KG.PDF","2018-02-27","1","CT-2018-10196KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","SIHE0009-2018-10201KG.PDF","2018-02-28","1","CT-2018-10201KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","QIHE0600-CT 2018-10199KG.PDF","2018-02-28","1","CT-2018-10199KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","WIHC0001-CT 2018-10202KG.pdf","2018-02-28","1","CT-2018-10202KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHC0103-CT 2018-10203KG.PDF","2018-02-28","1","CT-2018-10203KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0511-CT 2018-10208KG.PDF","2018-03-01","1","CT-2018-10208KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0507-CT 2018-10207KG.PDF","2018-03-01","1","CT-2018-10207KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","QIMG0005-CT 2018-10206KG.PDF","2018-02-28","1","CT-2018-10206KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHC0047-CT 2018-10204KG.PDF","2018-02-28","1","CT-2018-10204KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2018","3676","1","2018-02-28","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TICHE0012-CT 2018-10205KG.PDF","2018-02-28","1","CT-2018-10205KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0508-CT 2018-10209KG.PDF","2018-03-01","1","CT-2018-10209KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0509-CT 2018-10211KG.PDF","2018-03-01","1","CT-2018-10211KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0503-CT 2018-10210KG.PDF","2018-03-01","1","CT-2018-10210KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0510-CT 2018-10212KG.PDF","2018-03-01","1","CT-2018-10212KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0487-CT 2018-10213KG.PDF","2018-03-01","1","CT-2018-10213KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0498-CT 2018-10215KG.PDF","2018-03-01","1","CT-2018-10215KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0506-CT 2018-10214KG.PDF","2018-03-01","1","CT-2018-10214KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0500-CT 2018-10216KG.PDF","2018-03-01","1","CT-2018-10216KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0501-CT 2018-10217KG.PDF","2018-03-01","1","CT-2018-10217KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0504-CT 2018-10218KG.PDF","2018-03-01","1","CT-2018-10218KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0512-CT 2018-10219KG.PDF","2018-03-01","1","CT-2018-10219KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0505-CT 2018-10220KG.PDF","2018-03-01","1","CT-2018-10220KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0502-CT 2018-10221KG.PDF","2018-03-01","1","CT-2018-10221KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0486-CT 2018-10222KG.PDF","2018-03-01","1","CT-2018-10222KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0513-CT 2018-10223KG.PDF","2018-03-01","1","CT-2018-10223KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2018","3676","1","2018-03-02","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","CXSTMG06PRO-CT 2018-10227KG.pdf","2018-03-02","1","CT-2018-10227KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","SIHE0084-CT 2018-10224KG.PDF","2018-03-01","1","CT-2018-10224KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2018","3676","1","2018-03-01","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","AIHE0033- 2018-10225KG.PDF","2018-03-01","1","CT-2018-10225KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","766/2018","3676","1","2018-03-02","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHE0552-2018-10228KG.pdf","2018-03-02","1","CT-2018-10228KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2018","3676","1","2018-03-02","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","PIHE0106-CT 2018-10229KG.pdf","2018-03-02","1","CT-2018-10229KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2018","3676","1","2018-03-05","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","TIHC0048-CT 2018-10230KG.pdf","2018-03-05","1","CT-2018-10230KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2018","3676","1","2018-03-05","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","WI0004-2018-10231KG.pdf","2018-03-05","1","CT-2018-10231KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2018","3676","1","2018-03-05","Importao automatica de certificado","14:19:04","14:19:04","","14:19:04","4","","","WI0003-2018-10232KG.pdf","2018-03-05","1","CT-2018-10232KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2018","3676","1","2018-03-05","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1176.HT-2018-10233KG.pdf","2018-03-05","1","CT-2018-10233KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1166-CT 2018-10065TS.pdf","2018-03-08","1","CT-2018-10065TS","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2018","3676","1","2018-03-06","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","WIPU0005-2018-10234KG.pdf","2018-03-06","1","CT-2018-10234KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2018","3676","1","2018-03-06","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SIPU0016-2018-10235KG.pdf","2018-03-06","1","CT-2018-10235KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2018","3676","1","2018-03-06","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","PIPU0020-2018-10236KG.pdf","2018-03-06","1","CT-2018-10236KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2018","3676","1","2018-03-06","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1177-2018-10237KG.pdf","2018-03-06","1","CT-2018-10237KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0519-2018-10241KG.pdf","2018-03-07","1","CT-2018-10241KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0331-2018-10240KG.pdf","2018-03-07","1","CT-2018-10240KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0554-2018-10239KG.pdf","2018-03-07","1","CT-2018-10239KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0553-2018-10238KG.pdf","2018-03-07","1","CT-2018-10238KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","CXST-CE10PRO-2018-10242KG.pdf","2018-03-07","1","CT-2018-10242KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0233-2018-10243KG.pdf","2018-03-07","1","CT-2018-10243KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TITB0054-2018-10244KG.pdf","2018-03-07","1","CT-2018-10244KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2018","3676","1","2018-03-07","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0330-2018-10245KG.pdf","2018-03-07","1","CT-2018-10245KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","WIHE0003-2018-10246KG.pdf","2018-03-08","1","CT-2018-10246KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0163-2018-10247KG.pdf","2018-03-08","1","CT-2018-10247KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SIBO0002-2018-10248KG.pdf","2018-03-08","1","CT-2018-10248KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SITB0018-2018-10249KG.pdf","2018-03-08","1","CT-2018-10249KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0113-2018-10250KG.pdf","2018-03-08","1","CT-2018-10250KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SIHE0074-2018-10251KG.pdf","2018-03-08","1","CT-2018-10251KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2018","3676","1","2018-03-08","<p>Importao automatica de certificado</p>","14:19:03","14:19:03","","14:19:03","4","","","SIHE0124-2018-10252KG.pdf","2018-03-08","1","2018-10252KG","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SIPU0011-2018-10253KG.pdf","2018-03-08","1","CT-2018-10253KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0334-2018-10254KG.pdf","2018-03-08","1","CT-2018-10254KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","WIHE0063-2018-10255KG.pdf","2018-03-08","1","CT-2018-10255KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2018","3676","1","2018-03-08","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","SIHE0058-2018-10256KG.pdf","2018-03-08","1","CT-2018-10256KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2018","3676","1","2018-03-09","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0540-2018-10258KG.pdf","2018-03-09","1","CT-2018-10258KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2018","3676","1","2018-03-09","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","PIHE0100-2018-10259KG.pdf","2018-03-09","1","CT-2018-10259KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","734/2018","3676","1","2018-03-09","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1179-2018-10260KG.pdf","2018-03-09","1","CT-2018-10260KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","733/2018","3676","1","2018-03-09","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1180-2018-10261KG.pdf","2018-03-09","1","CT-2018-10261KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","732/2018","3676","1","2018-03-09","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","QIHE1167.HT-2018-10262KG.pdf","2018-03-09","1","CT-2018-10262KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","CXST-CE08PRO-2018-10263KG.pdf","2018-03-12","1","CT-2018-10263KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","KIHE0040-2018-10264KG.pdf","2018-03-12","1","CT-2018-10264KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","KIHE0015 - 20118- 10265KG.pdf","2018-03-12","1","CT-2018-10265KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","KIHE0044-2018-10266KG.pdf","2018-03-12","1","CT-2018-10266KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","KIHE0045-2018-10267KG.pdf","2018-03-12","1","CT-2018-10267KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","726/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHE0483-2018-10268KG.pdf","2018-03-12","1","CT-2018-10268KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIHC0025-2018-10269KG.pdf","2018-03-12","1","CT-2018-10269KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","KIHE0041-2018-10270KG.pdf","2018-03-12","1","CT-2018-10270KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2018","3676","1","2018-03-12","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","WIHE0048-2018-10271KG.pdf","2018-03-12","1","CT-2018-10271KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:03","14:19:03","","14:19:03","4","","","TIPU0053-2018-10272KG.pdf","2018-03-13","1","CT-2018-10272KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","721/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TIHE0214-2018-10273KG.pdf","2018-03-13","1","CT-2018-10273KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TIHE0521-2018-10274KG.pdf","2018-03-13","1","CT-2018-10274KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","SIHE0104-2018-10275KG.pdf","2018-03-13","1","CT-2018-10275KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","KIHE0046-2018-10276KG.pdf","2018-03-13","1","CT-2018-10276KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","KIHE0001-2018-10277KG.pdf","2018-03-13","1","CT-2018-10277KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","WIHE0058-2018-10278KG.pdf","2018-03-13","1","CT-2018-10278KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","715/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","WIHE0081-2018-10279KG.pdf","2018-03-13","1","CT-2018-10279KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","714/2018","3676","1","2018-03-13","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","WIHE0052-2018-10280KG.pdf","2018-03-13","1","CT-2018-10280KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","CXST-SU02PRO-2018-10348KG.pdf","2018-03-21","1","CT-2018-10348KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","713/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1121-2018-10346KG.pdf","2018-03-21","1","CT-2018-10346KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","PIHE0097-CT 2018-10347KG.pdf","2018-03-21","1","CT-2018-10347KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","SIHE0110-CT 2018-10349KG.pdf","2018-03-21","1","CT-2018-10349KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","SIHC0024-2018-10350KG.pdf","2018-03-21","1","CT-2018-10350KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0859-2018-10351KG.pdf","2018-03-21","1","CT-2018-10351KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1279/2018","3676","1","2018-03-21","Importao automatica de certificado","19:07:41","19:07:41","","19:07:41","4","","","QIHE1057-2018-10352KG.pdf","2018-03-21","1","CT-2018-10352KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TIHE0489-2018-10281KG.pdf","2018-03-14","1","CT-2018-10281KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1055-2018-10283KG.pdf","2018-03-14","1","CT-2018-10283KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0433-2018-10284KG.pdf","2018-03-14","1","CT-2018-10284KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0817 - 2018-10285KG.pdf","2018-03-14","1","CT-2018-10285KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0737 - 2018-10286KG.pdf","2018-03-14","1","CT-2018-10286KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0816 - 2018-10287KG.pdf","2018-03-14","1","CT-2018-10287KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","WIHE0062 - 2018-10288KG.pdf","2018-03-14","1","CT-2018-10288KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","CXST-MG08PRO-2018-10292KG.pdf","2018-03-15","1","CT-2018-10292KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2018","3676","1","2018-03-14","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1145-2018-10289KG.pdf","2018-03-14","1","CT-2018-10289KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","CXST-CE15PRO-2018-10290KG.pdf","2018-03-15","1","CT-2018-10290KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0804 - 2018-10293KG.pdf","2018-03-15","1","CT-2018-10293KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0807-2018-10294KG.pdf","2018-03-15","1","CT-2018-10294KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0609-2018-10295KG.pdf","2018-03-15","1","CT-2018-10295KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0554-2018-10299KG.pdf","2018-03-15","1","CT-2018-10299KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0553-2018-10298KG.pdf","2018-03-15","1","CT-2018-10298KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0167-2018-10297KG.pdf","2018-03-15","1","CT-2018-10297KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE0289-2018-10300KG.pdf","2018-03-15","1","CT-2018-10300KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1144-2018-10303KG.pdf","2018-03-15","1","CT-2018-10303KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1142-2018-10302KG.pdf","2018-03-15","1","CT-2018-10302KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2018","3676","1","2018-03-15","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","QIHE1141-2018-10301KG.pdf","2018-03-15","1","CT-2018-10301KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TIHC0004-2018-10304KG.pdf","2018-03-16","1","CT-2018-10304KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TITB0058-2018-10305KG.pdf","2018-03-16","1","CT-2018-10305KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE1058- CT 2018-10308KG.pdf","2018-03-16","1","CT-2018-10308KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:02","14:19:02","","14:19:02","4","","","TIHE0203-2018-10306KG.pdf","2018-03-16","1","CT-2018-10306KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","KIHC0002 -2018-10307KG.pdf","2018-03-16","1","CT-2018-10307KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0333-2018-10309KG.pdf","2018-03-16","1","CT-2018-10309KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0603-2018-10310KG.pdf","2018-03-16","1","CT-2018-10310KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0590-2018-10311KG.pdf","2018-03-16","1","CT-2018-10311KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0589 - 2018-10312KG.pdf","2018-03-16","1","CT-2018-10312KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0837-2018-10317KG.pdf","2018-03-19","1","CT-2018-10317KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE1088.CG-2018-10316KG.pdf","2018-03-16","1","CT-2018-10316KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE1028.CG-2018-10315KG.pdf","2018-03-16","1","CT-2018-10315KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0608-2018-10313KG.pdf","2018-03-16","1","CT-2018-10313KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2018","3676","1","2018-03-16","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0881.CQ - 2018-10314KG.pdf","2018-03-16","1","CT-2018-10314KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0842 - 2018-10318KG.pdf","2018-03-19","1","CT-2018-10318KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0372-2018-10319KG.pdf","2018-03-19","1","CT-2018-10319KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0882.HT - 2018-10322KG.pdf","2018-03-19","1","CT-2018-10322KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0440-CT 2018-10320KG.pdf","2018-03-19","1","CT-2018-10320KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE1087-2018-10321KG.pdf","2018-03-19","1","CT-2018-10321KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0799-2018-10323KG.pdf","2018-03-19","1","CT-2018-10323KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0841-2018-10324KG.pdf","2018-03-19","1","CT-2018-10324KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0437-CT 2018-10325KG.pdf","2018-03-19","1","CT-2018-10325KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0639.S-2018-10326KG.pdf","2018-03-19","1","CT-2018-10326KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","CXST-MG05PRO-2018-10329KG.pdf","2018-03-20","1","CT-2018-10329KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","PIHE0083-CT 2018-10328KG.pdf","2018-03-20","1","CT-2018-10328KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2018","3676","1","2018-03-19","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE0815-2018-10327KG.pdf","2018-03-19","1","CT-2018-10327KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","QIHE1089.IMU-E-2018-10332KG.pdf","2018-03-20","1","CT-2018-10332KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","TIPI0001-2018-10330KG.pdf","2018-03-20","1","CT-2018-10330KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","TIHC0024-CT 2018-10331KG.pdf","2018-03-20","1","CT-2018-10331KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","TIHE0332-2018-10333KG.pdf","2018-03-20","1","CT-2018-10333KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","TIHE0523-2018-10334KG.pdf","2018-03-20","1","CT-2018-10334KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:01","14:19:01","","14:19:01","4","","","TICTB0001-2018-10335KG.pdf","2018-03-20","1","CT-2018-10335KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2018","3676","1","2018-03-20","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TICA0009-2018-10336KG.pdf","2018-03-20","1","CT-2018-10336KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1125-2018-10337KG.pdf","2018-03-21","1","CT-2018-10337KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1127-2018-10340KG.pdf","2018-03-21","1","CT-2018-10340KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1131-2018-10339KG.pdf","2018-03-21","1","CT-2018-10339KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1278/2018","3676","1","2018-03-21","Importao automatica de certificado","19:06:12","19:06:12","","19:06:12","4","","","QIHE1126-2018-10338KG.pdf","2018-03-21","1","CT-2018-10338KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1128-2018-10343KG.pdf","2018-03-21","1","CT-2018-10343KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1129-2018-10341KG.pdf","2018-03-21","1","CT-2018-10342KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1124-2018-10345KG.pdf","2018-03-21","1","CT-2018-10345KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2018","3676","1","2018-03-21","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1123-2018-10344KG.pdf","2018-03-21","1","CT-2018-10344KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIHE0032-2018-10362KG.pdf","2018-03-22","1","CT-2018-10362KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","CXST-SU01PRO-2018-10363KG.pdf","2018-03-22","1","CT-2018-10363KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TISU0021-2018-10364KG.pdf","2018-03-22","1","CT-2018-10364KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","SIHE0024-2018-10365KG.pdf","2018-03-22","1","CT-2018-10365KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TICHE0004-2018-10366KG.pdf","2018-03-22","1","CT-2018-10366KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","SIPI0005-2018-10371KG.pdf","2018-03-23","1","CT-2018-10371KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0006-2018-10370KG.pdf","2018-03-23","1","CT-2018-10370KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0004-2018-10367KG.pdf","2018-03-23","1","CT-2018-10367KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","SIPI0004-2018-10369KG.pdf","2018-03-23","1","CT-2018-10369KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0007-2018-10372KG.pdf","2018-03-23","1","CT-2018-10372KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0009-2018-10373KG.pdf","2018-03-23","1","CT-2018-10373KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0012-2018-10374KG.pdf","2018-03-23","1","CT-2018-10374KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0010-2018-10375KG.pdf","2018-03-23","1","CT-2018-10375KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0013-2018-10376KG.pdf","2018-03-23","1","CT-2018-10376KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIPI0014-2018-10377KG.pdf","2018-03-23","1","CT-2018-10377KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0287-CT 2018-10353KG.pdf","2018-03-22","1","CT-2018-10353KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1003-2018-10354KG.pdf","2018-03-22","1","CT-2018-10354KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0604-2018-10355KG.pdf","2018-03-22","1","CT-2018-10355KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0996-2018-10356KG.pdf","2018-03-22","1","CT-2018-10356KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0998-2018-10357KG.pdf","2018-03-22","1","CT-2018-10357KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0997 - 2018-10358KG.pdf","2018-03-22","1","CT-2018-10358KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0597 -2018-10359KG.pdf","2018-03-22","1","CT-2018-10359KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE1079-2018-10360KG.pdf","2018-03-22","1","CT-2018-10360KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2018","3676","1","2018-03-22","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","QIHE0778-2018-10361KG.pdf","2018-03-22","1","CT-2018-10361KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","WIPI0009-2018-10380KG.pdf","2018-03-23","1","CT-2018-10380KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","WIPI0005-2018-10379KG.pdf","2018-03-23","1","CT-2018-10379KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","PIPI0014-CT 2018-10378KG.pdf","2018-03-23","1","CT-2018-10378KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","CXST-PI05PRO -2018-10382KG.pdf","2018-03-23","1","CT-2018-10382KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","CXST-PI10PRO - 2018-10381KG.pdf","2018-03-23","1","CT-2018-10381KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","CXST-PI02PRO - 2018-10383KG.pdf","2018-03-23","1","CT-2018-10383KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2018","3676","1","2018-03-23","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TIHE0546-2018-10384KG.pdf","2018-03-23","1","CT-2018-10384KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2018","3676","1","2018-03-29","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TICHE0035-2018-10002ER.pdf","2018-03-29","1","CT-2018-10002ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2018","3676","1","2018-03-29","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","AIHC0010-2018-10008ER.pdf","2018-03-29","1","CT-2018-10008ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2018","3676","1","2018-03-29","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","AIHE0001-2018-10006ER.pdf","2018-03-29","1","CT-2018-10006ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2018","3676","1","2018-03-29","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TIHE0380-2018-10005ER.pdf","2018-03-29","1","CT-2018-10005ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2018","3676","1","2018-03-29","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TICHE0038-2018-10003ER.pdf","2018-03-29","1","CT-2018-10003ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2018","3676","1","2018-03-29","Importao automatica de certificado","14:19:00","14:19:00","","14:19:00","4","","","TICHE0037-2018-10004ER.pdf","2018-03-29","1","CT-2018-10004ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","GIHC0006-2018-10001RD.pdf","2018-03-26","1","CT-2018-10001RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WIHC0007-2018-10002RD.pdf","2018-03-26","1","CT-2018-10002RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TICA0008-2018-10003RD.pdf","2018-03-26","1","CT-2018-10003RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0161 - 2018-10004RD.pdf","2018-03-26","1","CT-2018-10004RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TICHE0039-2018-10005RD.pdf","2018-03-26","1","CT-2018-10005RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","CXHCOV04 - 2018-10006RD.pdf","2018-03-26","1","CT-2018-10006RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","CXHC-OV03-2018-10007RD.pdf","2018-03-26","1","CT-2018-10007RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WIHE0051-2018-10008RD.pdf","2018-03-26","1","CT-2018-10008RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2018","3676","1","2018-03-26","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TISU0018-2018-10009RD.pdf","2018-03-26","1","CT-2018-10009RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","SIHE0116-2018-10010RD.pdf","2018-03-27","1","CT-2018-10010RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1081.BM-10011RD.pdf","2018-03-27","1","CT-2018-10011RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1086.BM-2018-10012RD.pdf","2018-03-27","1","CT-2018-10012RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1085.HT-2018-10013RD.pdf","2018-03-27","1","CT-2018-10013RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1080.BM-2018-10014RD.pdf","2018-03-27","1","CT-2018-10014RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TIHE0531-2018-10015RD.pdf","2018-03-27","1","CT-2018-10015RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","CXHC-OV02-2018-10016RD.pdf","2018-03-27","1","CT-2018-10016RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2018","3676","1","2018-03-27","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1178.HT-2018-10017RD.pdf","2018-03-27","1","CT-2018-10017RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2018","3676","1","2018-03-27","<p>Importao automatica de certificado</p>","14:18:59","14:18:59","","14:18:59","4","","","SIHE0077-2018-10018RD.pdf","2018-03-27","1","CT-2018-10018RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1122-2018-10019RD.pdf","2018-03-28","1","CT-2018-10019RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","SIOV0001-2018-10020RD.pdf","2018-03-28","1","CT-2018-10020RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WITB0014-2018-10024RD.pdf","2018-03-28","1","CT-2018-10024RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TITB0055-2018-10023RD.pdf","2018-03-28","1","CT-2018-10023RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TIMG0045-2018-10021RD.pdf","2018-03-28","1","CT-2018-10021RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","TITB0056-2018-10022RD.pdf","2018-03-28","1","CT-2018-10022RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WIMG0002-2018-10025RD.pdf","2018-03-28","1","CT-2018-10025RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WI0001-2018-10026RD.pdf","2018-03-28","1","CT-2018-10026RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WI0006-2018-10027RD.pdf","2018-03-28","1","CT-2018-10027RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WI0002-2018-10029RD.pdf","2018-03-28","1","CT-2018-10029RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","WIMG0003-2018-10030RD.pdf","2018-03-28","1","CT-2018-10030RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2018","3676","1","2018-03-29","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0292-2018-10033RD.pdf","2018-03-29","1","CT-2018-10033RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2018","3676","1","2018-03-29","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","SIHE0108-2018-10032RD.pdf","2018-03-29","1","CT-2018-10032RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2018","3676","1","2018-03-28","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","SIMG0006-2018-10031RD.pdf","2018-03-28","1","CT-2018-10031RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2018","3676","1","2018-04-02","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0801-2018-10009ER.pdf","2018-04-02","1","CT-2018-10009ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2018","3676","1","2018-04-02","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE1002-2018-10010ER.pdf","2018-04-02","1","CT-2018-10010ER","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0425_HT-2018-10049RD.pdf","2018-04-04","1","CT-2018-10049RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0419_HT-2018-10050RD.pdf","2018-04-04","1","CT-2018-10050RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","CXST_CE02PRO-2018-10051RD.pdf","2018-04-04","1","CT-2018-10051RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0418_HT-2018-10055RD.pdf","2018-04-05","1","CT-2018-10055RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0417_HT-2018-10056RD.pdf","2018-04-05","1","CT-2018-10056RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0411_HT-2018-10057RD.pdf","2018-04-05","1","CT-2018-10057RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0408_HT-2018-10058RD.pdf","2018-04-05","1","CT-2018-10058RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:59","14:18:59","","14:18:59","4","","","QIHE0405_HT-2018-10059RD.pdf","2018-04-05","1","CT-2018-10059RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0402_HT-2018-10060RD.pdf","2018-04-05","1","CT-2018-10060RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2018","3676","1","2018-04-02","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE1075-2018-10034RD.pdf","2018-04-02","1","CT-2018-10034RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1516/2018","3676","1","2018-07-10","Importao automatica de certificado","18:23:44","18:23:44","","18:23:44","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0399_HT-2018-10063RD.pdf","2018-04-05","1","CT-2018-10063RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0414_HT-2018-10061RD.pdf","2018-04-05","1","CT-2018-10061RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1156/2018","3676","1","2018-04-05","Importao automatica de certificado","18:33:43","18:33:43","","18:33:43","4","","","QIHE0885_HT-2018-10062RD.pdf","2018-04-05","1","CT-2018-10062RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2018","3676","1","2018-04-02","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0555-2018-10035RD.pdf","2018-04-02","1","CT-2018-10035RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0610-2018-10036RD.pdf","2018-04-03","1","CT-2018-10036RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0429-2018-10037RD.pdf","2018-04-03","1","CT-2018-10037RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","WIMG0007-2018-10038RD.pdf","2018-04-03","1","CT-2018-10038RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","556/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","SIPI0007-2018-10039RD.pdf","2018-04-03","1","CT-2018-10039RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","555/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIMG0046-2018-10040RD.pdf","2018-04-03","1","CT-2018-10040RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","554/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIMG0033-2018-10041RD.pdf","2018-04-03","1","CT-2018-10041RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","553/2018","3676","1","2018-04-03","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIPU0030-2018-10042RD.pdf","2018-04-03","1","CT-2018-10042RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","CXHC_PI09-2018-10043RD.pdf","2018-04-04","1","CT-2018-10043RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","CXHC_PRO02-2018-10044RD.pdf","2018-04-04","1","CT-2018-10044RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0397_HT-2018-10045RD.pdf","2018-04-04","1","CT-2018-10045RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","AIHE0084-2018-10065RD.pdf","2018-04-05","1","CT-2018-10065RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","548/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0430_HT-2018-10048RD.pdf","2018-04-04","1","CT-2018-10048RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","549/2018","3676","1","2018-04-04","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0824_HT-2018-10046RD.pdf","2018-04-04","1","CT-2018-10046RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","WI0012-2018-10066RD.pdf","2018-04-05","1","CT-2018-10066RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2018","3676","1","2018-04-05","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","CXST_SU04PRO-2018-10067RD.pdf","2018-04-05","1","CT-2018-10067RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","PISU0007-2018-10068RD.pdf","2018-04-06","1","CT-2018-10068RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","PIPI0012-2018-10069RD.pdf","2018-04-06","1","CT-2018-10069RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0424_HT-2018-10070RD.pdf","2018-04-06","1","CT-2018-10070RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0956_HT-2018-10071RD.pdf","2018-04-06","1","CT-2018-10071RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0420_HT-2018-10072RD.pdf","2018-04-06","1","CT-2018-10072RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0406_HT-2018-10073RD.pdf","2018-04-06","1","CT-2018-10073RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0409_HT-2018-10074RD.pdf","2018-04-06","1","CT-2018-10074RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0413_HT-2018-10075RD.pdf","2018-04-06","1","CT-2018-10075RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0410_HT-2018-10076RD.pdf","2018-04-06","1","CT-2018-10076RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2018","3676","1","2018-04-06","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","QIHE0400_HT-2018-10077RD.pdf","2018-04-06","1","CT-2018-10077RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIPI0005-2018-10081RD.pdf","2018-04-09","1","CT-2018-10081RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0434-2018-10080RD.pdf","2018-04-09","1","CT-2018-10080RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0178-2018-10079RD.pdf","2018-04-09","1","CT-2018-10079RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","SITB0020-2018-10078RD.pdf","2018-04-09","1","CT-2018-10078RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIPI0011-2018-10082RD.pdf","2018-04-09","1","CT-2018-10082RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0355-2018-10083RD não conforme.pdf","2018-04-09","1","CT-2018-10083RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:58","14:18:58","","14:18:58","4","","","TIHE0354-2018-10084RD.pdf","2018-04-09","1","CT-2018-10084RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2018","3676","1","2018-04-09","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0524-2018-10085RD.pdf","2018-04-09","1","CT-2018-10085RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0356-2018-10086RD.pdf","2018-04-10","1","CT-2018-10086RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","CXHC_PRO15-2018-10087RD.pdf","2018-04-10","1","CT-2018-10087RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0394-2018-10090RD.pdf","2018-04-10","1","CT-2018-10090RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0015-2018-10089RD.pdf","2018-04-10","1","CT-2018-10089RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","CXHC_PRO06-2018-10088RD.pdf","2018-04-10","1","CT-2018-10088RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","SIHE0085-2018-10091RD.pdf","2018-04-10","1","CT-2018-10091RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2018","3676","1","2018-04-10","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","CXST_CE07PRO-2018-10092RD.pdf","2018-04-10","1","CT-2018-10092RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1090_S-2018-10093RD.pdf","2018-04-11","1","CT-2018-10093RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0436-2018-10095RD.pdf","2018-04-11","1","CT-2018-10095RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1091_S-2018-10094RD.pdf","2018-04-11","1","CT-2018-10094RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1099-2018-10096RD.pdf","2018-04-11","1","CT-2018-10096RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1104-2018-10097RD.pdf","2018-04-11","1","CT-2018-10097RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1101-2018-10099RD.pdf","2018-04-11","1","CT-2018-10099RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1103-2018-10098RD.pdf","2018-04-11","1","CT-2018-10098RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0442-2018-10100RD.pdf","2018-04-11","1","CT-2018-10100RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2018","3676","1","2018-04-11","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1098-2018-10101RD.pdf","2018-04-11","1","CT-2018-10101RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0709-2018-10102RD.pdf","2018-04-12","1","CT-2018-10102RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","KIHE0031-2018-10103RD.pdf","2018-04-12","1","CT-2018-10103RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0960_HM-2018-10107RD.pdf","2018-04-12","1","CT-2018-10107RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0958_HM-2018-10106RD.pdf","2018-04-12","1","CT-2018-10106RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","WIHE0002-2018-10110RD.pdf","2018-04-12","1","CT-2018-10110RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0395-2018-10109RD.pdf","2018-04-12","1","CT-2018-10109RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2018","3676","1","2018-04-12","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1096-2018-10108RD.pdf","2018-04-12","1","CT-2018-10108RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2018","3676","1","2018-04-13","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0181-2018-10111RD.pdf","2018-04-13","1","CT-2018-10111RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2018","3676","1","2018-04-13","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0169-2018-10112RD_nao_conforme.pdf","2018-04-13","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2018","3676","1","2018-04-13","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0170-2018-10113RD.pdf","2018-04-13","1","CT-2018-10113RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0288-2018-10114RD.pdf","2018-04-16","1","CT-2018-10114RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0331-2018-10115RD.pdf","2018-04-16","1","CT-2018-10115RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0332-2018-10116RD.pdf","2018-04-16","1","CT-2018-10116RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0587-2018-10117RD.pdf","2018-04-16","1","CT-2018-10117RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0179-2018-10118RD.pdf","2018-04-16","1","CT-2018-10118RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","WIHE0055-2018-10122RD.pdf","2018-04-16","1","CT-2018-10122RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","WIHE0082-2018-10121RD.pdf","2018-04-16","1","CT-2018-10121RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","CXST_MG03PRO-2018-10120RD.pdf","2018-04-16","1","CT-2018-10120RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0160-2018-10119RD.pdf","2018-04-16","1","CT-2018-10119RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2018","3676","1","2018-04-16","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","WIHE0033-2018-10123RD.pdf","2018-04-16","1","CT-2018-10123RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TICHE0024-2018-10126RD.pdf","2018-04-17","1","CT-2018-10126RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","KIHE0018-2018-10125RD.pdf","2018-04-17","1","CT-2018-10125RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","KIHE0051-2018-10124RD.pdf","2018-04-17","1","CT-2018-10124RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0827_HT-2018-10129RD.pdf","2018-04-17","1","CT-2018-10129RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0386_HT-2018-10128RD.pdf","2018-04-17","1","CT-2018-10128RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE1094_HT-2018-10130RD.pdf","2018-04-17","1","CT-2018-10130RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","QIHE0884_MC-2018-10131RD.pdf","2018-04-17","1","CT-2018-10131RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0412-2018-10132RD.pdf","2018-04-17","1","CT-2018-10132RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2018","3676","1","2018-04-17","Importao automatica de certificado","14:18:57","14:18:57","","14:18:57","4","","","TIHE0411-2018-10133RD.pdf","2018-04-17","1","CT-2018-10133RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2018","3676","1","2018-04-18","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0295-2018-10134RD.pdf","2018-04-18","1","CT-2018-10134RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2018","3676","1","2018-04-18","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","CXHC_PRO21-2018-10135RD.pdf","2018-04-18","1","CT-2018-10135RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2018","3676","1","2018-04-18","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","CXHC_PRO03-2018-10136RD.pdf","2018-04-18","1","CT-2018-10136RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","PISU0008-2018-10138RD.pdf","2018-04-19","1","CT-2018-10138RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","PISU0005-2018-10139RD.pdf","2018-04-19","1","CT-2018-10139RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WIHE0014-2018-10140RD.pdf","2018-04-19","1","CT-2018-10140RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WI0011-2018-10141RD.pdf","2018-04-19","1","CT-2018-10141RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WIPU0006-2018-10142RD.pdf","2018-04-19","1","CT-2018-10142RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIHC0001-2018-10145RD.pdf","2018-04-19","1","CT-2018-10145RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIOV0002-2018-10144RD.pdf","2018-04-19","1","CT-2018-10144RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2018","3676","1","2018-04-19","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TITB0064-2018-10143RD.pdf","2018-04-19","1","CT-2018-10143RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIOV0001-2018-10146RD.pdf","2018-04-20","1","CT-2018-10146RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","CXST_SU05PRO-2018-10147RD.pdf","2018-04-20","1","CT-2018-10147RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","CXST_SU06PRO-2018-10148RD.pdf","2018-04-20","1","CT-2018-10148RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0957_CQ-2018-10149RD.pdf","2018-04-20","1","CT-2018-10149RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0391_HT-2018-10150RD.pdf","2018-04-20","1","CT-2018-10150RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0388_HT-2018-10151RD.pdf","2018-04-20","1","CT-2018-10151RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0959_HM-2018-10152RD.pdf","2018-04-20","1","CT-2018-10152RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIHE0541-2018-10153RD.pdf","2018-04-20","1","CT-2018-10153RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIHE0532-2018-10154RD.pdf","2018-04-20","1","CT-2018-10154RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2018","3676","1","2018-04-20","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WIHE0023-2018-10155RD.pdf","2018-04-20","1","CT-2018-10155RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2018","3676","1","2018-04-23","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","SIHE0054-2018-10156RD.pdf","2018-04-23","1","CT-2018-10156RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2018","3676","1","2018-04-23","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE1106-2018-10157RD.pdf","2018-04-23","1","CT-2018-10157RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2018","3676","1","2018-04-23","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE1000-2018-10158RD.pdf","2018-04-23","1","CT-2018-10158RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0947-2018-10159RD.pdf","2018-04-24","1","CT-2018-10159RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0995-2018-10160RD.pdf","2018-04-24","1","CT-2018-10160RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0946-2018-10161RD.pdf","2018-04-24","1","CT-2018-10161RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE1105-2018-10162RD.pdf","2018-04-24","1","CT-2018-10162RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0591-2018-10163RD.pdf","2018-04-24","1","CT-2018-10163RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0594-2018-10164RD.pdf","2018-04-24","1","CT-2018-10164RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE1151-2018-10165RD.pdf","2018-04-24","1","CT-2018-10165RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","SIHE0025-2018-10166RD.pdf","2018-04-24","1","CT-2018-10166RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIHC0077-2018-10167RD.pdf","2018-04-24","1","CT-2018-10167RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","QIHE0158-2018-10168RD.pdf","2018-04-24","1","CT-2018-10168RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIHC0058-2018-10169RD.pdf","2018-04-24","1","CT-2018-10169RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","SIHC0007-2018-10170RD.pdf","2018-04-24","1","CT-2018-10170RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WIHC0002-2018-10171RD.pdf","2018-04-24","1","CT-2018-10171RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2018","3676","1","2018-04-24","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","SIPI0008-2018-10172RD.pdf","2018-04-24","1","CT-2018-10172RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","PIPI0013-2018-10173RD.pdf","2018-04-25","1","CT-2018-10173RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","PIPI0005-2018-10174RD.pdf","2018-04-25","1","CT-2018-10174RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","PIPI0006-2018-10175RD.pdf","2018-04-25","1","CT-2018-10175RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","SIPI0009-2018-10176RD.pdf","2018-04-25","1","CT-2018-10176RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","WIPI0012-2018-10177RD.pdf","2018-04-25","1","CT-2018-10177RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:56","14:18:56","","14:18:56","4","","","TIPI0020-2018-10178RD.pdf","2018-04-25","1","CT-2018-10178RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPI0022-2018-10179RD.pdf","2018-04-25","1","CT-2018-10179RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPI0060-2018-10180RD.pdf","2018-04-25","1","CT-2018-10180RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPI0061-2018-10181RD.pdf","2018-04-25","1","CT-2018-10181RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPI0023-2018-10182RD.pdf","2018-04-25","1","CT-2018-10182RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","WIPI0007-2018-10183RD.pdf","2018-04-25","1","CT-2018-10183RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2018","3676","1","2018-04-25","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","WIPI0011-2018-10184RD.pdf","2018-04-25","1","CT-2018-10184RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPU0065-2018-10193RD.pdf","2018-04-27","1","CT-2018-10193RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIPU0043-2018-10194RD.pdf","2018-04-27","1","CT-2018-10194RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TICHE0032-2018-10195RD.pdf","2018-04-27","1","CT-2018-10195RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIHE0156_1-2018-10196RD.pdf","2018-04-27","1","CT-2018-10196RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","PIHE0063-2018-10197RD.pdf","2018-04-27","1","CT-2018-10197RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","SIHE0005-2018-10198RD.pdf","2018-04-27","1","CT-2018-10198RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","SIHE0070-2018-10199RD.pdf","2018-04-27","1","CT-2018-10199RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","SIHE0061-2018-10200RD.pdf","2018-04-27","1","CT-2018-10200RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIHE0497-2018-10201RD.pdf","2018-04-27","1","CT-2018-10201RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIHC0073-2018-10202RD.pdf","2018-04-27","1","CT-2018-10202RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2018","3676","1","2018-04-27","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIMG0020-2018-10204RD.pdf","2018-04-27","1","CT-2018-10204RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","SIHC0026-2018-10205RD.pdf","2018-04-28","1","CT-2018-10205RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","SIHC0031-2018-10206RD.pdf","2018-04-28","1","CT-2018-10206RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TICHC0002-2018-10207RD.pdf","2018-04-28","1","CT-2018-10207RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIHC0100-2018-10208RD.pdf","2018-04-28","1","CT-2018-10208RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_PI01PRO-2018-10211RD.pdf","2018-04-28","1","CT-2018-10211RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_PI09PRO-2018-10210RD.pdf","2018-04-28","1","CT-2018-10210RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_MG07PRO-2018-10209RD.pdf","2018-04-28","1","CT-2018-10209RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_CE23PRO-2018-10212RD.pdf","2018-04-28","1","CT-2018-10212RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_MG01PRO-2018-10213RD.pdf","2018-04-28","1","CT-2018-10213RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","PIMG0007-2018-10214RD.pdf","2018-04-28","1","CT-2018-10214RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","QIHE0435-2018-10220RD.pdf","2018-04-28","1","CT-2018-10220RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","QIHE0373-2018-10219RD.pdf","2018-04-28","1","CT-2018-10219RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","QIHE1143-2018-10217RD.pdf","2018-04-28","1","CT-2018-10217RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","PIHE0108-2018-10215RD.pdf","2018-04-28","1","CT-2018-10215RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TIHE0129-2018-10216RD.pdf","2018-04-28","1","CT-2018-10216RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2018","3676","1","2018-04-28","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","TICHE0002-2018-10221RD.pdf","2018-04-28","1","CT-2018-10221RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1153/2018","3676","1","2018-05-02","Importao automatica de certificado","18:25:26","18:25:26","","18:25:26","4","","","TIHC0083-2018-10222RD.pdf","2018-05-02","1","CT-2018-10222RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXHC_PRO30-2018-10223RD.pdf","2018-05-03","1","CT-2018-10223RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXHC_PRO14-2018-10224RD.pdf","2018-05-03","1","CT-2018-10224RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXHC_PRO09-2018-10225RD.pdf","2018-05-03","1","CT-2018-10225RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXHC_PRO08-2018-10226RD.pdf","2018-05-03","1","CT-2018-10226RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_CE20PRO-2018-10229RD.pdf","2018-05-03","1","CT-2018-10229RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_CE13PRO-2018-10228RD.pdf","2018-05-03","1","CT-2018-10228RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXHC_PRO17-2018-10227RD.pdf","2018-05-03","1","CT-2018-10227RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_CE12PRO-2018-10230RD.pdf","2018-05-03","1","CT-2018-10230RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","CXST_CE06PRO-2018-10231RD.pdf","2018-05-03","1","CT-2018-10231RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2018","3676","1","2018-05-03","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO16-2018-10232RD.pdf","2018-05-03","1","CT-2018-10232RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","QIPI0007-2018-10185RD.pdf","2018-04-26","1","CT-2018-10185RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","SIHE0120-2018-10186RD.pdf","2018-04-26","1","CT-2018-10186RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIHE0008-2018-10189RD.pdf","2018-04-26","1","CT-2018-10189RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","SIHE0122-2018-10188RD.pdf","2018-04-26","1","CT-2018-10188RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","PIHE0089-2018-10187RD.pdf","2018-04-26","1","CT-2018-10187RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIHE0077-2018-10190RD.pdf","2018-04-26","1","CT-2018-10190RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIPU0002-2018-10191RD NÃO CONFORME.pdf","2018-04-26","1","CT-2018-10191RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2018","3676","1","2018-04-26","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","PIHE0090-2018-10192RD.pdf","2018-04-26","1","CT-2018-10192RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO01-2018-10233RD.pdf","2018-05-04","1","CT-2018-10233RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO24-2018-10234RD.pdf","2018-05-04","1","CT-2018-10234RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO27-2018-10235RD.pdf","2018-05-04","1","CT-2018-10235RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0345-2018-10236RD.pdf","2018-05-04","1","CT-2018-10236RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0491-2018-10237RD.pdf","2018-05-04","1","CT-2018-10237RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0435-2018-10238RD.pdf","2018-05-04","1","CT-2018-10238RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0346-2018-10239RD.pdf","2018-05-04","1","CT-2018-10239RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0373-2018-10240RD.pdf","2018-05-04","1","CT-2018-10240RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0375-2018-10241RD.pdf","2018-05-04","1","CT-2018-10241RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0383-2018-10244RD.pdf","2018-05-04","1","CT-2018-10244RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0317-2018-10243RD.pdf","2018-05-04","1","CT-2018-10243RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2018","3676","1","2018-05-04","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0344-2018-10242RD.pdf","2018-05-04","1","CT-2018-10242RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXST_PI06PRO-2018-10245RD.pdf","2018-05-07","1","CT-2018-10245RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXST_CE06PRO-2018-10246RD.pdf","2018-05-07","1","CT-2018-10246RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIBO0001-2018-10250RD.pdf","2018-05-07","1","CT-2018-10250RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXST_CE03PRO-2018-10247RD.pdf","2018-05-07","1","CT-2018-10247RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXST_CE22PRO-2018-10248RD.pdf","2018-05-07","1","CT-2018-10248RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0413-2018-10251RD rev1.pdf","2018-05-07","1","CT-2018-10251RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIHE0039-2018-10252RD.pdf","2018-05-07","1","CT-2018-10252RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WIHE0044-2018-10253RD.pdf","2018-05-07","1","CT-2018-10253RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0335-2018-10257RD.pdf","2018-05-08","1","CT-2018-10257RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO31-2018-10256RD.pdf","2018-05-08","1","CT-2018-10256RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2018","3676","1","2018-05-07","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0377-2018-10254RD.pdf","2018-05-07","1","CT-2018-10254RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO33-2018-10255RD.pdf","2018-05-08","1","CT-2018-10255RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0542-2018-10258RD.pdf","2018-05-08","1","CT-2018-10258RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0376-2018-10259RD.pdf","2018-05-08","1","CT-2018-10259RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0536-2018-10260RD.pdf","2018-05-08","1","CT-2018-10260RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0439-2018-10261RD.pdf","2018-05-08","1","CT-2018-10261RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2018","3676","1","2018-05-08","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0307-2018-10262RD.pdf","2018-05-08","1","CT-2018-10262RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","SIMG0005-2018-10263RD.pdf","2018-05-09","1","CT-2018-10263RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","WI0013-2018-10264RD.pdf","2018-05-09","1","CT-2018-10264RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TITB0047-2018-10265RD.pdf","2018-05-09","1","CT-2018-10265RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","CXHC_PRO32-2018-10266RD.pdf","2018-05-09","1","CT-2018-10266RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:54","14:18:54","","14:18:54","4","","","TIHE0436-2018-10267RD.pdf","2018-05-09","1","CT-2018-10267RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0397-2018-10268RD.pdf","2018-05-09","1","CT-2018-10268RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0396-2018-10269RD.pdf","2018-05-09","1","CT-2018-10269RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0029-2018-10270RD.pdf","2018-05-09","1","CT-2018-10270RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0231-2018-10271RD.pdf","2018-05-09","1","CT-2018-10271RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0474-2018-10272RD.pdf","2018-05-09","1","CT-2018-10272RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1277/2018","3676","1","2018-05-09","Importao automatica de certificado","19:03:31","19:03:31","","19:03:31","4","","","TIHE0229-2018-10273RD.pdf","2018-05-09","1","CT-2018-10273RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0234-2018-10274RD.pdf","2018-05-09","1","CT-2018-10274RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2018","3676","1","2018-05-09","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0174-2018-10275RD.pdf","2018-05-09","1","CT-2018-10275RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2018","3676","1","2018-05-10","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIBO0001-2018-10276RD.pdf","2018-05-10","1","CT-2018-10276RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0040-2018-10278RD.pdf","2018-05-11","1","CT-2018-10278RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2018","3676","1","2018-05-10","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIMG0028-2018-10277RD.pdf","2018-05-10","1","CT-2018-10277RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0379-2018-10283RD.pdf","2018-05-11","1","CT-2018-10283RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0066-2018-10282RD.pdf","2018-05-11","1","CT-2018-10282RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","KIHE0052-2018-10280RD.pdf","2018-05-11","1","CT-2018-10280RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","AIHC0014-2018-10281RD.pdf","2018-05-11","1","CT-2018-10281RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0382-2018-10284RD.pdf","2018-05-11","1","CT-2018-10284RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","KIHE0050-2018-10285RD.pdf","2018-05-11","1","CT-2018-10285RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0325-2018-10287RD.pdf","2018-05-11","1","CT-2018-10287RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2018","3676","1","2018-05-11","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0047-2018-10288RD.pdf","2018-05-11","1","CT-2018-10288RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2018","3676","1","2018-05-14","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0043-2018-10289RD.pdf","2018-05-14","1","CT-2018-10289RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2018","3676","1","2018-05-14","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0465-2018-10290RD.pdf","2018-05-14","1","CT-2018-10290RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2018","3676","1","2018-05-14","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0543-2018-10291RD.pdf","2018-05-14","1","CT-2018-10291RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIHE0105-2018-10292RD.pdf","2018-05-15","1","CT-2018-10292RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TITB0046-2018-10293RD.pdf","2018-05-15","1","CT-2018-10293RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TICHE0022-2018-10295RD.pdf","2018-05-15","1","CT-2018-10295RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0045-2018-10296RD.pdf","2018-05-15","1","CT-2018-10296RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0053-2018-10297RD.pdf","2018-05-15","1","CT-2018-10297RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIHE0109-2018-10298RD.pdf","2018-05-15","1","CT-2018-10298RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2018","3676","1","2018-05-15","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIHE0062-2018-10299RD.pdf","2018-05-15","1","CT-2018-10299RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2018","3676","1","2018-05-16","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIHE0098-2018-10300RD.pdf","2018-05-16","1","CT-2018-10300RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2018","3676","1","2018-05-16","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","SIHE0068-2018-10301RD.pdf","2018-05-16","1","CT-2018-10301RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2018","3676","1","2018-05-16","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","TIHE0012-2018-10302RD.pdf","2018-05-16","1","CT-2018-10302RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2018","3676","1","2018-05-16","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0055-2018-10303RD.pdf","2018-05-16","1","CT-2018-10303RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2018","3676","1","2018-05-16","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIHE0026-2018-10304RD.pdf","2018-05-16","1","CT-2018-10304RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIPU0022-2018-10305RD.pdf","2018-05-17","1","CT-2018-10305RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0094-2018-10306RD.pdf","2018-05-17","1","CT-2018-10306RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0060-2018-10307RD.pdf","2018-05-17","1","CT-2018-10307RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0071-2018-10308RD.pdf","2018-05-17","1","CT-2018-10308RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0103-2018-10309RD.pdf","2018-05-17","1","CT-2018-10309RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0066-2018-10310RD.pdf","2018-05-17","1","CT-2018-10310RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2018","3676","1","2018-05-17","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0067-2018-10311RD.pdf","2018-05-17","1","CT-2018-10311RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2018","3676","1","2018-05-18","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","WIPU0001-2018-10312RD.pdf","2018-05-18","1","CT-2018-10312RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2018","3676","1","2018-05-18","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0079-2018-10313RD.pdf","2018-05-18","1","CT-2018-10313RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2018","3676","1","2018-05-18","Importao automatica de certificado","14:18:53","14:18:53","","14:18:53","4","","","PIHE0104-2018-10314RD.pdf","2018-05-18","1","CT-2018-10314RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2018","3676","1","2018-05-18","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0490-2018-10315RD.pdf","2018-05-18","1","CT-2018-10315RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2018","3676","1","2018-05-18","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","PIHE0065-2018-10316RD.pdf","2018-05-18","1","CT-2018-10316RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0177-2018-10317RD.pdf","2018-05-21","1","CT-2018-10317RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHC0082-2018-10318RD.pdf","2018-05-21","1","CT-2018-10318RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHC0002-2018-10319RD.pdf","2018-05-21","1","CT-2018-10319RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHC0026-2018-10320RD.pdf","2018-05-21","1","CT-2018-10320RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","SIHC0023-2018-10321RD.pdf","2018-05-21","1","CT-2018-10321RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0230-2018-10322RD.pdf","2018-05-21","1","CT-2018-10322RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHC0067-2018-10323RD.pdf","2018-05-21","1","CT-2018-10323RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2018","3676","1","2018-05-21","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0158-2018-10324RD.pdf","2018-05-21","1","CT-2018-10324RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2018","3676","1","2018-05-22","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","SIHE0115-2018-10325RD.pdf","2018-05-22","1","CT-2018-10325RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2018","3676","1","2018-05-22","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0117-2018-10326RD.pdf","2018-05-22","1","CT-2018-10326RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0116-2018-10327RD.pdf","2018-05-23","1","CT-2018-10327RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2018","3676","1","2018-05-22","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TICHE0005-2018-10328RD.pdf","2018-05-22","1","CT-2018-10328RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","CXHC_PI04-2018-10329RD.pdf","2018-05-23","1","CT-2018-10329RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2018","3676","1","2018-05-22","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","KIHC0003-2018-10330RD.pdf","2018-05-22","1","CT-2018-10330RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2018","3676","1","2018-05-22","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0557-2018-10331RD.pdf","2018-05-22","1","CT-2018-10331RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","PIPI0015-2018-10335RD.pdf","2018-05-23","1","CT-2018-10335RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0034-2018-10334RD.pdf","2018-05-23","1","CT-2018-10334RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0558-2018-10332RD.pdf","2018-05-23","1","CT-2018-10332RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2018","3676","1","2018-05-23","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0101-2018-10333RD.pdf","2018-05-23","1","CT-2018-10333RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","PIHE0098-2018-10336RD.pdf","2018-05-24","1","CT-2018-10336RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","WIBO0002-2018-10337RD.pdf","2018-05-24","1","CT-2018-10337RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","WISU0002-2018-10338RD.pdf","2018-05-24","1","CT-2018-10338RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","SISU0004-2018-10340RD.pdf","2018-05-24","1","CT-2018-10340RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","WISU0001-2018-10341RD.pdf","2018-05-24","1","CT-2018-10341RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2018","3676","1","2018-05-24","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TISU0020-2018-10342RD.pdf","2018-05-24","1","CT-2018-10342RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2018","3676","1","2018-05-25","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","AIHE0031-2018-10343RD.pdf","2018-05-25","1","CT-2018-10343RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2018","3676","1","2018-05-25","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0378-2018-10344RD.pdf","2018-05-25","1","CT-2018-10344RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2018","3676","1","2018-05-25","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TICA0013-2018-10345RD.pdf","2018-05-25","1","CT-2018-10345RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0800-2018-10349RD.pdf","2018-05-28","1","CT-2018-10349RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0798-2018-10350RD.pdf","2018-05-28","1","CT-2018-10350RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE1120-2018-10351RD.pdf","2018-05-28","1","CT-2018-10351RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0993-2018-10352RD.pdf","2018-05-28","1","CT-2018-10352RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE1024-2018-10353RD.pdf","2018-05-28","1","CT-2018-10353RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0285-2018-10354RD.pdf","2018-05-28","1","CT-2018-10354RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0177-2018-10355RD.pdf","2018-05-28","1","CT-2018-10355RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0155-2018-10356RD.pdf","2018-05-28","1","CT-2018-10356RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2018","3676","1","2018-05-28","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE1154-2018-10357RD.pdf","2018-05-28","1","CT-2018-10357RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","TIHE0142-2018-10358RD.pdf","2018-05-29","1","CT-2018-10358RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0738-2018-10359RD.pdf","2018-05-29","1","CT-2018-10359RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0441-2018-10360RD.pdf","2018-05-29","1","CT-2018-10360RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHC0037-2018-10365RD.pdf","2018-05-29","1","CT-2018-10365RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE1083-2018-10364RD.pdf","2018-05-29","1","CT-2018-10364RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE1163-2018-10363RD.pdf","2018-05-29","1","CT-2018-10363RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:52","14:18:52","","14:18:52","4","","","QIHE0489-2018-10361RD.pdf","2018-05-29","1","CT-2018-10361RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE0739-2018-10362RD.pdf","2018-05-29","1","CT-2018-10362RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE1033_HM-2018-10366RD.pdf","2018-05-29","1","CT-2018-10366RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2018","3676","1","2018-05-29","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE1034_HM-2018-10367RD.pdf","2018-05-29","1","CT-2018-10367RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIPI0054-2018-10368RD.pdf","2018-06-04","1","CT-2018-10368RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TITB0057-2018-10369RD.pdf","2018-06-04","1","CT-2018-10369RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIPI0056-2018-10370RD.pdf","2018-06-04","1","CT-2018-10370RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","PIPI0003-2018-10371RD.pdf","2018-06-04","1","CT-2018-10371RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPI0003-2018-10372RD.pdf","2018-06-04","1","CT-2018-10372RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXHC_PI05-2018-10375RD.pdf","2018-06-04","1","CT-2018-10375RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIPI0051-2018-10374RD.pdf","2018-06-04","1","CT-2018-10374RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPI0010-2018-10373RD.pdf","2018-06-04","1","CT-2018-10373RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXST_PI07PRO-2018-10376RD.pdf","2018-06-04","1","CT-2018-10376RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIPI0057-2018-10377RD.pdf","2018-06-04","1","CT-2018-10377RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXHC_PI07-2018-10378RD.pdf","2018-06-04","1","CT-2018-10378RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIHE0049-2018-10379RD.pdf","2018-06-04","1","CT-2018-10379RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXHC_PRO20-2018-10380RD.pdf","2018-06-04","1","CT-2018-10380RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPI0008-2018-10381RD.pdf","2018-06-04","1","CT-2018-10381RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPI0002-2018-10382RD.pdf","2018-06-04","1","CT-2018-10382RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","SIPI0012-2018-10383RD.pdf","2018-06-04","1","CT-2018-10383RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2018","3676","1","2018-06-04","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIPI0049-2018-10384RD.pdf","2018-06-04","1","CT-2018-10384RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXHC_PI01-2018-10386RD.pdf","2018-06-05","1","CT-2018-10386RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIHC0093-2018-10385RD.pdf","2018-06-05","1","CT-2018-10385RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXST_PI03PRO-2018-10388RD.pdf","2018-06-05","1","CT-2018-10388RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","CXST_PI11PRO-2018-10387RD.pdf","2018-06-05","1","CT-2018-10387RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIPI0005-2018-10389RD.pdf","2018-06-05","1","CT-2018-10389RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIPI0006-2018-10390RD.pdf","2018-06-05","1","CT-2018-10390RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIHC0065-2018-10391RD.pdf","2018-06-05","1","CT-2018-10391RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2018","3676","1","2018-06-05","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIHC0023-2018-10392RD.pdf","2018-06-05","1","CT-2018-10392RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPU0009-2018-10393RD.pdf","2018-06-06","1","CT-2018-10393RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIPU0005-2018-10394RD.pdf","2018-06-06","1","CT-2018-10394RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIHE0078-2018-10395RD.pdf","2018-06-06","1","CT-2018-10395RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","TIHE0549-2018-10396RD.pdf","2018-06-06","1","CT-2018-10396RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIHE0067-2018-10397RD.pdf","2018-06-06","1","CT-2018-10397RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2018","3676","1","2018-06-06","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","WIHE0065-2018-10398RD.pdf","2018-06-06","1","CT-2018-10398RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","SIHE0099-2018-10399RD.pdf","2018-06-07","1","CT-2018-10399RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","SIHE0083-2018-10400RD.pdf","2018-06-07","1","CT-2018-10400RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE0459_CQ-2018-10401RD.pdf","2018-06-07","1","CT-2018-10401RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","SIHE0128-2018-10402RD.pdf","2018-06-07","1","CT-2018-10402RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","SIHE0126-2018-10403RD.pdf","2018-06-07","1","CT-2018-10403RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2018","3676","1","2018-06-08","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","PIBO0001-2018-10406RD.pdf","2018-06-08","1","CT-2018-10406RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:51","14:18:51","","14:18:51","4","","","QIHE0453_CQ-2018-10404RD.pdf","2018-06-07","1","CT-2018-10404RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2018","3676","1","2018-06-07","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE0454_CQ-2018-10405RD.pdf","2018-06-07","1","CT-2018-10405RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2018","3676","1","2018-06-08","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXCRIOCPH002-2018-10409RD.pdf","2018-06-08","1","CT-2018-10408RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2018","3676","1","2018-06-08","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXCRIOCPH001-2018-10407RD.pdf","2018-06-08","1","CT-2018-10407RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXST_CE18PRO-2018-10412RD.pdf","2018-06-11","1","CT-2018-10412RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIBO0005-2018-10411RD.pdf","2018-06-11","1","CT-2018-10411RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2018","3676","1","2018-06-08","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXCRIOCPH003-2018-10408RD.pdf","2018-06-08","1","CT-2018-10409RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXST_CE11PRO-2018-10413RD.pdf","2018-06-11","1","CT-2018-10413RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXHC_PRO12-2018-10414RD.pdf","2018-06-11","1","CT-2018-10414RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","CXHC_PRO22-2018-10415RD.pdf","2018-06-11","1","CT-2018-10415RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","PIHE0109-2018-10416RD.pdf","2018-06-11","1","CT-2018-10416RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2018","3676","1","2018-06-11","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0561-2018-10417RD.pdf","2018-06-11","1","CT-2018-10417RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0464-2018-10418RD.pdf","2018-06-13","1","CT-2018-10418RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","SIHE0071-2018-10419RD.pdf","2018-06-13","1","CT-2018-10419RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0073-2018-10420RD.pdf","2018-06-13","1","CT-2018-10420RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","WIPU0008-2018-10421RD.pdf","2018-06-13","1","CT-2018-10421RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","PIMG0017-2018-10424RD.pdf","2018-06-13","1","CT-2018-10424RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","PIMG0015-2018-10422RD.pdf","2018-06-13","1","CT-2018-10422RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","PIMG0016-2018-10423RD.pdf","2018-06-13","1","CT-2018-10423RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","WIPU0010-2018-10425RD.pdf","2018-06-13","1","CT-2018-10425RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIMG0042-2018-10426RD.pdf","2018-06-13","1","CT-2018-10426RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIMG0041-2018-10427RD.pdf","2018-06-13","1","CT-2018-10427RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIMG0040-2018-10428RD.pdf","2018-06-13","1","CT-2018-10428RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0138-2018-10429RD.pdf","2018-06-13","1","CT-2018-10429RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0143-2018-10430RD.pdf","2018-06-13","1","CT-2018-10430RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0516-2018-10431RD.pdf","2018-06-13","1","CT-2018-10431RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0537-2018-10432RD.pdf","2018-06-13","1","CT-2018-10432RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0562-2018-10433RD.pdf","2018-06-13","1","CT-2018-10433RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2018","3676","1","2018-06-13","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0563-2018-10434RD.pdf","2018-06-13","1","CT-2018-10434RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0431-2018-10435RD.pdf","2018-06-14","1","CT-2018-10435RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0351-2018-10436RD.pdf","2018-06-14","1","CT-2018-10436RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TITB0044-2018-10437RD.pdf","2018-06-14","1","CT-2018-10437RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0440-2018-10438RD.pdf","2018-06-14","1","CT-2018-10438RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0441-2018-10439RD.pdf","2018-06-14","1","CT-2018-10439RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2018","3676","1","2018-06-14","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE1182_CG-2018-10440RD.pdf","2018-06-14","1","CT-2018-10440RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0215-2018-10441RD.pdf","2018-06-15","1","CT-2018-10441RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TIHE0564-2018-10442RD.pdf","2018-06-15","1","CT-2018-10442RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE1077-2018-10443RD.pdf","2018-06-15","1","CT-2018-10443RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE1061-2018-10444RD.pdf","2018-06-15","1","CT-2018-10444RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE1152-2018-10445RD.pdf","2018-06-15","1","CT-2018-10445RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2018","3676","1","2018-06-15","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","QIHE0153-2018-10446RD.pdf","2018-06-15","1","CT-2018-10446RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2018","3676","1","2018-06-18","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","SIHE0123-2018-10447RD.pdf","2018-06-18","1","CT-2018-10447RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2018","3676","1","2018-06-18","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","SIHE0127-2018-10448RD.pdf","2018-06-18","1","CT-2018-10448RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2018","3676","1","2018-06-18","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","4","","","TICHE0045-2018-10449RD.pdf","2018-06-18","1","CT-2018-10449RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2018","3676","1","2018-06-19","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TIHC0010-2018-10450RD.pdf","2018-06-19","1","CT-2018-10450RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2018","3676","1","2018-06-19","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TICHE0043-2018-10451RD.pdf","2018-06-19","1","CT-2018-10451RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2018","3676","1","2018-06-19","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TIPU0064-2018-10452RD.pdf","2018-06-19","1","CT-2018-10452RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2018","3676","1","2018-06-19","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TIPU0042-2018-10453RD.pdf","2018-06-19","1","CT-2018-10453RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2018","3676","1","2018-06-19","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","SIPI0011-2018-10454RD.pdf","2018-06-19","1","CT-2018-10454RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0287-2018-10455RD.pdf","2018-06-20","1","CT-2018-10455RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0289-2018-10456RD.pdf","2018-06-20","1","CT-2018-10456RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0553-2018-10457RD.pdf","2018-06-20","1","CT-2018-10457RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0554-2018-10458RD.pdf","2018-06-20","1","CT-2018-10458RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0777-2018-10459RD.pdf","2018-06-20","1","CT-2018-10459RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0778-2018-10462RD.pdf","2018-06-20","1","CT-2018-10462RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0776-2018-10461RD.pdf","2018-06-20","1","CT-2018-10461RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2018","3676","1","2018-06-20","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0804-2018-10460RD.pdf","2018-06-20","1","CT-2018-10460RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","AIHE0193-2018-10463RD NÃO CONFORME.pdf","2018-06-21","1","CT-2018-10463RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TIHE0105-2018-10464RD.pdf","2018-06-21","1","CT-2018-10464RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","TIHE0374-2018-10465RD.pdf","2018-06-21","1","CT-2018-10465RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0985-2018-10466RD.pdf","2018-06-21","1","CT-2018-10466RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0433-2018-10467RD.pdf","2018-06-21","1","CT-2018-10467RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0372-2018-10468RD.pdf","2018-06-21","1","CT-2018-10468RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0986-2018-10469RD.pdf","2018-06-21","1","CT-2018-10469RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2018","3676","1","2018-06-21","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0989-2018-10470RD.pdf","2018-06-21","1","CT-2018-10470RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2018","3676","1","2018-06-22","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE1155-2018-10471RD.pdf","2018-06-22","1","CT-2018-10471RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2018","3676","1","2018-06-22","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0710-2018-10472RD.pdf","2018-06-22","1","CT-2018-10472RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2018","3676","1","2018-06-22","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE1108-2018-10473RD.pdf","2018-06-22","1","CT-2018-10473RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2018","3676","1","2018-06-22","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE1107-2018-10474RD.pdf","2018-06-22","1","CT-2018-10474RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2018","3676","1","2018-06-22","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","PIPI0016-2018-10475RD.pdf","2018-06-22","1","CT-2018-10475RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0990-2018-10476RD.pdf","2018-06-25","1","CT-2018-10476RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE1076-2018-10477RD.pdf","2018-06-25","1","CT-2018-10477RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0988-2018-10478RD.pdf","2018-06-25","1","CT-2018-10478RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0842-2018-10479RD.pdf","2018-06-25","1","CT-2018-10479RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0999-2018-10480RD.pdf","2018-06-25","1","CT-2018-10480RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0991-2018-10481RD.pdf","2018-06-25","1","CT-2018-10481RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0799-2018-10482RD.pdf","2018-06-25","1","CT-2018-10482RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2018","3676","1","2018-06-25","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0841-2018-10483RD.pdf","2018-06-25","1","CT-2018-10483RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","CXST_SU05PRO-2018-10486RD.pdf","2018-06-26","1","CT-2018-10486RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0440-2018-10485RD.pdf","2018-06-26","1","CT-2018-10485RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","QIHE0987-2018-10484RD.pdf","2018-06-26","1","CT-2018-10484RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","CXST_CE20PRO-2018-10487RD.pdf","2018-06-26","1","CT-2018-10487RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","WIHE0001-2018-10488RD.pdf","2018-06-26","1","CT-2018-10488RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","WIHE0029-2018-10489RD.pdf","2018-06-26","1","CT-2018-10489RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2018","3676","1","2018-06-26","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","WIHE0006-2018-10490RD.pdf","2018-06-26","1","CT-2018-10490RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","SIHC0025-2018-10491RD.pdf","2018-06-28","1","CT-2018-10491RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:49","14:18:49","","14:18:49","4","","","SIHE0009-2018-10492RD.pdf","2018-06-28","1","CT-2018-10492RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHC0071-2018-10493RD.pdf","2018-06-28","1","CT-2018-10493RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TICA0014-2018-10494RD.pdf","2018-06-28","1","CT-2018-10494RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","WICA0001-2018-10495RD.pdf","2018-06-28","1","CT-2018-10495RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHE0069-2018-10496RD.pdf","2018-06-28","1","CT-2018-10496RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2018","3676","1","2018-06-28","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHC0084-2018-10497RD.pdf","2018-06-28","1","CT-2018-10497RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHE0357-2018-10498RD.pdf","2018-06-29","1","CT-2018-10498RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHE0358-2018-10499RD.pdf","2018-06-29","1","CT-2018-10499RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHE0005-2018-10500RD.pdf","2018-06-29","1","CT-2018-10500RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","SIHE0021-2018-10501RD.pdf","2018-06-29","1","CT-2018-10501RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","QIHC0038-2018-10502RD.pdf","2018-06-29","1","CT-2018-10502RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","QIHE0992-2018-10503RD.pdf","2018-06-29","1","CT-2018-10503RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","QIHE1109-2018-10504RD.pdf","2018-06-29","1","CT-2018-10504RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TICHE0004-2018-10505RD.pdf","2018-06-29","1","CT-2018-10505RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","TIHE0404-2018-10506RD.pdf","2018-06-29","1","CT-2018-10506RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2018","3676","1","2018-06-29","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","AIHE0001-2018-10507RD.pdf","2018-06-29","1","CT-2018-10507RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1005/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0843-CT 2018-10015KG.PDF","2018-01-16","1","CT-2018-10015KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1006/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0489-2018-10013KG R1.PDF","2018-01-16","1","CT-2018-10013KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1007/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0435-2018-10012KG.PDF","2018-01-16","1","CT-2018-10012KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1008/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0441-2018-10011KG.PDF","2018-01-16","1","CT-2018-10011KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1009/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0738-2018-10010KG.PDF","2018-01-16","1","CT-2018-10010KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1010/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0739-2018-10009KG R1.PDF","2018-01-16","1","CT-2018-10009KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1011/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0373-2018-10007KG.PDF","2018-01-16","1","CT-2018-10007KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1012/2018","3676","1","2018-01-16","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0174-CT 2018-10005KG.PDF","2018-01-16","1","CT-2018-10005KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1013/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE0185-2018-10002KG.PDF","2018-01-15","1","CT-2018-10002KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1014/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","QIHE1154-CT 2018-10001KG (1).PDF","2018-01-15","1","CT-2018-10001KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1015/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0359-2018-10062CK.PDF","2018-01-15","1","CT-2018-10062CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1016/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0111-2018-10061CK.PDF","2018-01-15","1","CT-2018-10061CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1017/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0528-2018-10060CK.PDF","2018-01-15","1","CT-2018-10060CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1018/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","SIHE0004-CT 2018-10059CK.pdf","2018-01-15","1","CT-2018-10059CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1019/2018","3676","1","2018-01-15","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","CXST_CE14PRO-2018-10057CK.PDF","2018-01-15","1","CT-2018-10057CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","110/2018","3676","0","2018-07-16","<p>Realizado manuten&ccedil;&atilde;o e testes. ok.</p>","08:15:00","17:15:00","00:00","08:15:00","6","1","","AIHE0149 - Aimara - OS110-2018.pdf","2018-07-16","0","","","","0","","1","AT11138/17","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1020/2018","3676","1","2018-07-16","Importao automatica de certificado","15:06:33","15:06:33","","15:06:33","4","","","AIHE0187 - Qiagen - 07-2018.pdf","2018-07-16","1","AIHE0187 - Qiagen - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1021/2018","3676","1","2018-06-26","Importao automatica de certificado","15:10:07","15:10:07","","15:10:07","4","","","AIHE0174 - Veolia  26-06-18-RT 18.06.26 EN1654 - Hemocentro - Unicamp.pdf","2018-06-26","1","AIHE0174 - Veolia  26-06-18-RT 18.06.26 EN1654 - Hemocentro - Unicamp.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1022/2018","3676","1","2018-07-17","Importao automatica de certificado","16:04:50","16:04:50","","16:04:50","4","","","AIHE0134 - 17-07-18.pdf","2018-07-17","1","AIHE0134 - 17-07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","109/2018","3676","0","2018-07-18","<p>Servio concludo CEB.</p>","09:20:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","18.3986","3","2018-07-18 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","92/2018","3676","0","2018-07-18","<p>DESATIVADO</p>","10:00:00","10:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","46/2018","3676","0","2018-07-05","<p>Desativao CEB</p>","13:10:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","18.3463","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2018","3676","0","2018-07-18","<p>DESATIVADO</p>","14:05:00","14:10:00","00:00","14:05:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2018","3676","0","2018-07-18","<p>OS concluda</p>","14:10:00","14:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2018","3676","0","2018-07-18","<p>OS concluda</p>","14:20:00","14:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2018","3676","3","2018-07-02","<p>Agendado visita para 04/07. Comunicado Bio Manguinhos.</p>","17:00:00","17:05:00","00:00","17:00:00","6","1","2018-07-04","","","0","","","","0","","2","771518","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","93/2018","3676","0","2018-07-04","<p>Substitudo cabo da lmpada . Realizado testes . Equipamento ok.</p>","12:00:00","14:30:00","00:00","12:00:00","6","1","","AIHE0122 - Thermo Fisher - OS93-2018.pdf","2018-07-04","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","114/2018","3676","3","2018-07-19","<p>No foi evidenciado problemas no equipamento. Ficar em observao at 23/07.</p>","09:00:00","09:20:00","00:00","09:00:00","6","1","2018-07-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1025/2018","3676","1","2018-06-21","Importao automatica de certificado","10:40:52","10:40:52","","10:40:52","4","","","AIHE0120 - Perkin - 06-2018.pdf","2018-06-21","1","AIHE0120 - Perkin - 06-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1024/2018","3676","3","2018-07-19","<p>asdasdasdasdasd</p>","10:42:00","15:00:00","00:00","10:42:00","1","1","2018-07-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1026/2018","3676","1","2018-06-21","Importao automatica de certificado","10:54:22","10:54:22","","10:54:22","4","","","AIHE0124 - Perkin - 06-2018.pdf","2018-06-21","1","AIHE0124 - Perkin - 06-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1027/2018","3676","1","2018-06-21","Importao automatica de certificado","11:04:39","11:04:39","","11:04:39","4","","","AIHE0120 - LAMEV - 06-2018.pdf","2018-06-21","1","AIHE0120 - LAMEV - 06-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1028/2018","3676","1","2018-07-19","Importao automatica de certificado","13:44:11","13:44:11","","13:44:11","4","","","AIHE0104 - Fresenius - 07-2018.pdf","2018-07-19","1","AIHE0104 - Fresenius - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2018","3676","3","2018-07-16","<p>Biometrix far&aacute; acesso remoto para verifica&ccedil;&atilde;o de erros.</p>","14:01:00","14:05:00","00:00","14:01:00","6","1","2018-07-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","115/2018","3676","0","2018-07-18","<p><span style=\"font-size: 8.5pt; font-family: \'Verdana\',sans-serif;\">O t&eacute;cnico da Biometrix Sr. Jose Silva acessou a m&aacute;quina via team viewer, verifiquei os logs do windows e n&atilde;o encontrei nada referente a falha no sistema operacional ou interrup&ccedil;&atilde;o. A falha apresentada foi de perda de passo do motor de acionamento da probe. Poss&iacute;vel causa ajuste da altura da probe, fiz o ajuste pelo team viewer. Equipamento liberado para uso, o desligamento do laser acontece por que o software XPONENT detecta o erro e desconecta, n&atilde;o tem rela&ccedil;&atilde;o com o laser.</span></p>","15:00:00","15:30:00","00:00","15:00:00","6","1","","","","0","","","","0","","1","61","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2018","3676","14","2018-07-12","<p>Verificado que placa de carregamento da bateria n&atilde;o funciona. Necess&aacute;rio troca da placa ou do No Break.</p>","07:30:00","08:10:00","00:00","07:30:00","6","1","2018-07-26","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1023/2018","3676","0","2018-07-20","<p>OS conclu&iacute;da</p>","09:30:00","09:40:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1029/2018","3676","0","2018-07-20","<p>OS conclu&iacute;da</p>","09:40:00","09:50:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","65/2018","3676","0","2018-07-19","<p>OS conclu&iacute;da</p>","09:50:00","10:00:00","00:00","09:50:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2018","3676","0","2018-07-01","<p>Desconsiderar o atendimento da OS . Aberto por engano.</p>","11:01:00","11:40:00","00:00","11:00:00","7","1","2018-07-30","","2018-06-14","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2347/2018","3676","3","2018-10-23","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Solicitado verifica&ccedil;&atilde;o de temperatura - Aguardando padr&atilde;o.</span></p>","09:52:00","09:53:00","00:00","09:52:00","6","1","2018-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2018","3676","23","2018-06-20","<p>Aberto OS no CEB (18.3544)</p>","17:10:00","17:19:00","00:00","17:09:00","7","1","2018-07-30","","","0","","","","0","","2","18.3544","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","56/2018","3676","0","2018-07-11","<p>Servi&ccedil;o Concluido pelo CEB . Qualificar.</p>","10:10:00","12:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","1","18.3544","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","107/2018","3676","14","2018-07-17","<p>Manuten&ccedil;&atilde;o e diagnostico.</p>","13:00:00","18:00:00","00:00","13:00:00","6","1","2018-07-19","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","56/2018","3676","1","2018-07-17","<p>Qualificado e liberado para uso.</p>","09:10:00","09:40:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","18.3544","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","107/2018","3676","0","2018-07-19","<p>Substitui&ccedil;&atilde;o de pe&ccedil;as e configura&ccedil;&atilde;o. Testes ok.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","","AIHE0119 - Ramtech - OS107-2018.pdf","2018-07-19","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","60/2018","3676","0","2018-07-16","<p>Desativado pelo CEB.</p>","10:10:00","10:20:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","18.3983","3","2018-07-16 00:00:00","Mauricio","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","103/2018","3676","0","2018-07-12","<p>Servio Abbott.</p>","09:05:00","14:00:00","00:00","09:00:00","7","1","","AIHE0203 - Abbott -  12-07-18 -  FSR_0210210C1332074_2018_07_17_153840.pdf","","0","","","","0","","2","0210210c1332074","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1031/2018","3676","1","2018-07-02","Importao automatica de certificado","14:06:30","14:06:30","","14:06:30","4","","","TIHE0556 -  6132.18.pdf","2018-07-02","1","TIHE0556 -  6132.18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","103/2018","3676","1","2018-07-16","<p>Equipamento Qualificado e liberado para uso.</p>","14:10:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","55/2018","3676","0","2018-07-20","<p>Desativado conforme P.T.D 4215</p>","16:10:00","16:30:00","00:00","16:00:00","7","1","","","","0","","","","0","","2","18.3982","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1035/2018","3676","1","2018-07-19","Importao automatica de certificado","16:51:30","16:51:30","","16:51:30","4","","","AIHE0186 - Ramtech - 07-2018.pdf","2018-07-19","1","AIHE0186 - Ramtech - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","116/2018","3676","0","2018-07-23","<p>OS concluda</p>","14:00:00","14:10:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1038/2018","3676","3","2018-07-23","<p>Encaminhado ao CEB</p>","16:00:00","16:10:00","00:00","00:00:00","111","1","2018-08-09","","","0","","","","0","","0","","7","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1040/2018","3676","23","2018-07-24","<p>Encaminhado ao CEB</p>","10:30:00","10:35:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","2","18.4238","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2018","3676","0","2018-07-24","<p>O.S concluida</p>","10:50:00","11:05:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1034/2018","3676","0","2018-07-24","<p>OS conclu&iacute;da</p>","13:00:00","13:10:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1037/2018","3676","0","2018-07-24","<p>O.S concluida</p>","14:15:00","14:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1030/2018","3676","3","2018-07-21","<p>Equipamento apresentou erro fatal com perda da rotina. Comunicado planto de Bio-Manguinhos</p>","18:30:00","21:00:00","00:00","18:30:00","6","1","2018-07-23","","","0","","","","0","","1","1-43799230","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1030/2018","3676","14","2018-07-23","<p>Verificado necessidade de troca da placa CPU interna do ABI.</p>","10:00:00","12:00:00","00:00","10:00:00","6","1","2018-07-24","","","0","","","","0","","1","1-43799230","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1030/2018","3676","2","2018-07-24","<p>Substitui&ccedil;&atilde;o de CPU e demais testes. LAMEV informou n&atilde;o ser necess&aacute;rio nova Qualifica&ccedil;&atilde;o por Bio-Manguinhos. Engenharia Clinica do Hemocentro solicitou nova Qualifica&ccedil;&atilde;o de desempenho conforme protocolo interno.</p>","09:00:00","11:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","1","1-43799230","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1036/2018","3676","0","2018-07-23","<p>Est&aacute; Ordem de servi&ccedil;o est&aacute; sendo tratada na OS1030/2018</p>","09:10:00","09:20:00","00:00","09:00:00","6","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1041/2018","3676","3","2018-07-25","<p>Calibrado leitor de Bar code. Observer at&eacute; 26/07</p>","10:50:00","11:10:00","00:00","10:50:00","6","1","2018-07-26","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","114/2018","3676","0","2018-07-25","<p>Equipamento liberado para uso.</p>","11:49:00","11:50:00","00:00","11:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1032/2018","3676","3","2018-07-23","<p>Encaminhado ao CEB</p>","10:00:00","10:10:00","00:00","00:00:00","111","1","2019-01-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","14/2018","3676","0","2018-06-29","<p>O.S concluida</p>","14:00:00","14:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2018","3676","3","2018-07-26","<p>Encaminhado ao CEB</p>","10:00:00","10:20:00","00:00","10:00:00","111","1","2019-01-31","","","0","","","","0","","0","18.4363","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1041/2018","3676","3","2018-07-26","<p>Reincidiu o problema de leitura do Bar Code - Comunicado Abbot, necess&aacute;rio visita do t&eacute;cnico.</p>","15:27:00","15:30:00","00:00","15:27:00","6","1","2018-07-30","","","0","","","","0","","1","C1334274","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1044/2018","3676","0","2018-07-26","<p>O.S concluida</p>","14:35:00","15:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1030/2018","3676","3","2018-07-25","<p>Equipamento reprovado na Qualifica&ccedil;&atilde;o. Solicitado a Bio-Manguinhos nova visita.</p>","19:00:00","19:30:00","00:00","19:00:00","6","1","2018-07-26","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1030/2018","3676","3","2018-07-26","<p>Realizado visita de corretiva. Equipamento dever&aacute; passar por nova qualifica&ccedil;&atilde;o antes de liberar para rotina.</p>","10:00:00","16:00:00","00:00","10:00:00","6","1","2018-07-27","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1038/2018","3676","0","2018-07-26","<p>O.S concluida</p>","16:45:00","17:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.4264","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","108/2018","3676","0","2018-07-17","<p>Ajuste do sensor de temperatura.</p>","07:45:00","12:30:00","00:00","07:45:00","6","1","","AIHE0196 - Bio Rad - OS108-2018.pdf","2018-07-17","0","","","","0","","1","27163","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1033/2018","3676","2","2018-07-20","<p>Verificado que disjuntor de uma das bases estava desarmado. Religado e acompanhado. Equipamento voltou a normalidade. Observar at&eacute; 25/07</p>","14:30:00","16:00:00","00:00","14:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1033/2018","3676","0","2018-07-26","<p>Equipamento n&atilde;o voltou a apresentar anormalidades.</p>","17:51:00","17:52:00","00:00","17:51:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2018","3676","0","2018-07-27","<p>Ajuste no sensor</p>","14:50:00","15:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1030/2018","3676","0","2018-07-27","<p>Realizado nova qualificao de desempenho. Equipamento liberado para uso.</p>","10:00:00","18:30:00","00:00","10:00:00","6","1","","AIHE0122 - ThermoFisher - OS1030-2018.pdf","2018-08-09","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1045/2018","3676","0","2018-07-30","<p>O.S concluida</p>","13:30:00","13:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2018","3676","0","2018-07-30","<p>O.S concluida</p>","13:40:00","13:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2018","3676","3","2018-06-07","<p>Profissional respons&aacute;vel pela manuten&ccedil;&atilde;o encontra-se de f&eacute;rias. Custo para conserto com terceiro ficou em R$9.000,00.</p>
\n<p>Invi&aacute;vel para conserto. Ficou decidido pela Diretoria aguardar retorno do profissional.</p>","15:00:00","15:30:00","00:00","15:00:00","6","1","2018-07-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","29/2018","3676","0","2018-07-18","<p>Realizado Manuten&ccedil;&atilde;o . Equipamento liberado.</p>","09:00:00","16:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2018","3676","14","2018-07-30","<p>Verificado que no-break n&atilde;o est&aacute; funcionando.</p>
\n<p>Comunicado Fresenius por e-mail. Equipamento ligado direto an rede el&eacute;trica.</p>","10:00:00","10:30:00","00:00","10:00:00","6","1","2018-08-07","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1057/2018","3676","20","2018-07-31","<p>Verificado a necessidade de substitui&ccedil;&atilde;o preventiva do compressor da primeira base.</p>","10:11:00","10:12:00","00:00","10:11:00","6","1","2018-08-10","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2018","3676","0","2018-07-31","<p>OS conclu&iacute;da</p>","14:00:00","14:20:00","00:00","14:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2018","1535","1","2018-07-31","<p>Fixa&ccedil;&atilde;o do plug do cabo de alimenta&ccedil;&atilde;o.</p>","14:30:00","15:30:00","00:00","14:20:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2018","3676","0","2018-07-30","<p>Ajustado nvel de CO2 para 5%.</p>","16:00:00","16:20:00","00:00","16:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2018","3676","3","2018-07-31","<p>Comunicado JP, agendado visita para 01/08</p>","15:30:00","15:33:00","00:00","15:00:00","6","1","2018-08-01","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1058/2018","3676","3","2018-07-31","<p>Aberto chamado Abbott</p>","16:50:00","16:55:00","00:00","16:50:00","6","1","2018-08-02","","","0","","","","0","","1","C1335530","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2018","3676","3","2018-07-27","<p>Desbloqueio de gelo do evaporador e ajuste da v&aacute;lvula de expans&atilde;o</p>","14:00:00","17:00:00","00:00","14:00:00","6","1","2018-07-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1050/2018","3676","3","2018-07-28","<p>Acompanhamento</p>","16:00:00","18:00:00","00:00","16:00:00","6","1","2018-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1050/2018","3676","3","2018-07-31","<p>Observar equipamento at&eacute; 03/08</p>","12:00:00","17:00:00","00:00","12:00:00","6","1","2018-08-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1041/2018","3676","3","2018-07-31","<p>Cobrado Abbott sobre atendimento.</p>","16:00:00","16:10:00","00:00","16:00:00","6","1","2018-08-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1059/2018","3676","3","2018-07-31","<p>Agendado atendimento para 01/08</p>","18:14:00","18:15:00","00:00","18:14:00","6","1","2018-08-01","","","0","","","","0","","1","1-44002915","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1062/2018","3676","23","2018-07-24","<p>Encaminhado ao CEB</p>","10:35:00","10:40:00","00:00","00:00:00","8","1","2018-08-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1065/2018","3676","0","2018-08-01","<p>OS conclu&iacute;da</p>","14:10:00","14:30:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","13/2018","1535","1","2018-08-03","<p>Substituio do controlador de temperatura.</p>","10:35:00","14:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2018","1535","1","2018-08-03","<p>Substitui&ccedil;&atilde;o do reator 1x40. Testes. OK para uso.</p>","09:00:00","14:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1071/2018","3676","0","2018-08-03","<p>OS concluda</p>","16:50:00","17:00:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1064/2018","3676","0","2018-08-03","<p>Troca da pilha.</p>","13:10:00","13:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","35/2018","3676","23","2018-08-06","<p><strong>Aquisio de Material.</strong></p>","09:10:00","09:15:00","00:00","00:00:00","8","1","2018-09-30","","","0","","","","0","","2","18.3492","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1040/2018","3676","23","2018-08-06","<p><strong>Aguardando Execuo</strong>.</p>","09:20:00","09:25:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","2","18.4238","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","16/2018","3676","23","2018-08-06","<p><strong>Em Execuo</strong>.</p>","09:30:00","09:35:00","00:00","00:00:00","8","1","2018-09-30","","","0","","","","0","","2","18.3215","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1063/2018","3676","0","2018-08-03","<p>OS conclu&iacute;da</p>","13:00:00","13:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1072/2018","3676","0","2018-08-07","<p>O.S concluida</p>","09:10:00","10:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1079/2018","3676","1","2018-07-31","Importao automatica de certificado","10:08:49","10:08:49","","10:08:49","4","","","TIHE0293 - CEMEQ - 07-08.pdf","2018-07-31","1","TIHE0293 - CEMEQ - 07-08.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1080/2018","3676","1","2018-07-31","Importao automatica de certificado","10:12:05","10:12:05","","10:12:05","4","","","TIHE0101 -  CEMEQ - 07 -18.pdf","2018-07-31","1","TIHE0101 -  CEMEQ - 07 -18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1081/2018","3676","1","2018-07-31","Importao automatica de certificado","10:14:43","10:14:43","","10:14:43","4","","","TIHE0100 - CEMEQ - 07-18.pdf","2018-07-31","1","TIHE0100 - CEMEQ - 07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1073/2018","3676","3","2018-08-07","<p>Comunicado Abbott. Agendado para 08/08</p>","17:00:00","17:10:00","00:00","17:00:00","6","1","2018-08-08","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1073/2018","3676","0","2018-08-08","<p>Mau contato da placa de fonte.&nbsp;</p>","15:00:00","16:30:00","00:00","15:00:00","6","1","","AIHE0203 - Abbott - OS1073-2018.pdf","2018-08-08","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1082/2018","3676","1","2018-07-31","Importao automatica de certificado","10:46:44","10:46:44","","10:46:44","4","","","32-5939 - CEMEQ - 07-18.pdf","2018-07-31","1","32-5939 - CEMEQ - 07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1083/2018","3676","1","2018-07-31","Importao automatica de certificado","10:54:29","10:54:29","","10:54:29","4","","","TIHE0034 - CEMEQ - 07-18.pdf","2018-07-31","1","TIHE0034 - CEMEQ - 07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1084/2018","3676","1","2018-07-31","Importao automatica de certificado","10:56:32","10:56:32","","10:56:32","4","","","TIHE0232 - CEMEQ - 07-18.pdf","2018-07-31","1","TIHE0232 - CEMEQ - 07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1085/2018","3676","1","2018-07-31","Importao automatica de certificado","11:00:22","11:00:22","","11:00:22","4","","","TICHE0031 - CEMEQ - 07-18.pdf","2018-07-31","1","TICHE0031 - CEMEQ - 07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1059/2018","3676","21","2018-08-01","<p>N&atilde;o foi identificado problemas no equipamento pelo Engenheiro da ThermoFisher. Observar at&eacute; 08/08.</p>","12:00:00","16:00:00","00:00","12:00:00","6","1","2018-08-08","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1059/2018","3676","3","2018-08-02","<p>Equipamento n&atilde;o inicializou. Comunicado BioManguinhos</p>","09:00:00","09:10:00","00:00","09:00:00","6","1","2018-08-03","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1059/2018","3676","2","2018-08-04","<p>Realizado manuten&ccedil;&atilde;o com substitui&ccedil;&atilde;o de pe&ccedil;a critica. Solicitado ao usu&aacute;rio nova Qualifica&ccedil;&atilde;o.</p>","08:00:00","18:00:00","00:00","08:00:00","6","1","","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1059/2018","3676","0","2018-08-06","<p>Realizado Qualificao de Desempenho pelo Usurio e por BioManguinhos. Equipamento liberado para uso.</p>","08:00:00","19:30:00","00:00","08:00:00","6","1","","AIHE0126 - ThermoFisher - OS1059-2018.pdf","2018-08-04","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1087/2018","3676","1","2018-07-30","Importao automatica de certificado","17:10:57","17:10:57","","17:10:57","4","","","","2018-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1088/2018","3676","1","2018-08-09","Importao automatica de certificado","17:15:34","17:15:34","","17:15:34","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1070/2018","3676","3","2018-08-03","<p>Comunicado BioManguinhos . Agendado para 04/08</p>","14:00:00","14:10:00","00:00","14:00:00","6","1","2018-08-04","","","0","","","","0","","1","1-44052878","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1070/2018","3676","0","2018-08-04","<p>Realizado manuten&ccedil;&atilde;o . Equipamento ok.</p>","09:30:00","15:30:00","00:00","09:30:00","6","1","","AIHE0124 - PerkinElmer - OS1070-2018.pdf","2018-08-04","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1089/2018","3676","1","2018-07-30","Importao automatica de certificado","11:42:40","11:42:40","","11:42:40","4","","","TIHE0550 - 10-08-18.pdf","2018-07-30","1","TIHE0550 - 10-08-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2018","3676","23","2018-08-07","<p>Encaminhado ao CEB.</p>","09:50:00","10:00:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.4780","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1090/2018","3676","0","2018-08-10","<p>OS concluda</p>","13:00:00","13:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1075/2018","3676","0","2018-08-10","<p>O.S concluida</p>","13:40:00","13:50:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1076/2018","3676","0","2018-08-10","<p>O.S concluida</p>","14:00:00","14:05:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1077/2018","3676","0","2018-08-10","<p>O.S concluida</p>","14:05:00","14:10:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1078/2018","3676","0","2018-08-10","<p>O.S concluida</p>","14:10:00","14:05:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1093/2018","3676","1","2018-08-08","Importao automatica de certificado","11:59:00","11:59:00","","11:59:00","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1094/2018","3676","1","2018-08-10","Importao automatica de certificado","12:00:37","12:00:37","","12:00:37","4","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1095/2018","3676","1","2018-08-08","Importao automatica de certificado","12:01:27","12:01:27","","12:01:27","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1096/2018","3676","1","2018-08-08","Importao automatica de certificado","12:01:38","12:01:38","","12:01:38","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1097/2018","3676","1","2018-08-08","Importao automatica de certificado","12:02:31","12:02:31","","12:02:31","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1098/2018","3676","1","2018-08-08","Importao automatica de certificado","12:03:44","12:03:44","","12:03:44","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1099/2018","3676","1","2018-08-07","Importao automatica de certificado","12:04:33","12:04:33","","12:04:33","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1100/2018","3676","1","2018-08-07","Importao automatica de certificado","12:05:21","12:05:21","","12:05:21","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1101/2018","3676","1","2018-08-07","Importao automatica de certificado","12:06:16","12:06:16","","12:06:16","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1102/2018","3676","1","2018-08-07","Importao automatica de certificado","09:03:44","09:03:44","","09:03:44","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1092/2018","3676","0","2018-08-13","<p>O.S concluida</p>","09:45:00","09:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1103/2018","3676","1","2018-08-07","Importao automatica de certificado","09:12:32","09:12:32","","09:12:32","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1104/2018","3676","1","2018-08-07","Importao automatica de certificado","09:14:27","09:14:27","","09:14:27","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1105/2018","3676","1","2018-08-07","Importao automatica de certificado","09:15:23","09:15:23","","09:15:23","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1106/2018","3676","1","2018-08-07","Importao automatica de certificado","09:16:05","09:16:05","","09:16:05","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1107/2018","3676","1","2018-08-07","Importao automatica de certificado","09:18:12","09:18:12","","09:18:12","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1108/2018","3676","1","2018-08-07","Importao automatica de certificado","09:19:44","09:19:44","","09:19:44","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1110/2018","3676","1","2018-08-07","Importao automatica de certificado","09:21:51","09:21:51","","09:21:51","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1111/2018","3676","1","2018-08-07","Importao automatica de certificado","09:22:23","09:22:23","","09:22:23","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1112/2018","3676","1","2018-08-07","Importao automatica de certificado","09:23:32","09:23:32","","09:23:32","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1113/2018","3676","1","2018-08-07","Importao automatica de certificado","09:24:18","09:24:18","","09:24:18","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1114/2018","3676","1","2018-08-07","Importao automatica de certificado","09:24:41","09:24:41","","09:24:41","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1109/2018","3676","0","2018-08-13","<p>Ligado no Break.</p>","09:30:00","09:35:00","00:00","09:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1117/2018","3676","1","2018-08-09","Importao automatica de certificado","11:02:41","11:02:41","","11:02:41","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1118/2018","3676","1","2018-08-09","Importao automatica de certificado","11:04:45","11:04:45","","11:04:45","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1119/2018","3676","1","2018-08-08","Importao automatica de certificado","11:05:40","11:05:40","","11:05:40","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1120/2018","3676","1","2018-08-08","Importao automatica de certificado","11:06:50","11:06:50","","11:06:50","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1121/2018","3676","1","2018-08-08","Importao automatica de certificado","11:13:18","11:13:18","","11:13:18","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1122/2018","3676","1","2018-08-08","Importao automatica de certificado","11:14:04","11:14:04","","11:14:04","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1123/2018","3676","1","2018-08-08","Importao automatica de certificado","11:15:26","11:15:26","","11:15:26","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1124/2018","3676","1","2018-08-08","Importao automatica de certificado","11:17:05","11:17:05","","11:17:05","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1125/2018","3676","1","2018-08-08","Importao automatica de certificado","11:17:54","11:17:54","","11:17:54","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1126/2018","3676","1","2018-08-08","Importao automatica de certificado","11:19:21","11:19:21","","11:19:21","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1127/2018","3676","1","2018-08-08","Importao automatica de certificado","11:20:41","11:20:41","","11:20:41","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1128/2018","3676","1","2018-08-08","Importao automatica de certificado","11:21:14","11:21:14","","11:21:14","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1129/2018","3676","1","2018-08-08","Importao automatica de certificado","11:22:42","11:22:42","","11:22:42","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1130/2018","3676","1","2018-08-08","Importao automatica de certificado","11:27:51","11:27:51","","11:27:51","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1131/2018","3676","1","2018-08-08","Importao automatica de certificado","11:29:33","11:29:33","","11:29:33","4","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2018","1535","1","2018-08-13","<p>&nbsp;&nbsp;Colagem do anel que estava quebrado. Realizada manut preventiva. OK para uso.</p>","11:30:00","14:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1116/2018","3676","23","2018-08-13","<p>Encaminhado ao CEB</p>","13:30:00","13:40:00","00:00","00:00:00","111","1","2018-09-29","","","0","","","","0","","0","18.4902","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2018","1535","1","2018-08-13","<p>&nbsp; &nbsp;Substitui&ccedil;&atilde;o l&acirc;mpada indicadora. Regulagem do termostato. OK para uso.</p>","15:00:00","16:32:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1115/2018","3676","0","2018-08-13","<p>OS conclu&iacute;da</p>","16:41:00","16:46:00","00:00","16:41:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2018","1535","1","2018-08-14","<p>Realizada manut preventivaa e corretiva. Ajuste mec&acirc;nico no switch de suc&ccedil;&atilde;o. Testes. OK para&nbsp;</p>","08:10:00","08:33:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1135/2018","3676","1","2018-08-13","Importao automatica de certificado","11:33:59","11:33:59","","11:33:59","4","","","AIHE0201 - Diasorin - 08-2018.pdf","2018-08-13","1","AIHE0201 - Diasorin - 08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1136/2018","3676","1","2018-08-03","Importao automatica de certificado","11:39:11","11:39:11","","11:39:11","4","","","AIHE0201 - Diasorin - 03-08-18 -  WS 58972.PDF","2018-08-03","1","AIHE0201 - Diasorin - 03-08-18 -  WS 58972.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1137/2018","3676","1","2018-08-13","Importao automatica de certificado","11:41:01","11:41:01","","11:41:01","4","","","TIHE0550 - Diasorin - 08-2018.pdf","2018-08-13","1","TIHE0550 - Diasorin - 08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2018","1535","1","2018-08-14","<p>calibrao RBC.</p>","14:23:00","15:30:00","00:00","14:23:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","24/2018","1535","1","2018-08-14","<p>calibraao RBC.</p>","14:00:00","14:27:00","00:00","09:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1132/2018","3676","0","2018-08-14","<p>OS conclu&iacute;da</p>","15:00:00","15:10:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1048/2018","3676","0","2018-08-14","<p>OS conclu&iacute;da</p>","15:35:00","15:35:00","00:00","15:35:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1140/2018","3676","1","2018-07-30","Importao automatica de certificado","15:42:25","15:42:25","","15:42:25","4","","","AIHE0174 - Veolia - 07-2018.pdf","2018-07-30","1","AIHE0174 - Veolia - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1141/2018","3676","1","2018-07-30","Importao automatica de certificado","15:44:00","15:44:00","","15:44:00","4","","","AIHE0133 - Veolia - 07-2018.pdf","2018-07-30","1","AIHE0133 - Veolia - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1142/2018","3676","1","2018-07-30","Importao automatica de certificado","15:45:19","15:45:19","","15:45:19","4","","","AIHE0134 - Veolia - 07-2018.pdf","2018-07-30","1","AIHE0134 - Veolia - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1143/2018","3676","1","2018-08-03","Importao automatica de certificado","16:36:23","16:36:23","","16:36:23","4","","","","2018-08-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1144/2018","3676","1","2018-05-24","Importao automatica de certificado","16:37:37","16:37:37","","16:37:37","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1145/2018","3676","1","2018-04-17","Importao automatica de certificado","16:40:59","16:40:59","","16:40:59","4","","","","2018-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1146/2018","3676","1","2018-07-12","Importao automatica de certificado","16:46:45","16:46:45","","16:46:45","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1147/2018","3676","1","2018-07-12","Importao automatica de certificado","16:49:07","16:49:07","","16:49:07","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1148/2018","3676","1","2018-07-12","Importao automatica de certificado","16:50:54","16:50:54","","16:50:54","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1149/2018","3676","1","2018-07-12","Importao automatica de certificado","16:56:22","16:56:22","","16:56:22","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1151/2018","3676","1","2018-02-06","Importao automatica de certificado","18:19:37","18:19:37","","18:19:37","4","","","SIHE0091-CT 2018-10109KG.pdf","2018-02-06","1","SIHE0091-CT 2018-10109KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1159/2018","3676","1","2018-01-31","Importao automatica de certificado","18:48:12","18:48:12","","18:48:12","4","","","QIHC0814_LC-2018-10069KG.PDF","2018-01-31","1","CT-2018-10069KG","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1161/2018","3676","1","2018-01-18","Importao automatica de certificado","18:59:59","18:59:59","","18:59:59","4","","","SIHE0062-2018-10072CK.PDF","2018-01-18","1","CT-2018-10072CK","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1162/2018","3676","1","2018-07-03","Importao automatica de certificado","19:00:04","19:00:04","","19:00:04","4","","","PIHE0110-2018-10508RD.pdf","2018-07-03","1","CT-2018-10508RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1163/2018","3676","1","2018-07-03","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","AIHE0193-2018-10511RD.pdf","2018-07-03","1","CT-2018-10511RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1164/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","CXHC_PI02-2018-10537RD.pdf","2018-07-10","1","CT-2018-10537RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1165/2018","3676","1","2018-07-03","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TICHE0002-2018-10509RD.pdf","2018-07-03","1","CT-2018-10509RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1166/2018","3676","1","2018-07-05","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","SIHE0004-2018-10530RD.pdf","2018-07-05","1","CT-2018-10530RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1167/2018","3676","1","2018-07-05","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIHE0528-2018-10531RD.pdf","2018-07-05","1","CT-2018-10531RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1168/2018","3676","1","2018-07-06","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIOV0004-2018-10532RD.pdf","2018-07-06","1","CT-2018-10532RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1169/2018","3676","1","2018-07-06","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIHE0362-2018-10533RD.pdf","2018-07-06","1","CT-2018-10533RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1170/2018","3676","1","2018-07-06","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","QIPI0008-2018-10534RD.pdf","2018-07-06","1","CT-2018-10534RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1171/2018","3676","1","2018-07-05","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","WIHE0080-2018-10528RD.pdf","2018-07-05","1","CT-2018-10528RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1172/2018","3676","1","2018-07-06","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIPI0055-2018-10536RD.pdf","2018-07-06","1","CT-2018-10536RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1173/2018","3676","1","2018-07-05","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIHE0565-2018-10527RD.pdf","2018-07-05","1","CT-2018-10527RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1174/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","CXST_CE14PRO-2018-10538RD.pdf","2018-07-10","1","CT-2018-10538RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1175/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","SIHE0072-2018-10539RD.pdf","2018-07-10","1","CT-2018-10539RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1176/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","AIHE0028-2018-10540RD.pdf","2018-07-10","1","CT-2018-10540RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1177/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","AIHE0013-2018-10541RD.pdf","2018-07-10","1","CT-2018-10541RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1178/2018","3676","1","2018-07-10","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIHE0406-2018-10542RD.pdf","2018-07-10","1","CT-2018-10542RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1179/2018","3676","1","2018-07-11","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","SIHE0116-2018-10543RD.pdf","2018-07-11","1","CT-2018-10543RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1180/2018","3676","1","2018-07-11","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","SIHE0101-2018-10544RD.pdf","2018-07-11","1","CT-2018-10544RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1181/2018","3676","1","2018-07-06","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","QIPI0009-2018-10535RD.pdf","2018-07-06","1","CT-2018-10535RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1182/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:05","19:00:05","","19:00:05","4","","","TIHE0360-2018-10519RD.pdf","2018-07-04","1","CT-2018-10519RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1183/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TITB0013-2018-10512RD.pdf","2018-07-04","1","CT-2018-10512RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1184/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0359-2018-10513RD.pdf","2018-07-04","1","CT-2018-10513RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1185/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0328-2018-10514RD.pdf","2018-07-04","1","CT-2018-10514RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1186/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0195-2018-10515RD.pdf","2018-07-04","1","CT-2018-10515RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1187/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0112-2018-10516RD.pdf","2018-07-04","1","CT-2018-10516RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1188/2018","3676","1","2018-07-05","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0111-2018-10529RD.pdf","2018-07-05","1","CT-2018-10529RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1189/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0026-2018-10518RD.pdf","2018-07-04","1","CT-2018-10518RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1190/2018","3676","1","2018-07-03","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","CXST_CE06PRO-2018-10510RD.pdf","2018-07-03","1","CT-2018-10510RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1191/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0401-2018-10520RD.pdf","2018-07-04","1","CT-2018-10520RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1192/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0402-2018-10521RD.pdf","2018-07-04","1","CT-2018-10521RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1193/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0403-2018-10522RD.pdf","2018-07-04","1","CT-2018-10522RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1194/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0515-2018-10523RD.pdf","2018-07-04","1","CT-2018-10523RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1195/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0432-_2018-10524RD.pdf","2018-07-04","1","CT-2018-10524RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1518/2018","3676","1","2018-07-10","Importao automatica de certificado","18:24:33","18:24:33","","18:24:33","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1197/2018","3676","1","2018-07-05","<p>Importao automatica de certificado</p>","19:00:09","19:00:09","","19:00:09","4","","","","2018-07-05","1","CT-2018-10526RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1198/2018","3676","1","2018-07-04","Importao automatica de certificado","19:00:09","19:00:09","","19:00:09","4","","","TIHE0058-2018-10517RD.pdf","2018-07-04","1","CT-2018-10517RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1199/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:13","19:00:13","","19:00:13","4","","","QIHE0815-2018-10547RD.pdf","2018-07-12","1","CT-2018-10547RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1200/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:13","19:00:13","","19:00:13","4","","","WIHE0003-2018-10618RD.pdf","2018-07-31","1","CT-2018-10618RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1201/2018","3676","1","2018-07-11","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","SIHE0102-2018-10545RD.pdf","2018-07-11","1","CT-2018-10545RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1202/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","TIMG0047-2018-10620RD.pdf","2018-07-31","1","CT-2018-10620RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1203/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","PIMG0014-2018-10621RD.pdf","2018-07-31","1","CT-2018-10621RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1204/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","CXST_MG03PRO-2018-10622RD.pdf","2018-07-31","1","CT-2018-10622RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1205/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","WIHC0007-2018-10617RD.pdf","2018-07-31","1","CT-2018-10617RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1206/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE1177-2018-10573RD.pdf","2018-07-18","1","CT-2018-10573RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1207/2018","3676","1","2018-07-19","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0589-2018-10581RD.pdf","2018-07-19","1","CT-2018-10581RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1208/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0843-2018-10566RD.pdf","2018-07-16","1","CT-2018-10566RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1209/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0185-2018-10567RD.pdf","2018-07-16","1","CT-2018-10567RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1210/2018","3676","1","2018-07-17","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","TICHC0003-2018-10568RD.pdf","2018-07-17","1","CT-2018-10568RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1211/2018","3676","1","2018-07-17","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHC0189-2018-10569RD.pdf","2018-07-17","1","CT-2018-10569RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1212/2018","3676","1","2018-07-17","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","TIHC0033-2018-10570RD.pdf","2018-07-17","1","CT-2018-10570RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1213/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0373-2018-10564RD.pdf","2018-07-16","1","CT-2018-10564RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1214/2018","3676","1","2018-07-17","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","SIHC0010-2018-10572RD.pdf","2018-07-17","1","CT-2018-10572RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1215/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0801-2018-10563RD.pdf","2018-07-16","1","CT-2018-10563RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1216/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0998-2018-10574RD.pdf","2018-07-18","1","CT-2018-10574RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1217/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:14","19:00:14","","19:00:14","4","","","QIHE0604-2018-10575RD.pdf","2018-07-18","1","CT-2018-10575RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1218/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1003-2018-10576RD.pdf","2018-07-18","1","CT-2018-10576RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1219/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0999-2018-10577RD.pdf","2018-07-18","1","CT-2018-10577RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1220/2018","3676","1","2018-07-18","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1142-2018-10578RD.pdf","2018-07-18","1","CT-2018-10578RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1221/2018","3676","1","2018-07-19","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","KIHE0038-2018-10579RD.pdf","2018-07-19","1","CT-2018-10579RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1222/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","WIHE0059-2018-10619RD.pdf","2018-07-31","1","CT-2018-10619RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1223/2018","3676","1","2018-07-17","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHC0190-2018-10571RD.pdf","2018-07-17","1","CT-2018-10571RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1224/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","AIHE0002-2018-10555RD.pdf","2018-07-13","1","CT-2018-10555RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1225/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0737-2018-10548RD.pdf","2018-07-12","1","CT-2018-10548RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1226/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1056-2018-10549RD.pdf","2018-07-12","1","CT-2018-10549RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1227/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0435-2018-10550RD.pdf","2018-07-12","1","CT-2018-10550RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1228/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0816-2018-10551RD.pdf","2018-07-12","1","CT-2018-10551RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1229/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0437-2018-10552RD.pdf","2018-07-12","1","CT-2018-10552RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1230/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0174-2018-10565RD.pdf","2018-07-16","1","CT-2018-10565RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1231/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","TIHE0566-2018-10554RD.pdf","2018-07-12","1","CT-2018-10554RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1232/2018","3676","1","2018-07-19","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0608-2018-10582RD.pdf","2018-07-19","1","CT-2018-10582RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1233/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1144-2018-10556RD.pdf","2018-07-13","1","CT-2018-10556RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1234/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0807-2018-10557RD.pdf","2018-07-13","1","CT-2018-10557RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1235/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1141-2018-10558RD.pdf","2018-07-13","1","CT-2018-10558RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1236/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0664-2018-10559RD.pdf","2018-07-13","1","CT-2018-10559RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1237/2018","3676","1","2018-07-13","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1145-2018-10560RD.pdf","2018-07-13","1","CT-2018-10560RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1238/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","TISU0019-2018-10561RD.pdf","2018-07-16","1","CT-2018-10561RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1239/2018","3676","1","2018-07-16","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0186-2018-10562RD.pdf","2018-07-16","1","CT-2018-10562RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1240/2018","3676","1","2018-07-12","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE1055-2018-10553RD.pdf","2018-07-12","1","CT-2018-10553RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1241/2018","3676","1","2018-07-27","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","EIHE0001-2018-10609RD.pdf","2018-07-27","1","CT-2018-10609RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1242/2018","3676","1","2018-07-19","Importao automatica de certificado","19:00:17","19:00:17","","19:00:17","4","","","QIHE0590-2018-10580RD.pdf","2018-07-19","1","CT-2018-10580RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1243/2018","3676","1","2018-07-26","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0056-2018-10602RD.pdf","2018-07-26","1","CT-2018-10602RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1244/2018","3676","1","2018-07-26","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0060-2018-10603RD.pdf","2018-07-26","1","CT-2018-10603RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1245/2018","3676","1","2018-07-26","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0061-2018-10604RD.pdf","2018-07-26","1","CT-2018-10604RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1246/2018","3676","1","2018-07-26","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0070-2018-10605RD.pdf","2018-07-26","1","CT-2018-10605RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1247/2018","3676","1","2018-07-26","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","PITB0004-2018-10606RD.pdf","2018-07-26","1","CT-2018-10606RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1248/2018","3676","1","2018-07-25","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","PIHE0105-2018-10600RD.pdf","2018-07-25","1","CT-2018-10600RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1249/2018","3676","1","2018-07-27","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","EIHE0002-2018-10608RD.pdf","2018-07-27","1","CT-2018-10608RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1250/2018","3676","1","2018-07-25","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","PIHE0107-2018-10599RD.pdf","2018-07-25","1","CT-2018-10599RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1251/2018","3676","1","2018-07-27","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","QIHE1179-2018-10610RD.pdf","2018-07-27","1","CT-2018-10610RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1252/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIMG0008-2018-10611RD.pdf","2018-07-31","1","CT-2018-10611RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1253/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","PIMG0013-2018-10612RD.pdf","2018-07-31","1","CT-2018-10612RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1254/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0079-2018-10613RD.pdf","2018-07-31","1","CT-2018-10613RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1255/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0068-2018-10614RD.pdf","2018-07-31","1","CT-2018-10614RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1256/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","TIMG0048-2018-10615RD.pdf","2018-07-31","1","CT-2018-10615RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1257/2018","3676","1","2018-07-31","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","WIHE0041-2018-10616RD.pdf","2018-07-31","1","CT-2018-10616RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1258/2018","3676","1","2018-07-27","Importao automatica de certificado","19:00:18","19:00:18","","19:00:18","4","","","PIHE0068-2018-10607RD.pdf","2018-07-27","1","CT-2018-10607RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1259/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PITB0010-2018-10591RD.pdf","2018-07-24","1","CT-2018-10591RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1260/2018","3676","1","2018-07-19","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0603-2018-10583RD.pdf","2018-07-19","1","CT-2018-10583RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1261/2018","3676","1","2018-07-20","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0834_MC-2018-10584RD.pdf","2018-07-20","1","CT-2018-10584RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1262/2018","3676","1","2018-07-20","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE1110_MC-2018-10585RD.pdf","2018-07-20","1","CT-2018-10585RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1263/2018","3676","1","2018-07-20","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","SIHE0100-2018-10586RD.pdf","2018-07-20","1","CT-2018-10586RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1264/2018","3676","1","2018-07-23","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0996-2018-10587RD.pdf","2018-07-23","1","CT-2018-10587RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1265/2018","3676","1","2018-07-23","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0997-2018-10588RD.pdf","2018-07-23","1","CT-2018-10588RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1266/2018","3676","1","2018-07-25","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0099-2018-10601RD.pdf","2018-07-25","1","CT-2018-10601RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1267/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","TICHE0031-2018-10590RD.pdf","2018-07-24","1","CT-2018-10590RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1268/2018","3676","1","2018-07-11","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0817-2018-10546RD.pdf","2018-07-11","1","CT-2018-10546RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1269/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0102-2018-10592RD.pdf","2018-07-24","1","CT-2018-10592RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1270/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0968_MC-2018-10593RD.pdf","2018-07-24","1","CT-2018-10593RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1271/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0092-2018-10594RD.pdf","2018-07-24","1","CT-2018-10594RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1272/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0087-2018-10595RD.pdf","2018-07-24","1","CT-2018-10595RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1273/2018","3676","1","2018-07-24","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0085-2018-10596RD.pdf","2018-07-24","1","CT-2018-10596RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1274/2018","3676","1","2018-07-25","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE1180-2018-10597RD.pdf","2018-07-25","1","CT-2018-10597RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1275/2018","3676","1","2018-07-25","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","PIHE0075-2018-10598RD.pdf","2018-07-25","1","CT-2018-10598RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1276/2018","3676","1","2018-07-23","Importao automatica de certificado","19:00:22","19:00:22","","19:00:22","4","","","QIHE0597-2018-10589RD.pdf","2018-07-23","1","CT-2018-10589RD","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1282/2018","3676","3","2018-08-15","<p>Aberto OS no CEB - Urgente.</p>","10:58:00","11:00:00","00:00","10:58:00","6","1","2018-08-15","","","0","","","","0","","2","18.4897","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1284/2018","3676","1","2018-08-14","Importao automatica de certificado","11:34:30","11:34:30","","11:34:30","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1285/2018","3676","1","2018-08-14","Importao automatica de certificado","11:42:55","11:42:55","","11:42:55","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1286/2018","3676","1","2018-08-14","Importao automatica de certificado","11:44:47","11:44:47","","11:44:47","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1287/2018","3676","1","2018-08-14","Importao automatica de certificado","11:45:52","11:45:52","","11:45:52","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1288/2018","3676","1","2018-08-14","Importao automatica de certificado","13:10:33","13:10:33","","13:10:33","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1289/2018","3676","1","2018-08-14","Importao automatica de certificado","13:13:01","13:13:01","","13:13:01","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1290/2018","3676","1","2018-08-14","Importao automatica de certificado","13:20:34","13:20:34","","13:20:34","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1283/2018","3676","0","2018-08-15","<p>OS conclu&iacute;da</p>","10:00:00","10:10:00","00:00","10:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1291/2018","3676","1","2018-08-14","Importao automatica de certificado","14:02:32","14:02:32","","14:02:32","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1292/2018","3676","1","2018-08-14","Importao automatica de certificado","14:07:03","14:07:03","","14:07:03","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1293/2018","3676","1","2018-08-14","Importao automatica de certificado","14:09:19","14:09:19","","14:09:19","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1296/2018","3676","1","2018-08-13","Importao automatica de certificado","14:26:18","14:26:18","","14:26:18","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1297/2018","3676","1","2018-08-13","Importao automatica de certificado","14:27:19","14:27:19","","14:27:19","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1298/2018","3676","1","2018-08-13","Importao automatica de certificado","14:28:51","14:28:51","","14:28:51","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1299/2018","3676","1","2018-08-13","Importao automatica de certificado","14:29:46","14:29:46","","14:29:46","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1300/2018","3676","1","2018-08-13","Importao automatica de certificado","14:30:43","14:30:43","","14:30:43","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1301/2018","3676","1","2018-08-13","Importao automatica de certificado","14:32:53","14:32:53","","14:32:53","4","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1302/2018","3676","1","2018-07-18","Importao automatica de certificado","14:35:55","14:35:55","","14:35:55","4","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1303/2018","3676","1","2018-08-15","Importao automatica de certificado","14:37:32","14:37:32","","14:37:32","4","","","","2018-08-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1304/2018","3676","1","2018-08-15","Importao automatica de certificado","14:39:50","14:39:50","","14:39:50","4","","","","2018-08-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1305/2018","3676","1","2018-08-01","Importao automatica de certificado","15:30:12","15:30:12","","15:30:12","4","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1306/2018","3676","1","2018-08-01","Importao automatica de certificado","15:30:36","15:30:36","","15:30:36","4","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1307/2018","3676","1","2018-01-25","Importao automatica de certificado","16:25:08","16:25:08","","16:25:08","4","","","","2018-01-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1308/2018","3676","1","2018-01-17","Importao automatica de certificado","16:26:27","16:26:27","","16:26:27","4","","","","2018-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2018","1535","1","2018-08-14","Importao automatica de certificado","16:28:19","16:28:19","","16:28:19","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1309/2018","3676","1","2018-01-31","Importao automatica de certificado","16:28:19","16:28:19","","16:28:19","4","","","","2018-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1310/2018","3676","1","2018-01-18","Importao automatica de certificado","16:29:38","16:29:38","","16:29:38","4","","","","2018-01-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1311/2018","3676","1","2018-01-23","Importao automatica de certificado","16:31:22","16:31:22","","16:31:22","4","","","","2018-01-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1312/2018","3676","1","2018-01-14","Importao automatica de certificado","16:37:45","16:37:45","","16:37:45","4","","","","2018-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1313/2018","3676","1","2018-02-21","Importao automatica de certificado","17:04:28","17:04:28","","17:04:28","4","","","","2018-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1314/2018","3676","1","2018-02-23","Importao automatica de certificado","17:05:35","17:05:35","","17:05:35","4","","","","2018-02-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1315/2018","3676","1","2018-02-27","Importao automatica de certificado","17:06:32","17:06:32","","17:06:32","4","","","","2018-02-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1316/2018","3676","1","2018-02-19","Importao automatica de certificado","17:07:25","17:07:25","","17:07:25","4","","","","2018-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1317/2018","3676","1","2018-02-22","Importao automatica de certificado","17:08:24","17:08:24","","17:08:24","4","","","","2018-02-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1318/2018","3676","1","2018-02-16","Importao automatica de certificado","17:09:16","17:09:16","","17:09:16","4","","","","2018-02-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1319/2018","3676","1","2018-02-21","Importao automatica de certificado","17:10:15","17:10:15","","17:10:15","4","","","","2018-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1320/2018","3676","1","2018-02-28","Importao automatica de certificado","17:11:05","17:11:05","","17:11:05","4","","","","2018-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1321/2018","3676","1","2018-03-02","Importao automatica de certificado","17:12:06","17:12:06","","17:12:06","4","","","","2018-03-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1322/2018","3676","1","2018-03-05","Importao automatica de certificado","17:12:59","17:12:59","","17:12:59","4","","","","2018-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1323/2018","3676","1","2018-03-07","Importao automatica de certificado","17:14:14","17:14:14","","17:14:14","4","","","","2018-03-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1324/2018","3676","1","2018-03-13","Importao automatica de certificado","17:15:13","17:15:13","","17:15:13","4","","","","2018-03-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1325/2018","3676","1","2018-03-07","Importao automatica de certificado","17:16:20","17:16:20","","17:16:20","4","","","","2018-03-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1326/2018","3676","1","2018-03-09","Importao automatica de certificado","17:17:10","17:17:10","","17:17:10","4","","","","2018-03-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1327/2018","3676","1","2018-03-14","Importao automatica de certificado","17:18:08","17:18:08","","17:18:08","4","","","","2018-03-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1328/2018","3676","1","2018-03-12","Importao automatica de certificado","17:18:52","17:18:52","","17:18:52","4","","","","2018-03-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1329/2018","3676","1","2018-03-20","Importao automatica de certificado","17:19:37","17:19:37","","17:19:37","4","","","","2018-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1330/2018","3676","1","2018-03-21","Importao automatica de certificado","17:20:18","17:20:18","","17:20:18","4","","","","2018-03-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1331/2018","3676","1","2018-03-15","Importao automatica de certificado","08:35:26","08:35:26","","08:35:26","4","","","","2018-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1332/2018","3676","1","2018-03-08","Importao automatica de certificado","08:35:58","08:35:58","","08:35:58","4","","","","2018-03-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1333/2018","3676","1","2018-03-28","Importao automatica de certificado","08:36:26","08:36:26","","08:36:26","4","","","","2018-03-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1334/2018","3676","1","2018-04-16","Importao automatica de certificado","08:37:06","08:37:06","","08:37:06","4","","","","2018-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1335/2018","3676","1","2018-04-20","Importao automatica de certificado","08:38:44","08:38:44","","08:38:44","4","","","","2018-04-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1336/2018","3676","1","2018-04-23","Importao automatica de certificado","08:39:28","08:39:28","","08:39:28","4","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1337/2018","3676","1","2018-04-24","Importao automatica de certificado","08:40:04","08:40:04","","08:40:04","4","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1338/2018","3676","1","2018-04-27","Importao automatica de certificado","08:40:35","08:40:35","","08:40:35","4","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1339/2018","3676","1","2018-04-30","Importao automatica de certificado","08:41:04","08:41:04","","08:41:04","4","","","","2018-04-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1340/2018","3676","1","2018-05-05","Importao automatica de certificado","08:42:18","08:42:18","","08:42:18","4","","","","2018-05-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1341/2018","3676","1","2018-05-21","Importao automatica de certificado","09:18:25","09:18:25","","09:18:25","4","","","","2018-05-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1342/2018","3676","1","2018-05-22","Importao automatica de certificado","09:19:13","09:19:13","","09:19:13","4","","","","2018-05-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1343/2018","3676","1","2018-05-23","Importao automatica de certificado","09:20:21","09:20:21","","09:20:21","4","","","","2018-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1344/2018","3676","1","2018-05-25","Importao automatica de certificado","09:20:49","09:20:49","","09:20:49","4","","","","2018-05-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1345/2018","3676","1","2018-05-24","Importao automatica de certificado","09:21:30","09:21:30","","09:21:30","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1346/2018","3676","1","2018-05-24","Importao automatica de certificado","09:21:59","09:21:59","","09:21:59","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1347/2018","3676","1","2018-05-29","Importao automatica de certificado","09:22:32","09:22:32","","09:22:32","4","","","","2018-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1348/2018","3676","1","2018-05-30","Importao automatica de certificado","09:23:04","09:23:04","","09:23:04","4","","","","2018-05-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1349/2018","3676","1","2018-05-25","Importao automatica de certificado","09:23:44","09:23:44","","09:23:44","4","","","","2018-05-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1350/2018","3676","1","2018-05-24","Importao automatica de certificado","09:24:22","09:24:22","","09:24:22","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1351/2018","3676","1","2018-05-25","Importao automatica de certificado","09:25:33","09:25:33","","09:25:33","4","","","","2018-05-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1352/2018","3676","1","2018-05-28","Importao automatica de certificado","09:26:24","09:26:24","","09:26:24","4","","","","2018-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1353/2018","3676","1","2018-05-23","Importao automatica de certificado","09:27:30","09:27:30","","09:27:30","4","","","","2018-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1354/2018","3676","1","2018-06-05","Importao automatica de certificado","09:28:05","09:28:05","","09:28:05","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1355/2018","3676","1","2018-06-14","Importao automatica de certificado","09:28:58","09:28:58","","09:28:58","4","","","","2018-06-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1356/2018","3676","1","2018-06-12","Importao automatica de certificado","09:29:42","09:29:42","","09:29:42","4","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1357/2018","3676","1","2018-06-06","Importao automatica de certificado","09:30:23","09:30:23","","09:30:23","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1358/2018","3676","1","2018-06-13","Importao automatica de certificado","09:30:52","09:30:52","","09:30:52","4","","","","2018-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1359/2018","3676","1","2018-06-04","Importao automatica de certificado","09:31:23","09:31:23","","09:31:23","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1360/2018","3676","1","2018-06-18","Importao automatica de certificado","09:32:14","09:32:14","","09:32:14","4","","","","2018-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1361/2018","3676","1","2018-06-13","Importao automatica de certificado","09:32:57","09:32:57","","09:32:57","4","","","","2018-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1362/2018","3676","1","2018-06-19","Importao automatica de certificado","09:33:35","09:33:35","","09:33:35","4","","","","2018-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1363/2018","3676","1","2018-06-05","Importao automatica de certificado","09:34:06","09:34:06","","09:34:06","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1364/2018","3676","1","2018-06-15","Importao automatica de certificado","09:34:44","09:34:44","","09:34:44","4","","","","2018-06-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1365/2018","3676","1","2018-07-16","Importao automatica de certificado","09:35:31","09:35:31","","09:35:31","4","","","","2018-07-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1366/2018","3676","1","2018-07-05","Importao automatica de certificado","09:36:07","09:36:07","","09:36:07","4","","","","2018-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1367/2018","3676","1","2018-07-17","Importao automatica de certificado","09:36:55","09:36:55","","09:36:55","4","","","","2018-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1368/2018","3676","1","2018-07-04","Importao automatica de certificado","09:37:23","09:37:23","","09:37:23","4","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1369/2018","3676","1","2018-07-13","Importao automatica de certificado","09:37:54","09:37:54","","09:37:54","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1370/2018","3676","1","2018-07-12","Importao automatica de certificado","09:38:26","09:38:26","","09:38:26","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1371/2018","3676","1","2018-01-27","Importao automatica de certificado","09:41:55","09:41:55","","09:41:55","4","","","","2018-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1372/2018","3676","1","2018-06-08","Importao automatica de certificado","09:46:29","09:46:29","","09:46:29","4","","","","2018-06-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1373/2018","3676","1","2018-07-03","Importao automatica de certificado","09:50:16","09:50:16","","09:50:16","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1374/2018","3676","1","2018-08-02","Importao automatica de certificado","09:51:37","09:51:37","","09:51:37","4","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1375/2018","3676","1","2018-08-03","Importao automatica de certificado","09:52:31","09:52:31","","09:52:31","4","","","","2018-08-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1376/2018","3676","1","2018-08-07","Importao automatica de certificado","09:53:42","09:53:42","","09:53:42","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1378/2018","3676","0","2018-08-16","<p>OS conclu&iacute;da</p>","13:30:00","13:40:00","00:00","13:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1377/2018","3676","0","2018-08-16","<p>OS conclu&iacute;da</p>","14:00:00","14:00:00","00:00","13:40:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1281/2018","3676","23","2018-08-16","<p>Encaminhado ao CEB</p>","10:15:00","10:25:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.4941","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1294/2018","3676","23","2018-08-16","<p>Encaminhado ao CEB</p>","14:30:00","14:50:00","00:00","14:30:00","111","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1379/2018","3676","1","2018-05-09","Importao automatica de certificado","16:15:54","16:15:54","","16:15:54","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2018","3676","0","2018-06-06","<p>Cancelada. Tratada na OS 19/2018</p>","16:25:00","16:30:00","00:00","16:24:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2018","3676","0","2018-08-01","<p>Retirado pela Fresenius em definitivo.</p>","16:10:00","16:30:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","19/2018","3676","23","2018-06-04","<p>Aberto chamado na Fresenius</p>","10:00:00","10:10:00","00:00","09:59:00","7","1","2018-09-30","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","19/2018","3676","23","2018-06-05","<p>Ajuste de parametros - Fresenius</p>","13:30:00","14:30:00","00:00","13:00:00","7","1","2018-09-30","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2018","1535","1","2018-08-14","Importao automatica de certificado","08:30:48","08:30:48","","08:30:48","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2018","1535","1","2018-08-14","Importao automatica de certificado","08:39:35","08:39:35","","08:39:35","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1381/2018","3676","1","2018-07-13","Importao automatica de certificado","08:51:49","08:51:49","","08:51:49","4","","","32-07647 - Terumo - 07-2018.pdf","2018-07-13","1","32-07647 - Terumo - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2018","1535","1","2018-08-14","Importao automatica de certificado","08:53:16","08:53:16","","08:53:16","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2018","1535","1","2018-08-14","Importao automatica de certificado","08:57:49","08:57:49","","08:57:49","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2018","1535","1","2018-08-14","Importao automatica de certificado","09:00:26","09:00:26","","09:00:26","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2018","1535","1","2018-08-14","Importao automatica de certificado","09:03:17","09:03:17","","09:03:17","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1382/2018","3676","1","2018-07-13","Importao automatica de certificado","09:06:11","09:06:11","","09:06:11","4","","","XI0002 - Terumo - 07-2018.pdf","2018-07-13","1","XI0002 - Terumo - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2018","1535","1","2018-08-14","Importao automatica de certificado","09:08:22","09:08:22","","09:08:22","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1383/2018","3676","1","2018-07-13","Importao automatica de certificado","09:11:41","09:11:41","","09:11:41","4","","","XI0002 - Terumo - 13-07-2018.pdf","2018-07-13","1","XI0002 - Terumo - 13-07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1384/2018","3676","1","2018-07-13","Importao automatica de certificado","09:19:29","09:19:29","","09:19:29","4","","","XI0003 - Terumo - 13-07-18.pdf","2018-07-13","1","XI0003 - Terumo - 13-07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2018","1535","1","2018-08-14","Importao automatica de certificado","09:22:52","09:22:52","","09:22:52","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1385/2018","3676","1","2018-07-13","Importao automatica de certificado","09:32:37","09:32:37","","09:32:37","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1386/2018","3676","1","2018-07-13","Importao automatica de certificado","09:33:12","09:33:12","","09:33:12","4","","","XI0001 - Terumo - 13-07-18.pdf","2018-07-13","1","XI0001 - Terumo - 13-07-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2018","1535","1","2018-08-02","Importao automatica de certificado","10:16:36","10:16:36","","10:16:36","101","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2018","1535","1","2018-08-02","Importao automatica de certificado","10:17:48","10:17:48","","10:17:48","101","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2018","1535","1","2018-08-02","Importao automatica de certificado","10:56:55","10:56:55","","10:56:55","101","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2018","1535","1","2018-08-02","Importao automatica de certificado","10:57:09","10:57:09","","10:57:09","101","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2018","1535","1","2018-08-01","Importao automatica de certificado","11:00:42","11:00:42","","11:00:42","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2018","1535","1","2018-08-01","Importao automatica de certificado","11:00:57","11:00:57","","11:00:57","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2018","1535","1","2018-08-01","Importao automatica de certificado","11:04:43","11:04:43","","11:04:43","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2018","1535","1","2018-08-01","Importao automatica de certificado","11:04:56","11:04:56","","11:04:56","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2018","1535","1","2018-07-31","Importao automatica de certificado","11:09:05","11:09:05","","11:09:05","101","","","","2018-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2018","1535","1","2018-07-31","Importao automatica de certificado","11:14:40","11:14:40","","11:14:40","101","","","","2018-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1387/2018","3676","1","2018-07-13","Importao automatica de certificado","11:22:54","11:22:54","","11:22:54","4","","","XI0004 - Terumo - 13-07-2018.pdf","2018-07-13","1","XI0004 - Terumo - 13-07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2018","1535","1","2018-07-31","<p>Troca de 02 lmpadas 20w.</p>","09:00:00","14:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2018","1535","1","2018-07-31","Importao automatica de certificado","11:24:40","11:24:40","","11:24:40","101","","","","2018-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1388/2018","3676","1","2018-07-13","Importao automatica de certificado","11:26:23","11:26:23","","11:26:23","4","","","XIHE0006 - Terumo - 13-07-2018.pdf","2018-07-13","1","XIHE0006 - Terumo - 13-07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2018","1535","1","2018-07-18","Importao automatica de certificado","11:29:32","11:29:32","","11:29:32","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2018","1535","1","2018-07-18","Importao automatica de certificado","12:08:52","12:08:52","","12:08:52","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2018","1535","1","2018-07-18","Importao automatica de certificado","12:09:32","12:09:32","","12:09:32","101","","","CT-R 2018-0007 MA   eq117micra.pdf","2018-07-18","1","CT-R 2018-0007 MA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2018","1535","1","2018-07-18","Importao automatica de certificado","12:09:56","12:09:56","","12:09:56","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2018","1535","1","2018-08-17","Importao automatica de certificado","15:33:20","15:33:20","","15:33:20","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2018","1535","1","2018-08-17","Importao automatica de certificado","15:34:54","15:34:54","","15:34:54","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2018","1535","1","2018-08-17","Importao automatica de certificado","15:36:10","15:36:10","","15:36:10","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2018","1535","1","2018-08-17","Importao automatica de certificado","15:37:08","15:37:08","","15:37:08","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2018","1535","1","2018-08-17","Importao automatica de certificado","15:38:53","15:38:53","","15:38:53","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2018","1535","1","2018-08-17","Importao automatica de certificado","15:39:54","15:39:54","","15:39:54","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2018","1535","1","2018-08-17","Importao automatica de certificado","15:41:12","15:41:12","","15:41:12","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1380/2018","3676","0","2018-08-17","<p>OS conclu&iacute;da</p>","15:40:00","15:50:00","00:00","15:40:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2018","1535","1","2018-07-04","Importao automatica de certificado","15:59:15","15:59:15","","15:59:15","101","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2018","1535","1","2018-07-03","Importao automatica de certificado","15:59:34","15:59:34","","15:59:34","101","","","CT-R 2018-0026 E R2  eq120micra.pdf","2018-07-03","1","CT-R 2018-0026 E R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2018","1535","1","2018-07-03","<p>Importao automatica de certificado</p>","15:59:57","15:59:57","","15:59:57","101","","","CT-R 2018-0026 E R2  eq120micra.pdf","2018-07-03","1","CT-R 2018-0026 E R2  eq120micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1389/2018","3676","1","2018-04-12","Importao automatica de certificado","16:00:54","16:00:54","","16:00:54","4","","","CXHC_PRO25-2018-10104RD.pdf","2018-04-12","1","CXHC_PRO25-2018-10104RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2018","1535","1","2018-06-29","Importao automatica de certificado","16:07:38","16:07:38","","16:07:38","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1390/2018","3676","1","2018-05-11","Importao automatica de certificado","16:07:58","16:07:58","","16:07:58","4","","","TIHE0349-2018-10286RD.pdf","2018-05-11","1","TIHE0349-2018-10286RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2018","1535","1","2018-07-05","Importao automatica de certificado","16:08:00","16:08:00","","16:08:00","101","","","CT-R 2018-0281 JM R2  eq097micra.pdf","2018-07-05","1","CT-R 2018-0281 JM R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2018","1535","1","2018-07-05","<p>Importao automatica de certificado</p>","16:08:19","16:08:19","","16:08:19","101","","","CT-R 2018-0281 JM R2  eq097micra.pdf","2018-07-05","1","CT-R 2018-0281 JM R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2018","1535","1","2018-06-29","Importao automatica de certificado","16:12:53","16:12:53","","16:12:53","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2018","1535","1","2018-07-06","Importao automatica de certificado","16:13:12","16:13:12","","16:13:12","101","","","CT-R 2018-0285 JM R2  eq098micra.pdf","2018-07-06","1","CT-R 2018-0285 JM R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2018","1535","1","2018-07-06","<p>Importao automatica de certificado</p>","16:13:28","16:13:28","","16:13:28","101","","","CT-R 2018-0285 JM R2  eq098micra.pdf","2018-07-06","1","CT-R 2018-0285 JM R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1391/2018","3676","1","2018-07-31","Importao automatica de certificado","16:35:33","16:35:33","","16:35:33","4","","","AIMG0009 - 201801535.pdf","2018-07-31","1","AIMG0009 - 201801535.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1392/2018","3676","23","2018-08-17","<p>Encaminhado ao CEB</p>","16:40:00","16:50:00","00:00","16:40:00","111","1","2018-09-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1068/2018","3676","0","2018-08-02","<p>Substitudo cabo e realizado testes gerais. Equipamento ok.</p>","10:30:00","14:30:00","00:00","10:30:00","6","1","","AIHE0124 - Perklin - OS1068-2018.pdf","2018-08-02","0","","","","0","","1","313122696","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1394/2018","3676","23","2018-08-20","<p>Aberto OS no CEB (18.5011)</p>","09:10:00","09:20:00","00:00","09:09:00","7","1","2018-09-30","","","0","","","","0","","2","18.5011","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1393/2018","3676","23","2018-08-20","<p>Aberto OS no CEB (18.5012)</p>","09:11:00","09:17:00","00:00","09:10:00","7","1","2018-09-30","","","0","","","","0","","1","18.5012","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1396/2018","3676","1","2018-04-27","Importao automatica de certificado","09:44:56","09:44:56","","09:44:56","4","","","AIHE0118-2018-10064RD.pdf","2018-04-27","1","AIHE0118-2018-10064RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1397/2018","3676","1","2018-03-15","Importao automatica de certificado","09:58:02","09:58:02","","09:58:02","4","","","TIHE0433-CT 2018-10081KG.pdf","2018-03-15","1","TIHE0433-CT 2018-10081KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1398/2018","3676","1","2018-02-19","Importao automatica de certificado","10:15:46","10:15:46","","10:15:46","4","","","QIHE1165-CT 2018-10188KG.pdf","2018-02-19","1","QIHE1165-CT 2018-10188KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1280/2018","3676","0","2018-08-20","<p>Ajuste no sensor</p>","10:10:00","10:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1057/2018","3676","15","2018-08-20","<p>Recebido or&ccedil;amento do CEMEQ. Autorizado pela Engenharia Clinica, encaminhado para autoriza&ccedil;&atilde;o Financeira.</p>","11:20:00","11:26:00","00:00","11:20:00","6","1","2018-09-03","","","0","","","","0","","2","11286418","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1395/2018","3676","0","2018-08-20","<p>O.S concluida</p>","11:30:00","11:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2018","1535","0","2018-08-20","<p>Realizado reforo na vedao no sistema e escoamento da cuba. Realizados testes. Ok para uso</p>","08:10:00","12:00:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2018","1535","1","2018-07-04","Importao automatica de certificado","12:09:44","12:09:44","","12:09:44","101","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2018","1535","1","2018-07-04","Importao automatica de certificado","12:10:04","12:10:04","","12:10:04","101","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2018","1535","1","2018-07-04","Importao automatica de certificado","12:10:16","12:10:16","","12:10:16","101","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2018","1535","1","2018-07-04","Importao automatica de certificado","12:12:11","12:12:11","","12:12:11","101","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2018","1535","1","2018-07-03","Importao automatica de certificado","12:12:30","12:12:30","","12:12:30","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2018","1535","1","2018-07-03","Importao automatica de certificado","12:12:48","12:12:48","","12:12:48","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1399/2018","3676","1","2018-08-08","Importao automatica de certificado","13:57:58","13:57:58","","13:57:58","4","","","CXST_CE19PRO-2018-10662RD.pdf","2018-08-08","1","CXST_CE19PRO-2018-10662RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1400/2018","3676","1","2018-06-22","Importao automatica de certificado","14:01:09","14:01:09","","14:01:09","4","","","FIHE0006 BCL057-18.pdf","2018-06-22","1","FIHE0006 BCL057-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1401/2018","3676","1","2018-02-23","Importao automatica de certificado","14:29:35","14:29:35","","14:29:35","4","","","SIOV0002-CT 2018-10171KG.pdf","2018-02-23","1","SIOV0002-CT 2018-10171KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1402/2018","3676","1","2018-05-24","Importao automatica de certificado","14:45:23","14:45:23","","14:45:23","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1403/2018","3676","0","2018-08-21","<p>OS Concluida.</p>","09:00:00","09:50:00","00:00","00:00:00","7","1","2018-08-22","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1404/2018","3676","1","2018-03-15","Importao automatica de certificado","16:08:30","16:08:30","","16:08:30","4","","","FIMG0001-BCL019-18.pdf","2018-03-15","1","FIMG0001-BCL019-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1405/2018","3676","1","2018-03-28","Importao automatica de certificado","16:12:07","16:12:07","","16:12:07","4","","","WIHE0050-2018-10028KG.pdf","2018-03-28","1","WIHE0050-2018-10028KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1406/2018","3676","1","2018-05-15","Importao automatica de certificado","16:17:20","16:17:20","","16:17:20","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1407/2018","3676","1","2018-02-26","Importao automatica de certificado","16:18:25","16:18:25","","16:18:25","4","","","CXST_PI12PRO-CT 2018-10187KG.pdf","2018-02-26","1","CXST_PI12PRO-CT 2018-10187KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1408/2018","3676","1","2018-07-03","Importao automatica de certificado","16:36:36","16:36:36","","16:36:36","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1409/2018","3676","1","2018-07-03","Importao automatica de certificado","16:44:26","16:44:26","","16:44:26","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2018","1535","1","2018-08-14","Importao automatica de certificado","17:37:06","17:37:06","","17:37:06","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1410/2018","3676","1","2018-01-30","Importao automatica de certificado","08:47:14","08:47:14","","08:47:14","4","","","KIHC004-2018-10065KG.pdf","2018-01-30","1","KIHC004-2018-10065KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1411/2018","3676","1","2018-05-11","Importao automatica de certificado","08:51:01","08:51:01","","08:51:01","4","","","QIHC0036-2018-102279RD.pdf","2018-05-11","1","QIHC0036-2018-102279RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1412/2018","3676","1","2018-02-24","Importao automatica de certificado","08:52:54","08:52:54","","08:52:54","4","","","TIHC0053-CT 2018-10181KG.pdf","2018-02-24","1","TIHC0053-CT 2018-10181KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1413/2018","3676","1","2018-02-28","Importao automatica de certificado","08:54:47","08:54:47","","08:54:47","4","","","TIHC0103-CT 2018-10203KG.pdf","2018-02-28","1","TIHC0103-CT 2018-10203KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1415/2018","3676","23","2018-08-21","<p>Aberto O.S ao CEB.</p>","09:30:00","09:35:00","00:00","00:00:00","8","1","2018-09-30","","","0","","","","0","","2","18.5027","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1416/2018","3676","1","2018-04-23","Importao automatica de certificado","09:40:51","09:40:51","","09:40:51","4","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","76/2018","3676","23","2018-08-21","<p><strong>Aguardando Conserto Externo</strong></p>","09:40:00","09:45:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.4780","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1417/2018","3676","1","2018-04-19","Importao automatica de certificado","09:44:48","09:44:48","","09:44:48","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1418/2018","3676","1","2018-07-13","Importao automatica de certificado","09:52:32","09:52:32","","09:52:32","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1419/2018","3676","1","2018-04-19","Importao automatica de certificado","10:07:04","10:07:04","","10:07:04","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1420/2018","3676","1","2018-04-19","Importao automatica de certificado","10:08:29","10:08:29","","10:08:29","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1421/2018","3676","1","2018-07-11","Importao automatica de certificado","10:10:25","10:10:25","","10:10:25","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1422/2018","3676","1","2018-05-24","Importao automatica de certificado","10:11:51","10:11:51","","10:11:51","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1423/2018","3676","1","2018-05-24","Importao automatica de certificado","10:13:39","10:13:39","","10:13:39","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1424/2018","3676","1","2018-07-12","Importao automatica de certificado","10:16:15","10:16:15","","10:16:15","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1425/2018","3676","1","2018-07-11","Importao automatica de certificado","10:17:56","10:17:56","","10:17:56","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1426/2018","3676","1","2018-04-19","Importao automatica de certificado","10:22:17","10:22:17","","10:22:17","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1427/2018","3676","1","2018-05-28","Importao automatica de certificado","11:01:52","11:01:52","","11:01:52","4","","","","2018-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1428/2018","3676","1","2018-07-13","Importao automatica de certificado","11:06:23","11:06:23","","11:06:23","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1429/2018","3676","1","2018-05-18","Importao automatica de certificado","11:12:49","11:12:49","","11:12:49","4","","","","2018-05-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1430/2018","3676","1","2018-04-19","Importao automatica de certificado","11:13:28","11:13:28","","11:13:28","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1431/2018","3676","1","2018-07-13","Importao automatica de certificado","11:21:38","11:21:38","","11:21:38","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1432/2018","3676","1","2018-07-13","Importao automatica de certificado","11:22:21","11:22:21","","11:22:21","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1433/2018","3676","1","2018-05-24","Importao automatica de certificado","11:26:22","11:26:22","","11:26:22","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1434/2018","3676","1","2018-04-19","Importao automatica de certificado","11:31:09","11:31:09","","11:31:09","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1435/2018","3676","1","2018-04-19","Importao automatica de certificado","11:32:23","11:32:23","","11:32:23","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1436/2018","3676","1","2018-04-19","Importao automatica de certificado","11:34:14","11:34:14","","11:34:14","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1437/2018","3676","1","2018-04-19","Importao automatica de certificado","11:35:08","11:35:08","","11:35:08","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1438/2018","3676","1","2018-07-11","Importao automatica de certificado","11:41:08","11:41:08","","11:41:08","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1439/2018","3676","1","2018-04-19","Importao automatica de certificado","11:44:22","11:44:22","","11:44:22","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1440/2018","3676","1","2018-04-19","Importao automatica de certificado","11:50:07","11:50:07","","11:50:07","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1441/2018","3676","1","2018-05-24","Importao automatica de certificado","11:52:17","11:52:17","","11:52:17","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1442/2018","3676","1","2018-06-15","Importao automatica de certificado","11:56:18","11:56:18","","11:56:18","4","","","","2018-06-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1443/2018","3676","1","2018-07-13","Importao automatica de certificado","11:58:39","11:58:39","","11:58:39","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1444/2018","3676","1","2018-07-13","Importao automatica de certificado","12:00:14","12:00:14","","12:00:14","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1445/2018","3676","1","2018-07-12","Importao automatica de certificado","12:01:01","12:01:01","","12:01:01","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1446/2018","3676","1","2018-06-15","Importao automatica de certificado","12:01:51","12:01:51","","12:01:51","4","","","","2018-06-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1447/2018","3676","1","2018-07-11","Importao automatica de certificado","12:02:51","12:02:51","","12:02:51","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1448/2018","3676","1","2018-07-11","Importao automatica de certificado","12:03:44","12:03:44","","12:03:44","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1449/2018","3676","1","2018-05-24","Importao automatica de certificado","12:04:47","12:04:47","","12:04:47","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1450/2018","3676","1","2018-07-13","Importao automatica de certificado","12:07:22","12:07:22","","12:07:22","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2018","1535","1","2018-08-21","Importao automatica de certificado","16:40:16","16:40:16","","16:40:16","101","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2018","1535","1","2018-08-21","Importao automatica de certificado","16:45:00","16:45:00","","16:45:00","101","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2018","1535","1","2018-08-21","Importao automatica de certificado","16:48:24","16:48:24","","16:48:24","101","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2018","1535","1","2018-08-21","Importao automatica de certificado","16:52:11","16:52:11","","16:52:11","101","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1455/2018","3676","1","2018-08-22","Importao automatica de certificado","14:25:39","14:25:39","","14:25:39","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1453/2018","3676","3","2018-08-22","<p>Realizados testes de leitura e velocidade, encaminhado para o controle de qualidade para demais avalia&ccedil;&otilde;es</p>","14:20:00","14:23:00","00:00","14:20:00","111","1","2018-08-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1454/2018","3676","3","2018-08-22","<p>Realizados testes de leitura e velocidade, encaminhado para o controle de qualidade para demais avalia&ccedil;&otilde;es</p>","14:23:00","14:27:00","00:00","14:23:00","111","1","2018-08-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1456/2018","3676","1","2018-06-04","Importao automatica de certificado","15:14:10","15:14:10","","15:14:10","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1457/2018","3676","1","2018-07-03","Importao automatica de certificado","15:15:16","15:15:16","","15:15:16","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1458/2018","3676","1","2018-07-10","Importao automatica de certificado","15:17:05","15:17:05","","15:17:05","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1459/2018","3676","1","2018-07-03","Importao automatica de certificado","15:18:11","15:18:11","","15:18:11","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1460/2018","3676","1","2018-07-11","Importao automatica de certificado","15:19:02","15:19:02","","15:19:02","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1461/2018","3676","1","2018-07-03","Importao automatica de certificado","15:21:21","15:21:21","","15:21:21","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1462/2018","3676","1","2018-07-10","Importao automatica de certificado","15:22:26","15:22:26","","15:22:26","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1463/2018","3676","1","2018-07-10","Importao automatica de certificado","15:23:20","15:23:20","","15:23:20","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1464/2018","3676","1","2018-07-10","Importao automatica de certificado","15:23:58","15:23:58","","15:23:58","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1465/2018","3676","1","2018-07-10","Importao automatica de certificado","15:24:42","15:24:42","","15:24:42","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1466/2018","3676","1","2018-06-05","Importao automatica de certificado","15:25:33","15:25:33","","15:25:33","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1467/2018","3676","1","2018-07-10","Importao automatica de certificado","15:26:23","15:26:23","","15:26:23","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1468/2018","3676","1","2018-08-21","Importao automatica de certificado","15:27:09","15:27:09","","15:27:09","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1469/2018","3676","1","2018-05-07","Importao automatica de certificado","15:27:46","15:27:46","","15:27:46","4","","","","2018-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1470/2018","3676","1","2018-07-03","Importao automatica de certificado","15:28:49","15:28:49","","15:28:49","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1471/2018","3676","1","2018-07-03","Importao automatica de certificado","15:29:24","15:29:24","","15:29:24","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1472/2018","3676","1","2018-07-03","Importao automatica de certificado","15:30:07","15:30:07","","15:30:07","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1473/2018","3676","1","2018-07-03","Importao automatica de certificado","15:30:54","15:30:54","","15:30:54","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1474/2018","3676","1","2018-07-03","Importao automatica de certificado","15:31:38","15:31:38","","15:31:38","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1475/2018","3676","1","2018-07-03","Importao automatica de certificado","15:32:29","15:32:29","","15:32:29","4","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1476/2018","3676","1","2018-02-28","Importao automatica de certificado","15:33:42","15:33:42","","15:33:42","4","","","","2018-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1477/2018","3676","1","2018-07-10","Importao automatica de certificado","15:34:40","15:34:40","","15:34:40","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1478/2018","3676","1","2018-06-05","Importao automatica de certificado","15:35:36","15:35:36","","15:35:36","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1479/2018","3676","1","2018-06-06","Importao automatica de certificado","15:37:14","15:37:14","","15:37:14","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1480/2018","3676","1","2018-07-10","Importao automatica de certificado","15:37:59","15:37:59","","15:37:59","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1481/2018","3676","1","2018-07-10","Importao automatica de certificado","15:38:50","15:38:50","","15:38:50","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1482/2018","3676","1","2018-07-13","Importao automatica de certificado","15:40:41","15:40:41","","15:40:41","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1483/2018","3676","1","2018-07-11","Importao automatica de certificado","15:41:20","15:41:20","","15:41:20","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1484/2018","3676","1","2018-07-13","Importao automatica de certificado","15:42:12","15:42:12","","15:42:12","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1485/2018","3676","1","2018-07-11","Importao automatica de certificado","15:42:57","15:42:57","","15:42:57","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1486/2018","3676","1","2018-07-11","Importao automatica de certificado","15:43:55","15:43:55","","15:43:55","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1487/2018","3676","1","2018-06-06","Importao automatica de certificado","15:44:37","15:44:37","","15:44:37","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1488/2018","3676","1","2018-07-11","Importao automatica de certificado","15:46:45","15:46:45","","15:46:45","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1489/2018","3676","1","2018-07-11","Importao automatica de certificado","15:47:50","15:47:50","","15:47:50","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1490/2018","3676","1","2018-07-11","Importao automatica de certificado","15:48:27","15:48:27","","15:48:27","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1491/2018","3676","1","2018-07-11","Importao automatica de certificado","15:49:12","15:49:12","","15:49:12","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1492/2018","3676","1","2018-07-11","Importao automatica de certificado","15:49:52","15:49:52","","15:49:52","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1493/2018","3676","1","2018-07-11","Importao automatica de certificado","15:50:38","15:50:38","","15:50:38","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1494/2018","3676","1","2018-07-11","Importao automatica de certificado","15:51:24","15:51:24","","15:51:24","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1495/2018","3676","1","2018-05-11","Importao automatica de certificado","15:52:11","15:52:11","","15:52:11","4","","","","2018-05-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1496/2018","3676","1","2018-07-11","Importao automatica de certificado","15:53:00","15:53:00","","15:53:00","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1497/2018","3676","1","2018-06-06","Importao automatica de certificado","15:53:47","15:53:47","","15:53:47","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1498/2018","3676","1","2018-06-06","Importao automatica de certificado","15:54:42","15:54:42","","15:54:42","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1499/2018","3676","1","2018-06-06","Importao automatica de certificado","15:55:18","15:55:18","","15:55:18","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1500/2018","3676","1","2018-07-11","Importao automatica de certificado","15:56:11","15:56:11","","15:56:11","4","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1501/2018","3676","1","2018-07-10","Importao automatica de certificado","15:56:49","15:56:49","","15:56:49","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1502/2018","3676","1","2018-07-10","Importao automatica de certificado","15:57:37","15:57:37","","15:57:37","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1503/2018","3676","1","2018-07-10","Importao automatica de certificado","15:58:17","15:58:17","","15:58:17","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1504/2018","3676","1","2018-06-06","Importao automatica de certificado","16:05:00","16:05:00","","16:05:00","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1505/2018","3676","1","2018-08-22","Importao automatica de certificado","09:15:02","09:15:02","","09:15:02","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1506/2018","3676","1","2018-08-22","Importao automatica de certificado","09:17:08","09:17:08","","09:17:08","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1507/2018","3676","1","2018-08-22","Importao automatica de certificado","09:19:23","09:19:23","","09:19:23","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1508/2018","3676","1","2018-08-22","Importao automatica de certificado","09:20:41","09:20:41","","09:20:41","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1509/2018","3676","1","2018-08-22","Importao automatica de certificado","09:21:37","09:21:37","","09:21:37","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1510/2018","3676","1","2018-08-22","Importao automatica de certificado","09:22:40","09:22:40","","09:22:40","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1511/2018","3676","1","2018-08-22","Importao automatica de certificado","09:26:58","09:26:58","","09:26:58","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2018","1535","1","2018-08-23","Importao automatica de certificado","14:02:43","14:02:43","","14:02:43","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1512/2018","3676","1","2018-08-23","Importao automatica de certificado","15:58:17","15:58:17","","15:58:17","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1513/2018","3676","1","2018-08-23","Importao automatica de certificado","15:59:08","15:59:08","","15:59:08","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1514/2018","3676","1","2018-08-23","Importao automatica de certificado","16:03:37","16:03:37","","16:03:37","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1515/2018","3676","1","2018-08-23","Importao automatica de certificado","16:05:48","16:05:48","","16:05:48","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1519/2018","3676","1","2018-07-10","Importao automatica de certificado","18:24:58","18:24:58","","18:24:58","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1520/2018","3676","1","2018-07-10","Importao automatica de certificado","18:25:20","18:25:20","","18:25:20","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1521/2018","3676","1","2018-06-06","Importao automatica de certificado","18:25:40","18:25:40","","18:25:40","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1522/2018","3676","1","2018-08-01","Importao automatica de certificado","10:40:33","10:40:33","","10:40:33","4","","","TIHC0073-2018-10624RD.pdf","2018-08-01","1","TIHC0073-2018-10624RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1523/2018","3676","1","2018-06-12","Importao automatica de certificado","11:41:58","11:41:58","","11:41:58","4","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1524/2018","3676","1","2018-01-18","Importao automatica de certificado","11:45:41","11:45:41","","11:45:41","4","","","","2018-01-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1526/2018","3676","1","2018-07-04","Importao automatica de certificado","13:35:30","13:35:30","","13:35:30","4","","","","2018-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1527/2018","3676","0","2018-08-23","<p>Substituido o term&ocirc;metro e calibrado.</p>","16:00:00","16:30:00","00:00","16:00:00","5","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1528/2018","3676","1","2018-07-30","Importao automatica de certificado","16:29:40","16:29:40","","16:29:40","4","","","","2018-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1529/2018","3676","1","2018-08-24","Importao automatica de certificado","16:34:33","16:34:33","","16:34:33","4","","","","2018-08-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1531/2018","3676","1","2018-08-25","Importao automatica de certificado","11:27:17","11:27:17","","11:27:17","4","","","","2018-08-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1532/2018","3676","1","2018-08-07","Importao automatica de certificado","11:58:12","11:58:12","","11:58:12","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1533/2018","3676","1","2018-08-07","Importao automatica de certificado","12:00:34","12:00:34","","12:00:34","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1534/2018","3676","1","2018-08-07","Importao automatica de certificado","12:01:17","12:01:17","","12:01:17","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1535/2018","3676","1","2018-04-10","Importao automatica de certificado","12:01:59","12:01:59","","12:01:59","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1536/2018","3676","1","2017-09-18","Importao automatica de certificado","12:03:43","12:03:43","","12:03:43","4","","","","2017-09-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1537/2018","3676","1","2018-08-07","Importao automatica de certificado","12:04:48","12:04:48","","12:04:48","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1538/2018","3676","1","2018-08-07","Importao automatica de certificado","12:05:57","12:05:57","","12:05:57","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1539/2018","3676","1","2018-08-07","Importao automatica de certificado","12:06:38","12:06:38","","12:06:38","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1540/2018","3676","1","2018-08-07","Importao automatica de certificado","12:08:14","12:08:14","","12:08:14","4","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1541/2018","3676","1","2018-04-10","Importao automatica de certificado","12:09:06","12:09:06","","12:09:06","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1542/2018","3676","1","2018-05-28","Importao automatica de certificado","12:14:03","12:14:03","","12:14:03","4","","","","2018-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1543/2018","3676","1","2018-04-10","Importao automatica de certificado","12:20:17","12:20:17","","12:20:17","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1544/2018","3676","1","2018-05-24","Importao automatica de certificado","12:22:58","12:22:58","","12:22:58","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1545/2018","3676","1","2018-06-12","Importao automatica de certificado","12:23:37","12:23:37","","12:23:37","4","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1546/2018","3676","1","2018-06-12","Importao automatica de certificado","12:25:48","12:25:48","","12:25:48","4","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1547/2018","3676","1","2018-05-24","Importao automatica de certificado","12:27:46","12:27:46","","12:27:46","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1548/2018","3676","1","2018-06-28","Importao automatica de certificado","12:30:16","12:30:16","","12:30:16","4","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1549/2018","3676","1","2018-05-21","Importao automatica de certificado","12:31:45","12:31:45","","12:31:45","4","","","","2018-05-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1550/2018","3676","1","2018-08-25","Importao automatica de certificado","12:36:04","12:36:04","","12:36:04","4","","","","2018-08-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1551/2018","3676","1","2018-04-11","Importao automatica de certificado","12:42:05","12:42:05","","12:42:05","4","","","","2018-04-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1552/2018","3676","1","2018-04-10","Importao automatica de certificado","13:03:23","13:03:23","","13:03:23","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1453/2018","3676","0","2018-08-24","<p>Avaliao dos resultado pelo Laboratrio de Controle de Qualidade.</p>","14:05:00","15:00:00","00:00","14:00:00","7","1","","SIHE0101 - OS 1453-2018.pdf","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1454/2018","3676","0","2018-08-24","<p>Avaliao de resultados.</p>","14:05:00","14:50:00","00:00","10:00:00","7","1","","SIHE0102 - OS 1454-2018.pdf","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1553/2018","3676","1","2018-08-14","Importao automatica de certificado","14:35:09","14:35:09","","14:35:09","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1554/2018","3676","1","2018-08-22","Importao automatica de certificado","14:35:37","14:35:37","","14:35:37","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1555/2018","3676","1","2018-08-22","Importao automatica de certificado","14:36:19","14:36:19","","14:36:19","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1556/2018","3676","1","2018-08-27","Importao automatica de certificado","15:57:16","15:57:16","","15:57:16","4","","","","2018-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1557/2018","3676","1","2018-08-22","Importao automatica de certificado","16:47:12","16:47:12","","16:47:12","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1558/2018","3676","1","2018-08-22","Importao automatica de certificado","16:48:06","16:48:06","","16:48:06","4","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1559/2018","3676","1","2018-08-23","Importao automatica de certificado","16:49:35","16:49:35","","16:49:35","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1560/2018","3676","1","2018-08-23","Importao automatica de certificado","16:51:23","16:51:23","","16:51:23","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1561/2018","3676","1","2018-08-23","Importao automatica de certificado","16:52:16","16:52:16","","16:52:16","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1562/2018","3676","1","2018-08-21","Importao automatica de certificado","16:53:15","16:53:15","","16:53:15","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1563/2018","3676","1","2018-08-17","Importao automatica de certificado","16:54:20","16:54:20","","16:54:20","4","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1564/2018","3676","1","2018-08-09","Importao automatica de certificado","16:55:50","16:55:50","","16:55:50","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1565/2018","3676","1","2018-08-09","Importao automatica de certificado","16:56:37","16:56:37","","16:56:37","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1566/2018","3676","1","2018-08-09","Importao automatica de certificado","16:57:27","16:57:27","","16:57:27","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1567/2018","3676","1","2018-08-09","Importao automatica de certificado","16:58:53","16:58:53","","16:58:53","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1568/2018","3676","1","2018-08-09","Importao automatica de certificado","17:00:53","17:00:53","","17:00:53","4","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1569/2018","3676","23","2018-08-28","<p>Verificado em loco e aberto OS no Abbott.</p>","09:15:00","10:00:00","00:00","09:10:00","7","1","2018-08-30","","","0","","","","0","","0","C1029940","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1570/2018","3676","1","2018-08-28","Importao automatica de certificado","11:27:41","11:27:41","","11:27:41","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1116/2018","3676","0","2018-08-28","<p>O.S Concluida.</p>","11:25:00","11:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.4902","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1392/2018","3676","0","2018-08-28","<p>O.S concluida</p>","11:45:00","11:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.5073","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1573/2018","3676","1","2018-08-25","Importao automatica de certificado","16:22:15","16:22:15","","16:22:15","4","","","","2018-08-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1574/2018","3676","1","2018-08-25","Importao automatica de certificado","16:46:15","16:46:15","","16:46:15","4","","","","2018-08-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1575/2018","3676","1","2018-06-04","Importao automatica de certificado","17:08:55","17:08:55","","17:08:55","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1576/2018","3676","1","2018-06-04","Importao automatica de certificado","17:14:09","17:14:09","","17:14:09","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1577/2018","3676","1","2018-06-04","Importao automatica de certificado","17:20:24","17:20:24","","17:20:24","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1578/2018","3676","1","2018-06-04","Importao automatica de certificado","17:22:29","17:22:29","","17:22:29","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1580/2018","3676","1","2018-06-04","Importao automatica de certificado","09:56:59","09:56:59","","09:56:59","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1581/2018","3676","1","2018-06-04","Importao automatica de certificado","09:58:50","09:58:50","","09:58:50","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1582/2018","3676","1","2018-06-04","Importao automatica de certificado","10:01:00","10:01:00","","10:01:00","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1583/2018","3676","1","2018-06-04","Importao automatica de certificado","10:05:46","10:05:46","","10:05:46","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1584/2018","3676","1","2018-06-07","Importao automatica de certificado","10:23:42","10:23:42","","10:23:42","4","","","","2018-06-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1586/2018","3676","1","2018-06-06","Importao automatica de certificado","10:25:47","10:25:47","","10:25:47","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1587/2018","3676","1","2018-06-06","Importao automatica de certificado","10:27:10","10:27:10","","10:27:10","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1588/2018","3676","1","2018-06-04","Importao automatica de certificado","10:32:43","10:32:43","","10:32:43","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1589/2018","3676","1","2018-06-06","Importao automatica de certificado","10:34:08","10:34:08","","10:34:08","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1590/2018","3676","1","2018-06-05","Importao automatica de certificado","10:35:35","10:35:35","","10:35:35","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1591/2018","3676","1","2018-06-05","Importao automatica de certificado","10:43:36","10:43:36","","10:43:36","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1592/2018","3676","1","2018-06-05","Importao automatica de certificado","10:44:29","10:44:29","","10:44:29","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1593/2018","3676","1","2018-06-04","Importao automatica de certificado","10:45:13","10:45:13","","10:45:13","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1594/2018","3676","1","2018-06-04","Importao automatica de certificado","10:47:42","10:47:42","","10:47:42","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1595/2018","3676","1","2018-06-05","Importao automatica de certificado","10:53:10","10:53:10","","10:53:10","4","","","","2018-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1596/2018","3676","1","2018-06-07","Importao automatica de certificado","10:54:03","10:54:03","","10:54:03","4","","","","2018-06-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1597/2018","3676","1","2018-06-04","Importao automatica de certificado","10:55:54","10:55:54","","10:55:54","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1585/2018","3676","23","2018-08-29","<p>Aberto chamado na Fresenius</p>","13:05:00","13:29:00","00:00","13:00:00","7","1","2018-09-30","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1598/2018","3676","0","2018-08-29","<p>Avalia&ccedil;&atilde;o do defeito. Aguardando assinatura</p>","13:30:00","13:35:00","00:00","13:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1599/2018","3676","1","2018-04-10","Importao automatica de certificado","15:54:50","15:54:50","","15:54:50","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1600/2018","3676","1","2018-08-29","Importao automatica de certificado","16:10:58","16:10:58","","16:10:58","4","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1601/2018","3676","1","2018-08-29","Importao automatica de certificado","16:12:29","16:12:29","","16:12:29","4","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1602/2018","3676","1","2017-12-05","Importao automatica de certificado","16:14:37","16:14:37","","16:14:37","4","","","","2017-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1603/2018","3676","1","2017-12-05","Importao automatica de certificado","16:29:11","16:29:11","","16:29:11","4","","","","2017-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1604/2018","3676","0","2018-08-29","<p>OS conclu&iacute;da</p>","17:00:00","17:05:00","00:00","17:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1605/2018","3676","1","2018-04-17","Importao automatica de certificado","17:15:31","17:15:31","","17:15:31","4","","","","2018-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2018","1535","1","2018-08-29","Importao automatica de certificado","09:14:34","09:14:34","","09:14:34","101","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2018","1535","1","2018-08-29","Importao automatica de certificado","09:16:05","09:16:05","","09:16:05","101","","","","2018-08-29","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2018","1535","1","2018-08-29","Importao automatica de certificado","09:16:26","09:16:26","","09:16:26","101","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1606/2018","3676","1","2018-04-02","Importao automatica de certificado","09:38:20","09:38:20","","09:38:20","4","","","","2018-04-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2018","1535","1","2018-08-23","Importao automatica de certificado","09:41:38","09:41:38","","09:41:38","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1607/2018","3676","1","2018-05-10","Importao automatica de certificado","09:45:08","09:45:08","","09:45:08","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2018","1535","1","2018-08-23","Importao automatica de certificado","09:45:36","09:45:36","","09:45:36","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2018","1535","1","2018-08-23","Importao automatica de certificado","09:46:07","09:46:07","","09:46:07","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1608/2018","3676","1","2018-04-10","Importao automatica de certificado","09:48:26","09:48:26","","09:48:26","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1609/2018","3676","1","2018-04-20","Importao automatica de certificado","09:52:43","09:52:43","","09:52:43","4","","","","2018-04-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2018","1535","1","2018-08-23","Importao automatica de certificado","09:52:48","09:52:48","","09:52:48","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2018","1535","1","2018-08-23","Importao automatica de certificado","09:53:31","09:53:31","","09:53:31","101","","","CT-R 2018-0004 MA   eq124micra   sig.pdf","2018-08-23","1","CT-R 2018-0004 MA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2018","1535","1","2018-08-23","Importao automatica de certificado","09:54:10","09:54:10","","09:54:10","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1610/2018","3676","1","2018-05-10","Importao automatica de certificado","10:04:03","10:04:03","","10:04:03","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1611/2018","3676","1","2018-05-10","Importao automatica de certificado","10:12:31","10:12:31","","10:12:31","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1613/2018","3676","1","2018-08-28","Importao automatica de certificado","10:20:41","10:20:41","","10:20:41","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1614/2018","3676","1","2018-08-30","Importao automatica de certificado","10:37:19","10:37:19","","10:37:19","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1612/2018","3676","0","2018-08-30","<p>O.S concluida</p>","10:10:00","10:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2018","1535","1","2018-08-22","Importao automatica de certificado","11:21:21","11:21:21","","11:21:21","101","","","","2018-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1615/2018","3676","1","2018-05-10","Importao automatica de certificado","11:23:41","11:23:41","","11:23:41","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1616/2018","3676","1","2018-05-10","Importao automatica de certificado","11:25:34","11:25:34","","11:25:34","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1617/2018","3676","1","2018-07-12","Importao automatica de certificado","11:29:34","11:29:34","","11:29:34","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1618/2018","3676","1","2018-04-06","Importao automatica de certificado","11:30:46","11:30:46","","11:30:46","4","","","","2018-04-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2018","1535","1","2018-08-21","Importao automatica de certificado","11:31:12","11:31:12","","11:31:12","101","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1619/2018","3676","1","2018-04-20","Importao automatica de certificado","11:32:38","11:32:38","","11:32:38","4","","","","2018-04-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1620/2018","3676","1","2018-05-10","Importao automatica de certificado","11:34:31","11:34:31","","11:34:31","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1621/2018","3676","1","2018-05-10","Importao automatica de certificado","11:36:09","11:36:09","","11:36:09","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1622/2018","3676","1","2018-04-13","Importao automatica de certificado","11:37:45","11:37:45","","11:37:45","4","","","","2018-04-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1623/2018","3676","1","2018-05-10","Importao automatica de certificado","11:40:35","11:40:35","","11:40:35","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1572/2018","3676","0","2018-08-30","<p>OS conclu&iacute;da</p>","13:20:00","13:22:00","00:00","13:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1624/2018","3676","1","2018-08-04","Importao automatica de certificado","16:34:44","16:34:44","","16:34:44","4","","","AIHE0126 - LAMEV - 08-2018.pdf","2018-08-04","1","AIHE0126 - LAMEV - 08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1625/2018","3676","1","2018-07-17","Importao automatica de certificado","16:56:44","16:56:44","","16:56:44","4","","","AIHE0126 - ThermoFisher - 07-2018.pdf","2018-07-17","1","AIHE0126 - ThermoFisher - 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1626/2018","3676","1","2018-08-09","Importao automatica de certificado","17:02:31","17:02:31","","17:02:31","4","","","32-11356 - Technilab - 09-08-2018.pdf","2018-08-09","1","32-11356 - Technilab - 09-08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1627/2018","3676","1","2018-08-09","Importao automatica de certificado","17:09:00","17:09:00","","17:09:00","4","","","32-9098 - Technilab - 09-08-2018.pdf","2018-08-09","1","32-9098 - Technilab - 09-08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1628/2018","3676","1","2018-08-09","Importao automatica de certificado","17:12:05","17:12:05","","17:12:05","4","","","32-11356 - Technilab - 09-08-2018 - Copia.pdf","2018-08-09","1","32-11356 - Technilab - 09-08-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1629/2018","3676","1","2018-08-09","Importao automatica de certificado","17:13:22","17:13:22","","17:13:22","4","","","32-9098 - Technilab - 09-08-2018.pdf","2018-08-09","1","32-9098 - Technilab - 09-08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1630/2018","3676","1","2018-08-09","Importao automatica de certificado","17:19:53","17:19:53","","17:19:53","4","","","32-11249 - Technilab -  09-08-2018.pdf","2018-08-09","1","32-11249 - Technilab -  09-08-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1074/2018","3676","0","2018-08-09","<p>Realizado limpeza e sensibiliza&ccedil;&atilde;o. testes e acompanhamento ok.</p>","08:00:00","14:00:00","00:00","08:00:00","6","1","","AIHE0120 - PerkinElmer - OS1074-2018.pdf","2018-08-09","0","","","","0","","2","313128856","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1281/2018","3676","23","2018-08-31","<p><strong>Aguardando Emisso de Pedido</strong>.</p>","09:55:00","10:00:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.4941","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1415/2018","3676","0","2018-08-31","<p>O.S concluida</p>","10:00:00","10:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.5027","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1631/2018","3676","0","2018-08-31","<p>O.S concluida</p>","13:30:00","13:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1632/2018","3676","1","2018-08-30","Importao automatica de certificado","14:35:46","14:35:46","","14:35:46","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1633/2018","3676","1","2018-08-29","Importao automatica de certificado","14:38:08","14:38:08","","14:38:08","4","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1634/2018","3676","0","2018-08-31","<p>Desativada.</p>","15:15:00","15:20:00","00:00","15:14:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1635/2018","3676","1","2018-08-23","Importao automatica de certificado","15:18:29","15:18:29","","15:18:29","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1636/2018","3676","1","2018-08-28","Importao automatica de certificado","15:29:01","15:29:01","","15:29:01","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1637/2018","3676","1","2018-08-23","Importao automatica de certificado","15:30:19","15:30:19","","15:30:19","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1638/2018","3676","1","2018-08-23","Importao automatica de certificado","15:32:17","15:32:17","","15:32:17","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1639/2018","3676","1","2018-08-23","Importao automatica de certificado","15:33:57","15:33:57","","15:33:57","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1640/2018","3676","1","2018-08-28","Importao automatica de certificado","15:37:24","15:37:24","","15:37:24","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1641/2018","3676","1","2018-08-28","Importao automatica de certificado","15:41:21","15:41:21","","15:41:21","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1642/2018","3676","1","2018-08-29","Importao automatica de certificado","15:45:09","15:45:09","","15:45:09","4","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1643/2018","3676","1","2018-08-30","Importao automatica de certificado","15:47:43","15:47:43","","15:47:43","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1644/2018","3676","1","2018-08-29","Importao automatica de certificado","15:49:54","15:49:54","","15:49:54","4","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1645/2018","3676","1","2018-08-30","Importao automatica de certificado","15:52:29","15:52:29","","15:52:29","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1649/2018","3676","1","2018-07-13","Importao automatica de certificado","09:20:52","09:20:52","","09:20:52","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1650/2018","3676","1","2018-04-19","Importao automatica de certificado","09:25:05","09:25:05","","09:25:05","4","","","","2018-04-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1651/2018","3676","1","2018-02-20","Importao automatica de certificado","09:26:13","09:26:13","","09:26:13","4","","","","2018-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1652/2018","3676","1","2019-03-28","Importao automatica de certificado","09:27:31","09:27:31","","09:27:31","4","","","","2019-03-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1653/2018","3676","1","2018-05-24","Importao automatica de certificado","09:28:20","09:28:20","","09:28:20","4","","","","2018-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1654/2018","3676","1","2018-04-17","Importao automatica de certificado","09:29:24","09:29:24","","09:29:24","4","","","","2018-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1655/2018","3676","1","2018-05-09","Importao automatica de certificado","09:30:35","09:30:35","","09:30:35","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1656/2018","3676","1","2018-05-09","Importao automatica de certificado","09:33:05","09:33:05","","09:33:05","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1657/2018","3676","1","2018-07-13","Importao automatica de certificado","09:34:04","09:34:04","","09:34:04","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1658/2018","3676","1","2018-07-13","Importao automatica de certificado","09:34:44","09:34:44","","09:34:44","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1659/2018","3676","1","2018-05-09","Importao automatica de certificado","09:36:02","09:36:02","","09:36:02","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1660/2018","3676","1","2018-05-09","Importao automatica de certificado","09:37:01","09:37:01","","09:37:01","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1661/2018","3676","1","2018-06-06","Importao automatica de certificado","09:38:04","09:38:04","","09:38:04","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1662/2018","3676","1","2018-07-13","Importao automatica de certificado","09:39:27","09:39:27","","09:39:27","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1663/2018","3676","1","2018-06-06","Importao automatica de certificado","09:40:42","09:40:42","","09:40:42","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1664/2018","3676","1","2018-05-09","Importao automatica de certificado","09:42:14","09:42:14","","09:42:14","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1665/2018","3676","1","2018-07-13","Importao automatica de certificado","09:42:57","09:42:57","","09:42:57","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1666/2018","3676","1","2018-07-13","Importao automatica de certificado","09:43:18","09:43:18","","09:43:18","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1667/2018","3676","1","2018-06-06","Importao automatica de certificado","09:44:15","09:44:15","","09:44:15","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1668/2018","3676","1","2018-06-06","Importao automatica de certificado","09:45:56","09:45:56","","09:45:56","4","","","","2018-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1669/2018","3676","1","2018-03-13","Importao automatica de certificado","10:18:40","10:18:40","","10:18:40","4","","","","2018-03-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1670/2018","3676","1","2018-07-13","Importao automatica de certificado","10:19:14","10:19:14","","10:19:14","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1671/2018","3676","1","2018-03-13","Importao automatica de certificado","10:20:04","10:20:04","","10:20:04","4","","","","2018-03-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1672/2018","3676","1","2018-06-04","Importao automatica de certificado","10:23:14","10:23:14","","10:23:14","4","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1673/2018","3676","1","2018-07-13","Importao automatica de certificado","10:39:48","10:39:48","","10:39:48","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1674/2018","3676","1","2018-03-13","Importao automatica de certificado","10:41:29","10:41:29","","10:41:29","4","","","","2018-03-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1675/2018","3676","1","2018-04-02","Importao automatica de certificado","10:52:05","10:52:05","","10:52:05","4","","","","2018-04-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1571/2018","3676","0","2018-09-03","<p>OS conluda</p>","11:43:00","11:44:00","00:00","11:43:00","111","1","2018-10-02","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1694/2018","3676","23","2018-09-05","<p>Aberto os PH7</p>","13:00:00","13:05:00","00:00","13:00:00","111","1","2018-10-14","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1677/2018","3676","3","2018-09-03","<p>Aberto OS no Abbott e bloqueado equipamento.</p>","15:40:00","15:48:00","00:00","15:40:00","6","1","2018-09-05","","","0","","","","0","","1","C1340029","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1682/2018","3676","23","2018-09-04","<p>Aberto OS no CEB. (18.5301)</p>","09:51:00","10:00:00","00:00","09:50:00","7","1","2018-12-10","","","0","","","","0","","2","18.5301","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1681/2018","3676","0","2018-09-04","<p>Encaminhado bateria para troca.</p>","10:21:00","10:30:00","00:00","10:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1683/2018","3676","1","2018-04-10","Importao automatica de certificado","11:49:50","11:49:50","","11:49:50","4","","","","2018-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1679/2018","3676","0","2018-09-04","<p>OS concl&uacute;ida</p>","16:23:00","16:25:00","00:00","16:23:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1687/2018","3676","1","2018-04-23","Importao automatica de certificado","09:37:32","09:37:32","","09:37:32","4","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1647/2018","3676","0","2018-09-05","<p>O.S concluida</p>","09:50:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1688/2018","3676","1","2018-04-27","Importao automatica de certificado","09:59:28","09:59:28","","09:59:28","4","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1689/2018","3676","1","2018-04-23","Importao automatica de certificado","10:13:04","10:13:04","","10:13:04","4","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1690/2018","3676","1","2018-05-10","Importao automatica de certificado","10:17:16","10:17:16","","10:17:16","4","","","","2018-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1691/2018","3676","1","2018-04-12","Importao automatica de certificado","10:19:08","10:19:08","","10:19:08","4","","","","2018-04-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1692/2018","3676","1","2018-06-22","Importao automatica de certificado","10:23:21","10:23:21","","10:23:21","4","","","","2018-06-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1680/2018","3676","23","2018-09-05","<p>Encaminhado ao CEB.</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","2018-10-31","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1091/2018","3676","23","2018-08-13","<p>Encaminhado ao CEB.</p>","09:55:00","10:05:00","00:00","00:00:00","8","1","2018-09-14","","","0","","","","0","","2","18.4831","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1091/2018","3676","0","2018-08-15","<p>O.S concluida</p>","11:15:00","11:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.4831","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1693/2018","3676","1","2018-08-30","Importao automatica de certificado","11:40:41","11:40:41","","11:40:41","4","","","AIHE0153 - Abbott - 30-08-18.pdf","2018-08-30","1","AIHE0153 - Abbott - 30-08-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1686/2018","3676","3","2018-09-05","<p>Comunicado BioManguinhos - Agendado atendimento para 05/09.</p>","09:00:00","09:10:00","00:00","09:00:00","6","1","2018-09-05","","","0","","","","0","","2","1-44616477","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1678/2018","3676","0","2018-09-05","<p>OS conlu&iacute;da</p>","16:10:00","16:20:00","00:00","16:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1695/2018","3676","0","2018-09-06","<p>Troca da bateria CR2032</p>","09:05:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1700/2018","3676","1","2018-08-30","Importao automatica de certificado","10:54:27","10:54:27","","10:54:27","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1701/2018","3676","1","2018-08-30","Importao automatica de certificado","11:07:21","11:07:21","","11:07:21","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2018","1535","1","2018-09-06","<p>Eq n&atilde;o segura mais carga.&nbsp;<em>nvi&aacute;vel substitui&ccedil;&atilde;o das baterias. Valor ultrapassa 30 % do valor do EQ. Descartar EQ.</em></p>","10:00:00","14:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1703/2018","3676","1","2018-08-30","Importao automatica de certificado","12:04:42","12:04:42","","12:04:42","4","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1698/2018","3676","0","2018-09-06","<p>OS conclu&iacute;da</p>","13:00:00","13:05:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1705/2018","3676","1","2018-08-16","Importao automatica de certificado","13:26:20","13:26:20","","13:26:20","4","","","AIHC0014-2018-10710RD.pdf","2018-08-16","1","AIHC0014-2018-10710RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1706/2018","3676","1","2018-08-07","Importao automatica de certificado","13:28:26","13:28:26","","13:28:26","4","","","CXHC_PRO05-2018-10656RD.pdf","2018-08-07","1","CXHC_PRO05-2018-10656RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1707/2018","3676","1","2018-08-07","Importao automatica de certificado","13:29:43","13:29:43","","13:29:43","4","","","CXHC_PRO07-2018-10655RD.pdf","2018-08-07","1","CXHC_PRO07-2018-10655RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1708/2018","3676","1","2018-08-07","Importao automatica de certificado","13:31:23","13:31:23","","13:31:23","4","","","CXHC_PRO10-2018-10652RD.pdf","2018-08-07","1","CXHC_PRO10-2018-10652RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1709/2018","3676","1","2018-08-07","Importao automatica de certificado","13:32:30","13:32:30","","13:32:30","4","","","CXHC_PRO11-2018-10654RD.pdf","2018-08-07","1","CXHC_PRO11-2018-10654RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1710/2018","3676","1","2018-08-07","Importao automatica de certificado","13:33:36","13:33:36","","13:33:36","4","","","CXHC_PRO19-2018-10653RD.pdf","2018-08-07","1","CXHC_PRO19-2018-10653RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1711/2018","3676","1","2018-08-07","Importao automatica de certificado","13:34:34","13:34:34","","13:34:34","4","","","CXHC_PRO26-2018-10651RD.pdf","2018-08-07","1","CXHC_PRO26-2018-10651RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1712/2018","3676","1","2018-08-16","Importao automatica de certificado","13:37:18","13:37:18","","13:37:18","4","","","CXQT_AB01HC-2018-10711RD.pdf","2018-08-16","1","CXQT_AB01HC-2018-10711RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1713/2018","3676","1","2018-08-06","Importao automatica de certificado","13:38:24","13:38:24","","13:38:24","4","","","CXST_CE01PRO-2018-10644RD.pdf","2018-08-06","1","CXST_CE01PRO-2018-10644RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1714/2018","3676","1","2018-08-06","Importao automatica de certificado","13:39:58","13:39:58","","13:39:58","4","","","CXST_CE04PRO-2018-10645RD.pdf","2018-08-06","1","CXST_CE04PRO-2018-10645RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1715/2018","3676","1","2018-08-08","Importao automatica de certificado","13:41:40","13:41:40","","13:41:40","4","","","CXST_CE16PRO-2018-10663RD.pdf","2018-08-08","1","CXST_CE16PRO-2018-10663RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1716/2018","3676","1","2018-08-14","Importao automatica de certificado","13:42:54","13:42:54","","13:42:54","4","","","CXST_CE17PRO-2018-10692RD.pdf","2018-08-14","1","CXST_CE17PRO-2018-10692RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1696/2018","3676","0","2018-09-06","<p>OS conclu&iacute;da</p>","13:05:00","13:10:00","00:00","13:05:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1717/2018","3676","1","2018-08-09","Importao automatica de certificado","13:49:57","13:49:57","","13:49:57","4","","","CXST_CE21PRO-2018-10671RD.pdf","2018-08-09","1","CXST_CE21PRO-2018-10671RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1718/2018","3676","1","2018-08-22","Importao automatica de certificado","13:53:14","13:53:14","","13:53:14","4","","","CXST_MG02PRO-2018-10735RD.pdf","2018-08-22","1","CXST_MG02PRO-2018-10735RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1719/2018","3676","1","2018-08-14","Importao automatica de certificado","13:54:13","13:54:13","","13:54:13","4","","","CXST_MG03PRO-2018-10698RD.pdf","2018-08-14","1","CXST_MG03PRO-2018-10698RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2018","1535","1","2018-08-30","Importao automatica de certificado","13:55:10","13:55:10","","13:55:10","101","","","","2018-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1720/2018","3676","1","2018-08-09","Importao automatica de certificado","13:55:25","13:55:25","","13:55:25","4","","","KIHE0029-2018-10672RD.pdf","2018-08-09","1","KIHE0029-2018-10672RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1721/2018","3676","1","2018-08-10","Importao automatica de certificado","13:56:37","13:56:37","","13:56:37","4","","","PIHE0039-2018-10679RD.pdf","2018-08-10","1","PIHE0039-2018-10679RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1722/2018","3676","1","2018-08-10","Importao automatica de certificado","13:57:28","13:57:28","","13:57:28","4","","","PIHE0082-2018-10680RD.pdf","2018-08-10","1","PIHE0082-2018-10680RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2018","1535","1","2018-09-03","Importao automatica de certificado","13:58:45","13:58:45","","13:58:45","101","","","","2018-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1723/2018","3676","1","2018-08-16","Importao automatica de certificado","13:58:48","13:58:48","","13:58:48","4","","","PIHE0111-2018-10709RD.pdf","2018-08-16","1","PIHE0111-2018-10709RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2018","1535","1","2018-08-23","Importao automatica de certificado","14:01:31","14:01:31","","14:01:31","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1724/2018","3676","1","2018-08-23","Importao automatica de certificado","14:01:55","14:01:55","","14:01:55","4","","","QIHC0001-2018-10742RD.pdf","2018-08-23","1","QIHC0001-2018-10742RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1725/2018","3676","1","2018-08-23","Importao automatica de certificado","14:03:18","14:03:18","","14:03:18","4","","","QIHC0002-2018-10743RD.pdf","2018-08-23","1","QIHC0002-2018-10743RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1726/2018","3676","1","2018-08-23","Importao automatica de certificado","14:04:11","14:04:11","","14:04:11","4","","","QIHC0035-2018-10744RD.pdf","2018-08-23","1","QIHC0035-2018-10744RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1727/2018","3676","1","2018-08-21","Importao automatica de certificado","14:05:09","14:05:09","","14:05:09","4","","","QIHC0188-2018-10732RD.pdf","2018-08-21","1","QIHC0188-2018-10732RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1728/2018","3676","1","2018-08-17","Importao automatica de certificado","14:06:18","14:06:18","","14:06:18","4","","","QIHE0184-2018-10720RD.pdf","2018-08-17","1","QIHE0184-2018-10720RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1729/2018","3676","1","2018-08-17","Importao automatica de certificado","14:07:30","14:07:30","","14:07:30","4","","","QIHE0285-2018-10717RD.PDF","2018-08-17","1","QIHE0285-2018-10717RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1730/2018","3676","1","2018-08-30","Importao automatica de certificado","14:08:32","14:08:32","","14:08:32","4","","","QIHE0290-2018-10777RD.pdf","2018-08-30","1","QIHE0290-2018-10777RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1731/2018","3676","1","2018-08-13","Importao automatica de certificado","14:10:08","14:10:08","","14:10:08","4","","","QIHE0294-2018-10689RD.pdf","2018-08-13","1","QIHE0294-2018-10689RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1732/2018","3676","1","2018-08-13","Importao automatica de certificado","14:12:48","14:12:48","","14:12:48","4","","","QIHE0371-2018-10688RD.pdf","2018-08-13","1","QIHE0371-2018-10688RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1733/2018","3676","1","2018-08-15","Importao automatica de certificado","14:13:54","14:13:54","","14:13:54","4","","","QIHE0436-2018-10700RD.pdf","2018-08-15","1","QIHE0436-2018-10700RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1734/2018","3676","1","2018-08-15","Importao automatica de certificado","14:15:02","14:15:02","","14:15:02","4","","","QIHE0442-2018-10699RD.pdf","2018-08-15","1","QIHE0442-2018-10699RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1735/2018","3676","1","2018-08-08","Importao automatica de certificado","14:22:59","14:22:59","","14:22:59","4","","","QIHE0487_IMU-E-2018-10666RD.pdf","2018-08-08","1","QIHE0487_IMU-E-2018-10666RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1736/2018","3676","1","2018-08-17","Importao automatica de certificado","14:24:48","14:24:48","","14:24:48","4","","","QIHE0587-2018-10718RD.pdf","2018-08-17","1","QIHE0587-2018-10718RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1737/2018","3676","1","2018-08-30","Importao automatica de certificado","14:26:02","14:26:02","","14:26:02","4","","","QIHE0600-2018-10775RD.pdf","2018-08-30","1","QIHE0600-2018-10775RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1738/2018","3676","1","2018-08-17","Importao automatica de certificado","14:27:17","14:27:17","","14:27:17","4","","","QIHE0709-2018-10719RD.pdf","2018-08-17","1","QIHE0709-2018-10719RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1739/2018","3676","1","2018-08-08","Importao automatica de certificado","14:28:36","14:28:36","","14:28:36","4","","","QIHE0725_S-2018-10665RD.pdf","2018-08-08","1","QIHE0725_S-2018-10665RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1740/2018","3676","1","2018-08-20","Importao automatica de certificado","14:31:13","14:31:13","","14:31:13","4","","","QIHE0798-2018-10724RD.pdf","2018-08-20","1","QIHE0798-2018-10724RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1741/2018","3676","1","2018-08-20","Importao automatica de certificado","14:34:20","14:34:20","","14:34:20","4","","","QIHE0800-2018-10723RD.pdf","2018-08-20","1","QIHE0800-2018-10723RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1742/2018","3676","1","2018-08-08","Importao automatica de certificado","14:37:03","14:37:03","","14:37:03","4","","","QIHE0971_S-2018-10664RD.pdf","2018-08-08","1","QIHE0971_S-2018-10664RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1743/2018","3676","1","2018-08-20","Importao automatica de certificado","14:38:35","14:38:35","","14:38:35","4","","","QIHE1002-2018-10722RD.pdf","2018-08-20","1","QIHE1002-2018-10722RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1744/2018","3676","1","2018-08-20","Importao automatica de certificado","14:39:51","14:39:51","","14:39:51","4","","","QIHE1075-2018-10721RD.pdf","2018-08-20","1","QIHE1075-2018-10721RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1745/2018","3676","1","2018-08-15","Importao automatica de certificado","14:40:54","14:40:54","","14:40:54","4","","","QIHE1096-2018-10706RD.pdf","2018-08-15","1","QIHE1096-2018-10706RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1746/2018","3676","1","2018-08-15","Importao automatica de certificado","14:41:43","14:41:43","","14:41:43","4","","","QIHE1098-2018-10701RD.pdf","2018-08-15","1","QIHE1098-2018-10701RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1747/2018","3676","1","2018-08-15","Importao automatica de certificado","14:43:25","14:43:25","","14:43:25","4","","","QIHE1099-2018-10705RD.pdf","2018-08-15","1","QIHE1099-2018-10705RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1748/2018","3676","1","2018-08-15","Importao automatica de certificado","14:44:26","14:44:26","","14:44:26","4","","","QIHE1101-2018-10704RD.pdf","2018-08-15","1","QIHE1101-2018-10704RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1749/2018","3676","1","2018-08-15","Importao automatica de certificado","14:45:18","14:45:18","","14:45:18","4","","","QIHE1103-2018-10703RD.pdf","2018-08-15","1","QIHE1103-2018-10703RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1750/2018","3676","1","2018-08-15","Importao automatica de certificado","14:46:07","14:46:07","","14:46:07","4","","","QIHE1104-2018-10702RD.pdf","2018-08-15","1","QIHE1104-2018-10702RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1751/2018","3676","1","2018-08-02","Importao automatica de certificado","14:47:06","14:47:06","","14:47:06","4","","","QIMG0005-2018-10628RD.pdf","2018-08-02","1","QIMG0005-2018-10628RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1752/2018","3676","1","2018-08-30","Importao automatica de certificado","14:47:53","14:47:53","","14:47:53","4","","","QIPI0014-2018-10776RD.pdf","2018-08-30","1","QIPI0014-2018-10776RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1753/2018","3676","1","2018-08-07","Importao automatica de certificado","10:08:32","10:08:32","","10:08:32","4","","","SI0002-2018-10658RD.pdf","2018-08-07","1","SI0002-2018-10658RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1754/2018","3676","1","2018-08-08","Importao automatica de certificado","10:12:35","10:12:35","","10:12:35","4","","","SICA0007-2018-10660RD.PDF","2018-08-08","1","SICA0007-2018-10660RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1755/2018","3676","1","2018-08-08","Importao automatica de certificado","10:14:04","10:14:04","","10:14:04","4","","","SICA0010-2018-10659RD.pdf","2018-08-08","1","SICA0010-2018-10659RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1756/2018","3676","1","2018-08-31","Importao automatica de certificado","10:16:19","10:16:19","","10:16:19","4","","","SIHC0007-2018-10779RD.pdf","2018-08-31","1","SIHC0007-2018-10779RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1757/2018","3676","1","2018-08-31","Importao automatica de certificado","10:17:11","10:17:11","","10:17:11","4","","","SIHC0026-2018-10781RD.pdf","2018-08-31","1","SIHC0026-2018-10781RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1758/2018","3676","1","2018-08-21","Importao automatica de certificado","10:18:01","10:18:01","","10:18:01","4","","","SIHC0036-2018-10731RD.pdf","2018-08-21","1","SIHC0036-2018-10731RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1759/2018","3676","1","2018-08-07","Importao automatica de certificado","10:19:04","10:19:04","","10:19:04","4","","","SIHE0005-2018-10657RD.pdf","2018-08-07","1","SIHE0005-2018-10657RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1760/2018","3676","1","2018-08-14","Importao automatica de certificado","10:20:01","10:20:01","","10:20:01","4","","","SIHE0052-2018-10690RD.pdf","2018-08-14","1","SIHE0052-2018-10690RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1761/2018","3676","1","2018-08-02","Importao automatica de certificado","10:21:27","10:21:27","","10:21:27","4","","","SIHE0073-2018-10634RD.pdf","2018-08-02","1","SIHE0073-2018-10634RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1762/2018","3676","1","2018-08-09","Importao automatica de certificado","10:22:44","10:22:44","","10:22:44","4","","","SIHE0091-2018-10667RD.pdf","2018-08-09","1","SIHE0091-2018-10667RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1138/2018","3676","0","2018-08-15","<p>Servi&ccedil;o t&eacute;cnico Abbott</p>","09:05:00","11:00:00","00:00","09:00:00","7","1","","AIHE0153 - Abbott - OS 1138-2018.pdf","2018-08-15","0","","","","0","","1","0210210c1337248","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1763/2018","3676","1","2018-08-13","Importao automatica de certificado","10:23:40","10:23:40","","10:23:40","4","","","SIHE0092-2018-10683RD.pdf","2018-08-13","1","SIHE0092-2018-10683RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1764/2018","3676","1","2018-08-13","Importao automatica de certificado","10:24:32","10:24:32","","10:24:32","4","","","SIHE0093-2018-10685RD.pdf","2018-08-13","1","SIHE0093-2018-10685RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1765/2018","3676","1","2018-08-13","Importao automatica de certificado","10:25:48","10:25:48","","10:25:48","4","","","SIHE0094-2018-10684RD.pdf","2018-08-13","1","SIHE0094-2018-10684RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1766/2018","3676","1","2018-08-09","Importao automatica de certificado","10:26:56","10:26:56","","10:26:56","4","","","SIHE0095-2018-10668RD.pdf","2018-08-09","1","SIHE0095-2018-10668RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1767/2018","3676","1","2018-08-09","Importao automatica de certificado","10:31:10","10:31:10","","10:31:10","4","","","SIHE0096-2018-10669RD.pdf","2018-08-09","1","SIHE0096-2018-10669RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1768/2018","3676","1","2018-08-13","Importao automatica de certificado","10:32:09","10:32:09","","10:32:09","4","","","SIHE0097-2018-10682RD.pdf","2018-08-13","1","SIHE0097-2018-10682RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1769/2018","3676","1","2018-08-09","Importao automatica de certificado","10:32:58","10:32:58","","10:32:58","4","","","SIHE0103-2018-10670RD.pdf","2018-08-09","1","SIHE0103-2018-10670RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1770/2018","3676","1","2018-08-14","Importao automatica de certificado","10:34:12","10:34:12","","10:34:12","4","","","SIHE0107-2018-10691RD.pdf","2018-08-14","1","SIHE0107-2018-10691RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1771/2018","3676","1","2018-08-17","Importao automatica de certificado","10:35:03","10:35:03","","10:35:03","4","","","SIHE0111-2018-10715RD.pdf","2018-08-17","1","SIHE0111-2018-10715RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1772/2018","3676","1","2018-08-02","Importao automatica de certificado","10:37:40","10:37:40","","10:37:40","4","","","SIHE0112-2018-10632RD.pdf","2018-08-02","1","SIHE0112-2018-10632RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1569/2018","3676","0","2018-08-28","<p>OS Concluida</p>","14:05:00","16:40:00","00:00","14:00:00","7","1","","AIHE0203 - Abbott - 28-08-18.pdf","2018-08-28","0","","","","0","","0","c021021fc1029940","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1774/2018","3676","1","2018-08-29","Importao automatica de certificado","13:44:19","13:44:19","","13:44:19","4","","","SIHE0120-2018-10765RD.pdf","2018-08-29","1","SIHE0120-2018-10765RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1775/2018","3676","1","2018-08-01","Importao automatica de certificado","13:45:25","13:45:25","","13:45:25","4","","","SIMG0015-2018-10626RD.pdf","2018-08-01","1","SIMG0015-2018-10626RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1776/2018","3676","1","2018-08-01","Importao automatica de certificado","13:46:40","13:46:40","","13:46:40","4","","","SIMG0017-2018-10625RD.pdf","2018-08-01","1","SIMG0017-2018-10625RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1777/2018","3676","1","2018-08-03","Importao automatica de certificado","13:47:39","13:47:39","","13:47:39","4","","","SITB0013-2018-10643RD.pdf","2018-08-03","1","SITB0013-2018-10643RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1778/2018","3676","1","2018-08-17","Importao automatica de certificado","13:48:59","13:48:59","","13:48:59","4","","","SITB0014-2018-10714RD.pdf","2018-08-17","1","SITB0014-2018-10714RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1779/2018","3676","1","2018-08-02","Importao automatica de certificado","13:49:56","13:49:56","","13:49:56","4","","","SITB0015-2018-10631RD.pdf","2018-08-02","1","SITB0015-2018-10631RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1780/2018","3676","1","2018-08-02","Importao automatica de certificado","13:50:55","13:50:55","","13:50:55","4","","","SITB0017-2018-10635RD.pdf","2018-08-02","1","SITB0017-2018-10635RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1781/2018","3676","1","2018-08-02","Importao automatica de certificado","13:51:54","13:51:54","","13:51:54","4","","","SITB0019-2018-10633RD.pdf","2018-08-02","1","SITB0019-2018-10633RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1782/2018","3676","1","2018-08-08","Importao automatica de certificado","13:52:51","13:52:51","","13:52:51","4","","","TICA0003-2018-10661RD.pdf","2018-08-08","1","TICA0003-2018-10661RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1783/2018","3676","1","2018-08-31","Importao automatica de certificado","13:53:48","13:53:48","","13:53:48","4","","","TICHE0012-2018-10778RD.pdf","2018-08-31","1","TICHE0012-2018-10778RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1784/2018","3676","1","2018-08-21","Importao automatica de certificado","13:55:07","13:55:07","","13:55:07","4","","","TIHC0007-2018-10730RD.pdf","2018-08-21","1","TIHC0007-2018-10730RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1785/2018","3676","1","2018-08-31","Importao automatica de certificado","13:56:10","13:56:10","","13:56:10","4","","","TIHC0008-2018-10780RD.pdf","2018-08-31","1","TIHC0008-2018-10780RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1786/2018","3676","1","2018-08-31","Importao automatica de certificado","13:57:08","13:57:08","","13:57:08","4","","","TIHC0012-2018-10782RD.pdf","2018-08-31","1","TIHC0012-2018-10782RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1787/2018","3676","1","2018-08-24","Importao automatica de certificado","13:58:32","13:58:32","","13:58:32","4","","","TIHC0013-2018-10745RD.pdf","2018-08-24","1","TIHC0013-2018-10745RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1788/2018","3676","1","2018-08-21","Importao automatica de certificado","13:59:47","13:59:47","","13:59:47","4","","","TIHC0015-2018-10729RD.pdf","2018-08-21","1","TIHC0015-2018-10729RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1789/2018","3676","1","2018-08-21","Importao automatica de certificado","14:00:45","14:00:45","","14:00:45","4","","","TIHC0046-2018-10728RD.pdf","2018-08-21","1","TIHC0046-2018-10728RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1790/2018","3676","1","2018-08-21","Importao automatica de certificado","14:01:39","14:01:39","","14:01:39","4","","","TIHC0047-2018-10727RD.pdf","2018-08-21","1","TIHC0047-2018-10727RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1791/2018","3676","1","2018-08-23","Importao automatica de certificado","14:02:43","14:02:43","","14:02:43","4","","","TIHC0049-2018-10741RD.pdf","2018-08-23","1","TIHC0049-2018-10741RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2018","3676","0","2018-07-04","<p>Realizado acesso remoto - Equipamento ok.</p>","09:00:00","09:20:00","00:00","09:00:00","6","1","","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1792/2018","3676","1","2018-08-24","Importao automatica de certificado","14:06:49","14:06:49","","14:06:49","4","","","TIHC0105-2018-10746RD.pdf","2018-08-24","1","TIHC0105-2018-10746RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2018","3676","14","2018-07-05","<p>Reiniciado sistema. ok</p>","11:00:00","11:30:00","00:00","11:00:00","6","1","2018-07-13","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1793/2018","3676","1","2018-08-28","Importao automatica de certificado","14:08:18","14:08:18","","14:08:18","4","","","TIHC0106-2018-10760RD.pdf","2018-08-28","1","TIHC0106-2018-10760RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1794/2018","3676","1","2018-08-03","Importao automatica de certificado","14:10:32","14:10:32","","14:10:32","4","","","TIHE0023-2018-10639RD.pdf","2018-08-03","1","TIHE0023-2018-10639RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","99/2018","3676","0","2018-07-10","<p>Troca da bomba de esgoto da lavadora e teste do<br />equipamento. Equipamento liberado para uso.</p>","12:50:00","14:40:00","00:00","12:50:00","6","1","","AIHE0197 - Fresenius - OS099-2018.pdf","2018-07-10","0","","","","0","","1","31369/2018","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1795/2018","3676","1","2018-08-03","Importao automatica de certificado","14:11:31","14:11:31","","14:11:31","4","","","TIHE0036-2018-10638RD.pdf","2018-08-03","1","TIHE0036-2018-10638RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1796/2018","3676","1","2018-08-14","Importao automatica de certificado","14:14:01","14:14:01","","14:14:01","4","","","TIHE0100-2018-10696RD.pdf","2018-08-14","1","TIHE0100-2018-10696RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1797/2018","3676","1","2018-08-03","Importao automatica de certificado","14:15:09","14:15:09","","14:15:09","4","","","TIHE0154-2018-10637RD.pdf","2018-08-03","1","TIHE0154-2018-10637RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1798/2018","3676","1","2018-08-29","Importao automatica de certificado","14:16:10","14:16:10","","14:16:10","4","","","TIHE0159-2018-10768RD.pdf","2018-08-29","1","TIHE0159-2018-10768RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1799/2018","3676","1","2018-08-03","Importao automatica de certificado","14:17:16","14:17:16","","14:17:16","4","","","TIHE0220-2018-10641RD.pdf","2018-08-03","1","TIHE0220-2018-10641RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1800/2018","3676","1","2018-08-14","Importao automatica de certificado","14:18:12","14:18:12","","14:18:12","4","","","TIHE0232-2018-10695RD.pdf","2018-08-14","1","TIHE0232-2018-10695RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1801/2018","3676","1","2018-08-20","Importao automatica de certificado","14:19:10","14:19:10","","14:19:10","4","","","TIHE0237-2018-10726RD.pdf","2018-08-20","1","TIHE0237-2018-10726RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1802/2018","3676","1","2018-08-20","Importao automatica de certificado","14:19:58","14:19:58","","14:19:58","4","","","TIHE0238-2018-10725RD.pdf","2018-08-20","1","TIHE0238-2018-10725RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1803/2018","3676","1","2018-08-06","Importao automatica de certificado","14:21:04","14:21:04","","14:21:04","4","","","TIHE0284-2018-10647RD.pdf","2018-08-06","1","TIHE0284-2018-10647RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1804/2018","3676","1","2018-08-24","Importao automatica de certificado","14:21:55","14:21:55","","14:21:55","4","","","TIHE0296-2018-10750RD.pdf","2018-08-24","1","TIHE0296-2018-10750RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1805/2018","3676","1","2018-08-28","Importao automatica de certificado","14:23:17","14:23:17","","14:23:17","4","","","TIHE0299-2018-10764RD.pdf","2018-08-28","1","TIHE0299-2018-10764RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1806/2018","3676","1","2018-08-17","Importao automatica de certificado","14:24:21","14:24:21","","14:24:21","4","","","TIHE0300-2018-10716RD.pdf","2018-08-17","1","TIHE0300-2018-10716RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1807/2018","3676","1","2018-08-06","Importao automatica de certificado","14:25:29","14:25:29","","14:25:29","4","","","TIHE0318-2018-10648RD.pdf","2018-08-06","1","TIHE0318-2018-10648RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1808/2018","3676","1","2018-08-29","Importao automatica de certificado","14:26:29","14:26:29","","14:26:29","4","","","TIHE0367-2018-10770RD.pdf","2018-08-29","1","TIHE0367-2018-10770RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1809/2018","3676","1","2018-08-09","Importao automatica de certificado","14:27:25","14:27:25","","14:27:25","4","","","TIHE0410-2018-10673RD.pdf","2018-08-09","1","TIHE0410-2018-10673RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1810/2018","3676","1","2018-08-10","Importao automatica de certificado","14:28:17","14:28:17","","14:28:17","4","","","TIHE0437-2018-10676RD.pdf","2018-08-10","1","TIHE0437-2018-10676RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1811/2018","3676","1","2018-08-03","Importao automatica de certificado","14:29:40","14:29:40","","14:29:40","4","","","TIHE0438-2018-10636RD.pdf","2018-08-03","1","TIHE0438-2018-10636RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1812/2018","3676","1","2018-08-06","Importao automatica de certificado","14:30:41","14:30:41","","14:30:41","4","","","TIHE0444-2018-10649RD.pdf","2018-08-06","1","TIHE0444-2018-10649RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1813/2018","3676","1","2018-06-08","Importao automatica de certificado","14:30:51","14:30:51","","14:30:51","4","","","","2018-06-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1814/2018","3676","1","2018-08-16","Importao automatica de certificado","14:32:26","14:32:26","","14:32:26","4","","","TIHE0493-2018-10712RD.pdf","2018-08-16","1","TIHE0493-2018-10712RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1815/2018","3676","1","2018-08-16","Importao automatica de certificado","14:33:20","14:33:20","","14:33:20","4","","","TIHE0518-2018-10713RD.pdf","2018-08-16","1","TIHE0518-2018-10713RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1816/2018","3676","1","2018-08-10","Importao automatica de certificado","14:34:13","14:34:13","","14:34:13","4","","","TIHE0520-2018-10677RD.pdf","2018-08-10","1","TIHE0520-2018-10677RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1817/2018","3676","1","2018-08-09","Importao automatica de certificado","14:35:05","14:35:05","","14:35:05","4","","","TIHE0529-2018-10674RD.pdf","2018-08-09","1","TIHE0529-2018-10674RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1818/2018","3676","1","2018-08-13","Importao automatica de certificado","14:35:56","14:35:56","","14:35:56","4","","","TIHE0533-2018-10686RD.pdf","2018-08-13","1","TIHE0533-2018-10686RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1819/2018","3676","1","2018-08-13","Importao automatica de certificado","14:36:53","14:36:53","","14:36:53","4","","","TIHE0535-2018-10687RD.pdf","2018-08-13","1","TIHE0535-2018-10687RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1820/2018","3676","1","2018-08-22","Importao automatica de certificado","14:37:48","14:37:48","","14:37:48","4","","","TIHE0538-2018-10737RD.pdf","2018-08-22","1","TIHE0538-2018-10737RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1821/2018","3676","1","2018-08-10","Importao automatica de certificado","14:38:47","14:38:47","","14:38:47","4","","","TIHE0539-2018-10681RD.pdf","2018-08-10","1","TIHE0539-2018-10681RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1822/2018","3676","1","2018-08-10","Importao automatica de certificado","14:40:12","14:40:12","","14:40:12","4","","","TIHE0545-2018-10675RD.pdf","2018-08-10","1","TIHE0545-2018-10675RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1823/2018","3676","1","2018-08-16","Importao automatica de certificado","14:41:06","14:41:06","","14:41:06","4","","","TIHE0559-2018-10708RD.pdf","2018-08-16","1","TIHE0559-2018-10708RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1824/2018","3676","1","2018-08-16","Importao automatica de certificado","14:42:12","14:42:12","","14:42:12","4","","","TIHE0560-2018-10707RD.pdf","2018-08-16","1","TIHE0560-2018-10707RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1825/2018","3676","1","2018-06-08","Importao automatica de certificado","14:45:19","14:45:19","","14:45:19","4","","","AIHE0207 - Datamed - Certificado de Calibracao 8327 - Software Sertin.pdf","2018-06-08","1","AIHE0207 - Datamed - Certificado de Calibracao 8327 - Software Sertin.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1826/2018","3676","1","2018-08-31","Importao automatica de certificado","14:48:08","14:48:08","","14:48:08","4","","","TIHE0570-2018-10783RD.pdf","2018-08-31","1","TIHE0570-2018-10783RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1827/2018","3676","1","2018-08-31","Importao automatica de certificado","14:49:02","14:49:02","","14:49:02","4","","","TIHE0571-2018-10784RD.pdf","2018-08-31","1","TIHE0571-2018-10784RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1828/2018","3676","1","2018-08-31","Importao automatica de certificado","14:50:12","14:50:12","","14:50:12","4","","","TIHE0572-2018-10785RD.pdf","2018-08-31","1","TIHE0572-2018-10785RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1829/2018","3676","1","2018-08-31","Importao automatica de certificado","14:53:29","14:53:29","","14:53:29","4","","","TIHE0573-2018-10786RD.pdf","2018-08-31","1","TIHE0573-2018-10786RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1830/2018","3676","1","2018-08-31","Importao automatica de certificado","14:54:45","14:54:45","","14:54:45","4","","","TIHE0574-2018-10787RD.pdf","2018-08-31","1","TIHE0574-2018-10787RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1831/2018","3676","1","2018-08-22","Importao automatica de certificado","14:55:54","14:55:54","","14:55:54","4","","","TIHE0575-2018-10736RD.pdf","2018-08-22","1","TIHE0575-2018-10736RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1832/2018","3676","1","2018-08-01","Importao automatica de certificado","14:56:53","14:56:53","","14:56:53","4","","","TIMG0044-2018-10627RD.pdf","2018-08-01","1","TIMG0044-2018-10627RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1833/2018","3676","1","2018-08-01","Importao automatica de certificado","14:57:50","14:57:50","","14:57:50","4","","","TIMG0049-2018-10623RD.pdf","2018-08-01","1","TIMG0049-2018-10623RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1834/2018","3676","1","2018-08-29","Importao automatica de certificado","14:58:51","14:58:51","","14:58:51","4","","","TIPI0024-2018-10771RD.pdf","2018-08-29","1","TIPI0024-2018-10771RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1835/2018","3676","1","2018-08-03","Importao automatica de certificado","14:59:47","14:59:47","","14:59:47","4","","","TIPU0005-2018-10640RD.pdf","2018-08-03","1","TIPU0005-2018-10640RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1836/2018","3676","1","2018-08-03","Importao automatica de certificado","15:00:41","15:00:41","","15:00:41","4","","","WI0005-2018-10642RD.pdf","2018-08-03","1","WI0005-2018-10642RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1837/2018","3676","1","2018-08-28","Importao automatica de certificado","15:01:29","15:01:29","","15:01:29","4","","","WI0007-2018-10761RD.pdf","2018-08-28","1","WI0007-2018-10761RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1838/2018","3676","1","2018-08-22","Importao automatica de certificado","15:02:42","15:02:42","","15:02:42","4","","","WIHC0001-2018-10734RD.pdf","2018-08-22","1","WIHC0001-2018-10734RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1839/2018","3676","1","2018-08-06","Importao automatica de certificado","15:03:39","15:03:39","","15:03:39","4","","","WIHC0003-2018-10646RD.pdf","2018-08-06","1","WIHC0003-2018-10646RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1840/2018","3676","1","2018-08-14","Importao automatica de certificado","15:07:00","15:07:00","","15:07:00","4","","","WIHE0002-2018-10697RD.pdf","2018-08-14","1","WIHE0002-2018-10697RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1841/2018","3676","1","2018-04-17","Importao automatica de certificado","15:07:22","15:07:22","","15:07:22","4","","","QIHE1037 - 04 -  2018 - Unicamp-4CPT0900.pdf","2018-04-17","1","QIHE1037 - 04 -  2018 - Unicamp-4CPT0900.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1842/2018","3676","1","2018-08-21","Importao automatica de certificado","15:08:04","15:08:04","","15:08:04","4","","","WIHE0009-2018-10733RD.pdf","2018-08-21","1","WIHE0009-2018-10733RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1843/2018","3676","1","2018-06-20","Importao automatica de certificado","15:08:34","15:08:34","","15:08:34","4","","","QIHE1037 - Fresenius - 29920.18.pdf","2018-06-20","1","QIHE1037 - Fresenius - 29920.18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1844/2018","3676","1","2018-08-22","Importao automatica de certificado","15:09:44","15:09:44","","15:09:44","4","","","WIHE0042-2018-10738RD.pdf","2018-08-22","1","WIHE0042-2018-10738RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1845/2018","3676","1","2018-04-17","Importao automatica de certificado","15:10:21","15:10:21","","15:10:21","4","","","QIHE1040 - 04 -  2018 Unicamp-0CPT0091.pdf","2018-04-17","1","QIHE1040 - 04 -  2018 Unicamp-0CPT0091.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1846/2018","3676","1","2018-08-14","Importao automatica de certificado","15:11:10","15:11:10","","15:11:10","4","","","WIHE0064-2018-10694RD.pdf","2018-08-14","1","WIHE0064-2018-10694RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1847/2018","3676","1","2018-08-14","Importao automatica de certificado","15:12:24","15:12:24","","15:12:24","4","","","WIHE0082-2018-10693RD.pdf","2018-08-14","1","WIHE0082-2018-10693RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1848/2018","3676","1","2018-08-29","Importao automatica de certificado","15:13:35","15:13:35","","15:13:35","4","","","WIPI0004-2018-10769RD.pdf","2018-08-29","1","WIPI0004-2018-10769RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1849/2018","3676","1","2018-06-20","Importao automatica de certificado","15:16:31","15:16:31","","15:16:31","4","","","QIHE1040 - Fresenius - 29915.18.pdf","2018-06-20","1","QIHE1040 - Fresenius - 29915.18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1850/2018","3676","1","2018-08-10","Importao automatica de certificado","15:17:48","15:17:48","","15:17:48","4","","","WIPU0002-2018-10678RD.pdf","2018-08-10","1","WIPU0002-2018-10678RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1851/2018","3676","1","2018-08-02","Importao automatica de certificado","15:19:12","15:19:12","","15:19:12","4","","","WIPU0006-2018-10629RD.pdf","2018-08-02","1","WIPU0006-2018-10629RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1852/2018","3676","1","2018-08-23","Importao automatica de certificado","15:20:54","15:20:54","","15:20:54","4","","","WISU0002-2018-10739RD.pdf","2018-08-23","1","WISU0002-2018-10739RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1853/2018","3676","1","2018-08-07","Importao automatica de certificado","15:21:59","15:21:59","","15:21:59","4","","","WITB0013-2018-10650RD.pdf","2018-08-07","1","WITB0013-2018-10650RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1854/2018","3676","1","2018-04-17","Importao automatica de certificado","15:25:48","15:25:48","","15:25:48","4","","","QIHE1036 - 04 -  2018 Unicamp-4CPT0838.pdf","2018-04-17","1","QIHE1036 - 04 -  2018 Unicamp-4CPT0838.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1855/2018","3676","1","2018-06-20","Importao automatica de certificado","15:26:54","15:26:54","","15:26:54","4","","","QIHE1036 - Fresenius - 29914.18.pdf","2018-06-20","1","QIHE1036 - Fresenius - 29914.18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1699/2018","3676","0","2018-09-06","<p>Substitu&iacute;do pe&ccedil;a.</p>","13:00:00","16:00:00","00:00","13:00:00","6","1","","AIHE0125 - Qiagen - OS1699-2018.pdf","2018-09-06","0","","","","0","","1","1809-0890344","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1856/2018","3676","1","2018-04-17","Importao automatica de certificado","15:31:26","15:31:26","","15:31:26","4","","","QIHE1052 - 04 -  2018  -  Unicamp-2CPT0554.pdf","2018-04-17","1","QIHE1052 - 04 -  2018  -  Unicamp-2CPT0554.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1857/2018","3676","1","2018-06-20","Importao automatica de certificado","15:32:54","15:32:54","","15:32:54","4","","","QIHE1052 - Fresenius  - 29913.18.pdf","2018-06-20","1","QIHE1052 - Fresenius  - 29913.18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1686/2018","3676","0","2018-09-06","<p>Substitu&iacute;do encoder Y e V- Testes ok.</p>","07:00:00","13:00:00","00:00","07:00:00","6","1","","AIHE0124 - Perkin - OS1686-2018.pdf","2018-09-06","0","","","","0","","1","313146074","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1858/2018","3676","1","2018-08-29","Importao automatica de certificado","15:46:19","15:46:19","","15:46:19","4","","","CXHC_PI06-2018-10773RD.pdf","2018-08-29","1","CXHC_PI06-2018-10773RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1859/2018","3676","1","2018-08-27","Importao automatica de certificado","15:47:32","15:47:32","","15:47:32","4","","","QIHE0591-2018-10759RD.pdf","2018-08-27","1","QIHE0591-2018-10759RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1860/2018","3676","1","2018-08-27","Importao automatica de certificado","15:48:51","15:48:51","","15:48:51","4","","","QIHE0594-2018-10758RD.pdf","2018-08-27","1","QIHE0594-2018-10758RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1861/2018","3676","1","2018-08-27","Importao automatica de certificado","15:49:46","15:49:46","","15:49:46","4","","","QIHE0610-2018-10757RD.pdf","2018-08-27","1","QIHE0610-2018-10757RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1862/2018","3676","1","2018-08-27","Importao automatica de certificado","15:50:36","15:50:36","","15:50:36","4","","","QIHE0946-2018-10752RD.pdf","2018-08-27","1","QIHE0946-2018-10752RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1863/2018","3676","1","2018-08-27","Importao automatica de certificado","15:51:27","15:51:27","","15:51:27","4","","","QIHE0947-2018-10755RD.pdf","2018-08-27","1","QIHE0947-2018-10755RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1864/2018","3676","1","2018-08-27","Importao automatica de certificado","15:52:40","15:52:40","","15:52:40","4","","","QIHE1000-2018-10751RD.pdf","2018-08-27","1","QIHE1000-2018-10751RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1865/2018","3676","1","2018-08-27","Importao automatica de certificado","15:53:39","15:53:39","","15:53:39","4","","","QIHE1105-2018-10753RD.pdf","2018-08-27","1","QIHE1105-2018-10753RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1866/2018","3676","1","2018-08-27","Importao automatica de certificado","15:54:48","15:54:48","","15:54:48","4","","","QIHE1106-2018-10756RD.pdf","2018-08-27","1","QIHE1106-2018-10756RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1058/2018","3676","0","2018-08-01","<p>OS Concluida</p>","09:05:00","11:00:00","00:00","09:00:00","7","1","","AIHE0200 -Abbott - OS 1058-2018.pdf","2018-08-01","0","","","","0","","1","0210210c1335530","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1867/2018","3676","1","2018-08-24","Importao automatica de certificado","15:55:52","15:55:52","","15:55:52","4","","","QIHE1143-2018-10748RD.pdf","2018-08-24","1","QIHE1143-2018-10748RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1868/2018","3676","1","2018-08-24","Importao automatica de certificado","15:56:51","15:56:51","","15:56:51","4","","","QIHE1151-2018-10749RD.pdf","2018-08-24","1","QIHE1151-2018-10749RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1869/2018","3676","1","2018-08-24","Importao automatica de certificado","15:57:50","15:57:50","","15:57:50","4","","","QIHE1166-2018-10747RD.pdf","2018-08-24","1","QIHE1166-2018-10747RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1677/2018","3676","21","2018-09-04","<p>Realizado manuteno com substituio</p>\n<p>das vlvulas 1, 2 e 3 das wash zones.</p>\n<p>Solicitado ao usurio que roda-se</p>\n<p>uma rotina em paralelo.</p>\n<p>Observar at 10/09.</p>","08:00:00","18:00:00","00:00","08:00:00","6","1","2018-09-10","","","0","","","","0","","1","C1340029","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1870/2018","3676","1","2018-08-28","Importao automatica de certificado","15:58:44","15:58:44","","15:58:44","4","","","SIMG0010-2018-10762RD.pdf","2018-08-28","1","SIMG0010-2018-10762RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1677/2018","3676","3","2018-09-07","<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">Reincidncia - Aparelho Bloqueado para uso</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">devido a inconstantes valores da Calibrao:</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">dia 07/09/18 RLU 18.000, dia 06/09/18 RLU 15.000</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">e dia 04/09/18 RLU 11.00.</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">Rotina foi transferida para o AIHE 0153.</p>","15:58:00","15:40:00","00:00","15:58:00","6","1","2018-09-11","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1871/2018","3676","1","2018-08-29","Importao automatica de certificado","15:59:56","15:59:56","","15:59:56","4","","","SIMG0016-2018-10767RD.pdf","2018-08-29","1","SIMG0016-2018-10767RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1872/2018","3676","1","2018-08-29","Importao automatica de certificado","16:01:00","16:01:00","","16:01:00","4","","","SITB0020-2018-10766RD.pdf","2018-08-29","1","SITB0020-2018-10766RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1873/2018","3676","1","2018-08-30","Importao automatica de certificado","16:05:52","16:05:52","","16:05:52","4","","","CXST_MG03PRO-2018-10774RD.pdf","2018-08-30","1","CXST_MG03PRO-2018-10774RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1874/2018","3676","1","2018-08-29","Importao automatica de certificado","16:07:13","16:07:13","","16:07:13","4","","","CXST_PI12PRO-2018-10772RD.pdf","2018-08-29","1","CXST_PI12PRO-2018-10772RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1875/2018","3676","1","2018-08-27","Importao automatica de certificado","16:08:20","16:08:20","","16:08:20","4","","","QIHE0995-2018-10754RD.pdf","2018-08-27","1","QIHE0995-2018-10754RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1773/2018","3676","0","2018-09-07","<p>OS sendo tratada na 1677/2018</p>","16:08:00","16:10:00","00:00","16:08:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1041/2018","3676","0","2018-08-01","<p>OS Concluida</p>","09:05:00","12:00:00","00:00","09:00:00","7","1","","AIHE0146 - Abbott - OS 1041-18.pdf","2018-08-01","0","","","","0","","1","0210210c1334275","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1057/2018","3676","15","2018-09-07","<p>Aguardando aprova&ccedil;&atilde;o financeira.</p>","16:12:00","16:15:00","00:00","16:12:00","6","1","2018-09-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1876/2018","3676","1","2018-03-23","Importao automatica de certificado","16:13:47","16:13:47","","16:13:47","4","","","TIHC0103-2018-10740RD NAO CONFORME.pdf","2018-03-23","1","TIHC0103-2018-10740RD NAO CONFORME.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1139/2018","3676","0","2018-08-14","<p>OS Concluida</p>","14:05:00","16:00:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1069/2018","3676","23","2018-08-02","<p>Corretiva CM COMANDOS</p>","15:00:00","18:00:00","00:00","14:59:00","7","1","2018-09-30","","","0","","","","0","","1","1685","4","2018-08-02 00:00:00","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1069/2018","3676","0","2018-08-08","<p>OS Concluida</p>","15:00:00","16:00:00","00:00","14:55:00","7","1","","AIHE0203 - Abbott  - OS 1069-18.pdf","2018-08-08","0","","","","0","","0","1847","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1676/2018","3676","0","2018-09-03","<p>Troca da bateria interna 9v</p>","15:55:00","16:00:00","00:00","15:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1879/2018","3676","1","2018-09-06","Importao automatica de certificado","10:13:30","10:13:30","","10:13:30","4","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1880/2018","3676","1","2018-08-21","Importao automatica de certificado","10:47:28","10:47:28","","10:47:28","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1881/2018","3676","1","2018-08-21","Importao automatica de certificado","10:48:04","10:48:04","","10:48:04","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1882/2018","3676","1","2018-07-10","Importao automatica de certificado","10:50:24","10:50:24","","10:50:24","4","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1883/2018","3676","1","2018-08-21","Importao automatica de certificado","10:50:58","10:50:58","","10:50:58","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1884/2018","3676","1","2018-08-28","Importao automatica de certificado","10:51:27","10:51:27","","10:51:27","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1885/2018","3676","1","2018-08-28","Importao automatica de certificado","10:52:04","10:52:04","","10:52:04","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1886/2018","3676","1","2018-08-28","Importao automatica de certificado","10:52:34","10:52:34","","10:52:34","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1887/2018","3676","1","2018-08-28","Importao automatica de certificado","10:53:05","10:53:05","","10:53:05","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1888/2018","3676","1","2018-08-28","Importao automatica de certificado","10:53:48","10:53:48","","10:53:48","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1889/2018","3676","1","2018-08-28","Importao automatica de certificado","10:54:16","10:54:16","","10:54:16","4","","","","2018-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1890/2018","3676","1","2018-08-21","Importao automatica de certificado","10:55:08","10:55:08","","10:55:08","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1891/2018","3676","1","2018-08-21","Importao automatica de certificado","10:55:54","10:55:54","","10:55:54","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1892/2018","3676","1","2018-08-21","Importao automatica de certificado","10:56:26","10:56:26","","10:56:26","4","","","","2018-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1893/2018","3676","1","2018-04-04","Importao automatica de certificado","11:51:54","11:51:54","","11:51:54","4","","","CXST_CE05PRO-2018-10052RD.pdf","2018-04-04","1","CXST_CE05PRO-2018-10052RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1878/2018","3676","0","2018-09-10","<p>OS Cancelada</p>","11:05:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1525/2018","3676","0","2018-09-10","<p>OS conclu&iacute;da.</p>","13:00:00","13:05:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1894/2018","3676","1","2018-02-09","Importao automatica de certificado","13:28:13","13:28:13","","13:28:13","4","","","KIHE0048-2018-10124KG.pdf","2018-02-09","1","KIHE0048-2018-10124KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1895/2018","3676","1","2018-09-07","Importao automatica de certificado","13:30:07","13:30:07","","13:30:07","4","","","SIHE0118-2018-10819RD.pdf","2018-09-07","1","SIHE0118-2018-10819RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1896/2018","3676","1","2018-05-07","Importao automatica de certificado","13:32:02","13:32:02","","13:32:02","4","","","WITB0015-2018-10249RD.pdf","2018-05-07","1","WITB0015-2018-10249RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1897/2018","3676","1","2018-08-28","Importao automatica de certificado","13:35:38","13:35:38","","13:35:38","4","","","TIHE0106-2018-10763RD.pdf","2018-08-28","1","TIHE0106-2018-10763RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1898/2018","3676","1","2016-08-16","Importao automatica de certificado","13:58:22","13:58:22","","13:58:22","4","","","","2016-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1899/2018","3676","1","2016-08-16","Importao automatica de certificado","14:03:07","14:03:07","","14:03:07","4","","","","2016-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1900/2018","3676","1","2018-09-10","Importao automatica de certificado","14:35:05","14:35:05","","14:35:05","4","","","","2018-09-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2018","1535","1","2018-08-09","Importao automatica de certificado","14:41:29","14:41:29","","14:41:29","101","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1697/2018","3676","0","2018-09-10","<p>OS conclu&iacute;da.</p>","15:00:00","15:30:00","00:00","15:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2018","1535","1","2018-08-09","Importao automatica de certificado","16:50:12","16:50:12","","16:50:12","101","","","","2018-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1877/2018","3676","0","2018-09-10","<p>Troca da bateria.</p>","15:05:00","15:10:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2018","1535","0","2018-09-10","<p>asdasdasdasd a as asdasdasd a</p>","17:11:00","18:00:00","00:00","17:11:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2018","1535","3","2018-06-14","<p>Foi constatado que o equipamento apresenta funcionamento atpico,  necessrio agendar visita tcnica especializada para avaliao e oramento.</p>","09:15:00","11:45:00","00:00","09:00:00","189","1","2018-06-15","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","99/2018","1535","3","2018-06-26","<p>Tcnico veio ao local e aps avaliao informou que seria necessrio a troca do compressor, contudo o oramento do tcnico foi descartado.</p>\n<p>Foi solicitado uma nova empresa para fazer um novo oramento (EZ - Criogenics)</p>","13:00:00","14:00:00","00:00","13:00:00","189","1","2018-07-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","99/2018","1535","5","2018-07-25","<p>Tcnico informou aps avaliao que  necessrio a troca do compressor e reoperao com gs R508b.<br />Aguardando oramento.</p>","11:20:00","17:00:00","00:00","11:00:00","189","1","2018-07-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","99/2018","1535","3","2018-09-05","<p>Tcnico da EZ- Criogenics veio com o compressor e gs R 508b para a troca e reoperao com gs.</p>","10:30:00","20:00:00","00:00","10:00:00","189","1","2018-09-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","99/2018","1535","0","2018-09-06","<p>Tcnico da EZ- Criogenics fez os procedimentos necessrios para troca do compressor e reoperao com gs R508b.</p>\n<p>Realizou os devidos testes com o mesmo, aps 05 horas de testes o equipamento atingiu as temperaturas normais de trabalho.</p>\n<p></p>","08:00:00","18:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1901/2018","3676","1","2018-05-18","Importao automatica de certificado","09:09:11","09:09:11","","09:09:11","4","","","AIHE0119 - Ramtech - 05 -2018.pdf","2018-05-18","1","AIHE0119 - Ramtech - 05 -2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1902/2018","3676","1","2018-07-12","Importao automatica de certificado","09:47:31","09:47:31","","09:47:31","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1903/2018","3676","1","2018-07-12","Importao automatica de certificado","10:05:08","10:05:08","","10:05:08","4","","","","2018-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1904/2018","3676","1","2018-07-05","Importao automatica de certificado","10:22:09","10:22:09","","10:22:09","4","","","","2018-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1648/2018","3676","0","2018-09-06","<p>O.S concluida</p>","10:30:00","10:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1052/2018","3676","0","2018-09-06","<p>N&atilde;o foi encontrado nenhum defeito no term&ocirc;metro.</p>","10:25:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1579/2018","3676","0","2018-09-06","<p>Troca do display.</p>","11:35:00","11:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1702/2018","3676","23","2018-09-11","<p>Aberto O.S ao CEB (18.5426)</p>","10:45:00","10:50:00","00:00","00:00:00","8","1","2018-10-31","","","0","","","","0","","2","18.5426","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1905/2018","3676","1","2018-08-10","Importao automatica de certificado","10:59:06","10:59:06","","10:59:06","4","","","TICHE0031 RE 2018-0044-Q RD.pdf","2018-08-10","1","TICHE0031 RE 2018-0044-Q RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1907/2018","3676","1","2018-08-23","Importao automatica de certificado","11:16:15","11:16:15","","11:16:15","4","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1906/2018","3676","23","2018-09-11","<p>Aberto OS na Fresenius</p>","11:21:00","11:30:00","00:00","11:20:00","7","1","2018-09-30","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1908/2018","3676","1","2018-09-03","Importao automatica de certificado","13:10:12","13:10:12","","13:10:12","4","","","Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","2018-09-03","1","Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1909/2018","3676","1","2018-09-03","Importao automatica de certificado","13:11:17","13:11:17","","13:11:17","4","","","2 - Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","2018-09-03","1","2 - Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1910/2018","3676","1","2018-09-06","Importao automatica de certificado","14:06:41","14:06:41","","14:06:41","4","","","WIPI0010 - 06-09-18.pdf","2018-09-06","1","WIPI0010 - 06-09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2018","1535","1","2018-07-02","Importao automatica de certificado","14:07:41","14:07:41","","14:07:41","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2018","1535","1","2018-07-02","Importao automatica de certificado","14:54:12","14:54:12","","14:54:12","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1912/2018","3676","0","2018-09-11","<p>OS Concluida pela Biometrix</p>","14:05:00","14:50:00","00:00","14:00:00","7","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2018","1535","1","2018-07-06","Importao automatica de certificado","16:17:40","16:17:40","","16:17:40","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2018","1535","1","2018-07-02","Importao automatica de certificado","16:30:49","16:30:49","","16:30:49","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2018","1535","1","2018-07-06","Importao automatica de certificado","16:31:16","16:31:16","","16:31:16","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2018","1535","1","2018-07-06","Importao automatica de certificado","16:31:56","16:31:56","","16:31:56","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2018","1535","1","2018-07-02","Importao automatica de certificado","16:36:35","16:36:35","","16:36:35","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2018","1535","1","2018-06-27","Importao automatica de certificado","16:58:22","16:58:22","","16:58:22","101","","","","2018-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1704/2018","3676","23","2018-09-11","<p>Encaminhado ao CEB</p>","17:00:00","17:05:00","00:00","00:00:00","8","1","2018-09-30","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1911/2018","3676","23","2018-09-11","<p>Encaminhado ao CEB.</p>","17:00:00","17:05:00","00:00","00:00:00","8","1","2018-09-30","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2018","1535","1","2018-06-27","Importao automatica de certificado","17:22:25","17:22:25","","17:22:25","101","","","","2018-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","16/2018","3676","0","2018-09-11","<p>O.S concluida.</p>","13:45:00","13:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.3215","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2018","1535","1","2018-06-27","Importao automatica de certificado","17:32:01","17:32:01","","17:32:01","101","","","","2018-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2018","1535","1","2018-07-02","Importao automatica de certificado","08:42:36","08:42:36","","08:42:36","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2018","1535","1","2018-08-03","Importao automatica de certificado","08:45:11","08:45:11","","08:45:11","101","","","CT-R 2018-0003 MA   eq006micra   sig.pdf","2018-08-03","1","CT-R 2018-0003 MA ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2018","1535","1","2018-08-03","Importao automatica de certificado","08:46:15","08:46:15","","08:46:15","101","","","","2018-08-03","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2018","1535","1","2018-07-02","Importao automatica de certificado","08:54:44","08:54:44","","08:54:44","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2018","1535","1","2018-08-01","Importao automatica de certificado","09:17:01","09:17:01","","09:17:01","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2018","1535","1","2018-08-01","Importao automatica de certificado","09:17:48","09:17:48","","09:17:48","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2018","1535","1","2018-08-01","Importao automatica de certificado","09:19:13","09:19:13","","09:19:13","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2018","1535","1","2018-07-03","Importao automatica de certificado","09:28:34","09:28:34","","09:28:34","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2018","1535","1","2018-07-06","Importao automatica de certificado","09:28:58","09:28:58","","09:28:58","101","","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2018","1535","1","2018-07-03","Importao automatica de certificado","09:37:51","09:37:51","","09:37:51","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2018","1535","1","2018-07-03","Importao automatica de certificado","09:38:15","09:38:15","","09:38:15","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2018","1535","1","2018-08-03","Importao automatica de certificado","09:40:55","09:40:55","","09:40:55","101","","","","2018-08-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2018","1535","1","2018-08-03","Importao automatica de certificado","09:41:22","09:41:22","","09:41:22","101","","","","2018-08-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2018","1535","1","2018-07-05","Importao automatica de certificado","09:56:41","09:56:41","","09:56:41","101","","","","2018-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2018","1535","1","2018-07-05","Importao automatica de certificado","09:57:21","09:57:21","","09:57:21","101","","","","2018-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2018","1535","1","2018-07-04","<p>Importao automatica de certificado</p>","10:06:54","10:06:54","","10:06:54","101","","","CT-R 2018-0024 E R2  eq005micra.pdf","2018-07-04","1","CT-R 2018-0024 E R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2018","1535","1","2018-07-04","Importao automatica de certificado","10:07:41","10:07:41","","10:07:41","101","","","CT-R 2018-0024 E R2  eq005micra.pdf","2018-07-04","1","CT-R 2018-0024 E R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2018","1535","1","2018-06-28","Importao automatica de certificado","10:33:04","10:33:04","","10:33:04","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2018","1535","1","2018-07-11","Importao automatica de certificado","10:33:25","10:33:25","","10:33:25","101","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2018","1535","1","2018-07-11","Importao automatica de certificado","10:33:46","10:33:46","","10:33:46","101","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2018","1535","1","2018-06-28","Importao automatica de certificado","10:53:09","10:53:09","","10:53:09","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2018","1535","1","2018-07-10","Importao automatica de certificado","10:53:50","10:53:50","","10:53:50","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2018","1535","1","2018-07-10","Importao automatica de certificado","10:54:09","10:54:09","","10:54:09","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2018","1535","1","2018-06-28","Importao automatica de certificado","11:00:18","11:00:18","","11:00:18","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2018","1535","1","2018-07-10","Importao automatica de certificado","11:00:49","11:00:49","","11:00:49","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2018","1535","1","2018-07-10","Importao automatica de certificado","11:01:11","11:01:11","","11:01:11","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2018","1535","1","2018-06-27","Importao automatica de certificado","11:13:48","11:13:48","","11:13:48","101","","","","2018-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2018","1535","1","2018-06-28","Importao automatica de certificado","11:22:10","11:22:10","","11:22:10","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2018","1535","1","2018-07-10","Importao automatica de certificado","11:22:30","11:22:30","","11:22:30","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2018","1535","1","2018-07-10","Importao automatica de certificado","11:22:48","11:22:48","","11:22:48","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1906/2018","3676","0","2018-09-12","<p>OS Concluida Fresenius.</p>","11:01:00","12:30:00","00:00","11:00:00","7","1","","QIHE1036 - Fresenius - OS 1906-2018.pdf","2018-09-12","0","","","","0","","1","37675","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2018","1535","1","2018-06-28","Importao automatica de certificado","13:57:36","13:57:36","","13:57:36","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2018","1535","0","2018-07-11","<p>Importao automatica de certificado</p>","13:58:00","13:58:00","","13:58:00","101","","","CT-R 2018-0065 WY R1  eq012bacto.pdf","2018-07-11","1","CT-R 2018-0065 WY R1  eq012bacto","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2018","1535","1","2018-07-11","Importao automatica de certificado","13:58:56","13:58:56","","13:58:56","101","","","","2018-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2018","1535","1","2018-06-27","Importao automatica de certificado","14:04:12","14:04:12","","14:04:12","101","","","","2018-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2018","1535","0","2018-07-10","<p>Importao automatica de certificado</p>","14:05:00","14:05:00","","14:05:00","101","","","CT-R 2018-0062 WY R1  eq013bacto.pdf","2018-07-10","1","CT-R 2018-0062 WY R1  eq013bacto","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2018","1535","1","2018-07-10","Importao automatica de certificado","14:05:34","14:05:34","","14:05:34","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2018","1535","1","2018-07-02","Importao automatica de certificado","14:31:36","14:31:36","","14:31:36","101","","","","2018-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1913/2018","3676","0","2018-09-12","<p>OS Conclida</p>","16:05:00","16:10:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1914/2018","3676","0","2018-09-12","<p>OS Concluida</p>","16:05:00","16:10:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1925/2018","3676","1","2018-09-11","Importao automatica de certificado","16:52:31","16:52:31","","16:52:31","4","","","AIHE0152 - Siemes - 09-18.pdf","2018-09-11","1","AIHE0152 - Siemes - 09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1926/2018","3676","1","2018-09-10","Importao automatica de certificado","17:05:29","17:05:29","","17:05:29","4","","","TIHE0072-2018-10824RD.pdf","2018-09-10","1","TIHE0072-2018-10824RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1927/2018","3676","1","2018-09-12","Importao automatica de certificado","17:07:38","17:07:38","","17:07:38","4","","","CXST_SU03PRO-2018-10833RD.pdf","2018-09-12","1","CXST_SU03PRO-2018-10833RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1918/2018","3676","0","2018-09-13","<p>OS conclu&iacute;da</p>","13:00:00","13:20:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1922/2018","3676","0","2018-09-13","<p>OS conclu&iacute;da</p>","17:00:00","17:20:00","00:00","17:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1919/2018","3676","0","2018-09-13","<p>OS conlu&iacute;da&nbsp;</p>","17:26:00","17:26:00","00:00","17:26:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1928/2018","3676","1","2018-09-14","Importao automatica de certificado","11:34:47","11:34:47","","11:34:47","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1929/2018","3676","1","2018-09-14","Importao automatica de certificado","11:44:26","11:44:26","","11:44:26","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1930/2018","3676","23","2018-09-14","<p>Verificado em loco e aberto OS no CEB.&nbsp;18.5505.</p>","15:01:00","15:10:00","00:00","15:00:00","7","1","2018-09-30","","","0","","","","0","","0","18.5505","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1931/2018","3676","1","2018-09-13","Importao automatica de certificado","15:17:37","15:17:37","","15:17:37","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1932/2018","3676","1","2018-09-13","Importao automatica de certificado","15:18:41","15:18:41","","15:18:41","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1933/2018","3676","1","2018-09-13","Importao automatica de certificado","15:19:31","15:19:31","","15:19:31","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1934/2018","3676","1","2018-09-13","Importao automatica de certificado","15:20:28","15:20:28","","15:20:28","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1935/2018","3676","1","2018-09-12","Importao automatica de certificado","16:06:32","16:06:32","","16:06:32","4","","","AIHE0203 - 09-2018.pdf","2018-09-12","1","AIHE0203 - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1936/2018","3676","1","2018-09-13","Importao automatica de certificado","16:06:58","16:06:58","","16:06:58","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1937/2018","3676","1","2018-09-13","Importao automatica de certificado","16:10:04","16:10:04","","16:10:04","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1938/2018","3676","1","2018-09-11","Importao automatica de certificado","16:18:14","16:18:14","","16:18:14","4","","","AIHE0146 - 09-2018.pdf","2018-09-11","1","AIHE0146 - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1939/2018","3676","1","2018-09-11","Importao automatica de certificado","16:19:13","16:19:13","","16:19:13","4","","","AIHE0151 - 09-2018.pdf","2018-09-11","1","AIHE0151 - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1940/2018","3676","1","2018-09-13","Importao automatica de certificado","16:21:26","16:21:26","","16:21:26","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1941/2018","3676","1","2018-09-13","Importao automatica de certificado","16:22:09","16:22:09","","16:22:09","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1942/2018","3676","1","2018-09-13","Importao automatica de certificado","16:23:14","16:23:14","","16:23:14","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1943/2018","3676","1","2018-09-13","Importao automatica de certificado","16:24:27","16:24:27","","16:24:27","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1944/2018","3676","1","2018-09-13","Importao automatica de certificado","16:25:55","16:25:55","","16:25:55","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1945/2018","3676","1","2018-05-16","Importao automatica de certificado","16:26:20","16:26:20","","16:26:20","4","","","AIHE0200 - 05-2018.pdf","2018-05-16","1","AIHE0200 - 05-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1946/2018","3676","1","2018-09-11","Importao automatica de certificado","16:34:28","16:34:28","","16:34:28","4","","","AIHE0176 - 09-2018.pdf","2018-09-11","1","AIHE0176 - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1694/2018","3676","0","2018-09-12","<p>OS concluda pela PH7</p>","11:05:00","12:00:00","00:00","11:00:00","7","1","","QIHE1173 - PH7 - OS 1694-2018.pdf","2018-09-12","0","","","","0","","1","12505","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2018","3676","0","2018-08-16","<p>OS Conclu&iacute;da SIEMENS.</p>","12:31:00","18:00:00","00:00","12:30:00","7","1","","AIHE0180 - Siemens - OS 1047-2018.pdf","2018-08-16","0","","","","0","","1","508100422491","11","2018-08-16 00:00:00","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1585/2018","3676","0","2018-08-31","<p>OS Conclu&iacute;da Fresenius</p>","12:05:00","14:34:00","00:00","12:00:00","7","1","","AIHE0080 - Fresenius - OS 1585 -2018.pdf","2018-08-31","0","","","","0","","1","36803","5","2018-08-31 14:34:00","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1924/2018","3676","23","2018-09-17","<p>Aberto OS na PH7.</p>","11:05:00","11:15:00","00:00","11:00:00","7","1","2018-09-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2018","1535","0","2018-09-17","<p>O. S. aberta incorretamente; erro de digitao.</p>\n<p>No momento de digitar um determinado equipamento, cliquei neste equipamento, o correto seria EQ 110 MICOL Cmara Refrigerao.</p>\n<p>Favor desconsiderar este nmero de Ordem de Servio.</p>","11:35:00","11:42:00","00:00","11:30:00","189","1","","","2018-09-17","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1921/2018","3676","2","2018-09-17","<p>Aberto OS na fresenius.</p>","16:25:00","16:35:00","00:00","16:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2018","1535","1","2018-06-04","<p>Foi solicitado a vista do Tcnico da Indrel para avaliao e oramento.</p>","10:15:00","11:30:00","00:00","10:00:00","189","1","","","","0","","","","0","","1","","0","2018-09-04 00:00:00","Edson","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","148/2018","1535","1","2018-08-10","<p>O tcnico autorizado da Indrel, fez a substituio do evaporador e reoperao com gs.</p>","09:15:00","12:20:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1920/2018","3676","2","2018-09-17","<p>Aberto OS na Fresenius</p>","16:25:00","16:35:00","00:00","16:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2018","3676","0","2018-09-17","<p>Equipamento parado OS cancelada</p>","16:55:00","16:56:00","00:00","16:55:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2018","1535","1","2018-07-30","Importao automatica de certificado","09:33:21","09:33:21","","09:33:21","101","","","","2018-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2018","1535","1","2018-07-30","Importao automatica de certificado","09:33:52","09:33:52","","09:33:52","101","","","","2018-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1452/2018","3676","23","2018-09-18","<p>Aberto OS no CEB.18.5538</p>","10:05:00","10:15:00","00:00","10:00:00","7","1","2018-09-18","","","0","","","","0","","0","18.5538","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1948/2018","3676","0","2018-09-18","<p>os conclu&iacute;da</p>","10:00:00","10:10:00","00:00","10:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1949/2018","3676","0","2018-09-19","<p>OS conclu&iacute;da</p>","10:10:00","10:20:00","00:00","10:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1950/2018","3676","0","2018-09-19","<p>OS conclu&iacute;da</p>","10:20:00","10:30:00","00:00","10:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1917/2018","3676","0","2018-09-18","<p>OS CANCELADA. Tratada na OS 1702/2018.</p>","14:30:00","16:00:00","00:00","14:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1957/2018","3676","0","2018-09-19","<p>OS Cancelada tratada na OS 1702/2018</p>","10:41:00","10:45:00","00:00","10:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2018","3676","0","2018-07-14","<p>OS Conclu&iacute;da. Equipamento sem defeito.</p>","10:05:00","11:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1953/2018","3676","0","2018-09-19","<p>OS conlu&iacute;da</p>","11:00:00","11:10:00","00:00","11:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1954/2018","3676","0","2018-09-19","<p>OS conclu&iacute;da</p>","11:10:00","11:20:00","00:00","11:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1958/2018","3676","1","2018-07-05","Importao automatica de certificado","15:10:40","15:10:40","","15:10:40","4","","","","2018-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1702/2018","3676","23","2018-10-15","<p>Substitudo tubulao do dreno , resistncia do Dreno e sensor de indicao de temperatura. OS ficara aberta pois estamos aguardando a reposio da peas via CEB. OS18.5426</p>","14:10:00","15:30:00","00:00","14:00:00","7","1","2018-11-30","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1959/2018","3676","23","2018-09-20","<p>Substituido sensor de indicao e aberto OS no CEB para reposio.Calibrado 18.5591</p>","15:46:00","16:20:00","00:00","15:45:00","7","1","2018-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1960/2018","3676","1","2018-09-19","Importao automatica de certificado","16:11:27","16:11:27","","16:11:27","4","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1962/2018","3676","1","2018-09-14","Importao automatica de certificado","17:09:04","17:09:04","","17:09:04","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1963/2018","3676","1","2018-09-14","Importao automatica de certificado","17:09:47","17:09:47","","17:09:47","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1964/2018","3676","1","2018-09-14","Importao automatica de certificado","17:10:38","17:10:38","","17:10:38","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1965/2018","3676","1","2018-09-14","Importao automatica de certificado","17:11:16","17:11:16","","17:11:16","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1966/2018","3676","1","2018-09-14","Importao automatica de certificado","17:12:02","17:12:02","","17:12:02","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1967/2018","3676","1","2018-09-14","Importao automatica de certificado","17:12:58","17:12:58","","17:12:58","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1968/2018","3676","1","2018-09-14","Importao automatica de certificado","17:13:49","17:13:49","","17:13:49","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1969/2018","3676","1","2018-09-14","Importao automatica de certificado","17:14:14","17:14:14","","17:14:14","4","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2018","1535","1","2018-09-20","Importao automatica de certificado","10:59:19","10:59:19","","10:59:19","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1971/2018","3676","3","2018-09-20","<p>Abertura de OS CEB</p>","11:22:00","11:23:00","00:00","11:22:00","6","1","2018-09-20","","","0","","","","0","","2","18.5600","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2018","1535","1","2018-09-20","Importao automatica de certificado","15:33:07","15:33:07","","15:33:07","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2018","1535","1","2018-09-20","Importao automatica de certificado","15:36:09","15:36:09","","15:36:09","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2018","1535","1","2018-08-06","Importao automatica de certificado","10:17:51","10:17:51","","10:17:51","101","","","","2018-08-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2018","1535","1","2018-08-06","Importao automatica de certificado","10:24:33","10:24:33","","10:24:33","101","","","","2018-08-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2018","1535","1","2018-08-07","Importao automatica de certificado","10:28:23","10:28:23","","10:28:23","101","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2018","1535","1","2018-08-07","Importao automatica de certificado","10:31:56","10:31:56","","10:31:56","101","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2018","1535","1","2018-08-06","Importao automatica de certificado","10:35:41","10:35:41","","10:35:41","101","","","","2018-08-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1973/2018","3676","1","2018-09-12","Importao automatica de certificado","11:02:11","11:02:11","","11:02:11","4","","","AIHE0153 - 09-2018.pdf","2018-09-12","1","AIHE0153 - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2018","1535","1","2018-08-07","Importao automatica de certificado","11:05:00","11:05:00","","11:05:00","101","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2018","1535","1","2018-08-07","Importao automatica de certificado","11:10:13","11:10:13","","11:10:13","101","","","","2018-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2018","1535","1","2018-08-08","Importao automatica de certificado","11:16:38","11:16:38","","11:16:38","101","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2018","1535","1","2018-08-08","Importao automatica de certificado","11:18:10","11:18:10","","11:18:10","101","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2018","1535","1","2018-08-08","Importao automatica de certificado","11:18:34","11:18:34","","11:18:34","101","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1976/2018","3676","23","2018-09-24","<p>Aberto chamado no Abbott.</p>","11:05:00","11:15:00","00:00","11:00:00","7","1","2018-09-27","","","0","","","","0","","1","RL1035819","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1978/2018","3676","1","2018-09-20","Importao automatica de certificado","11:48:59","11:48:59","","11:48:59","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1979/2018","3676","1","2018-09-20","Importao automatica de certificado","11:50:13","11:50:13","","11:50:13","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1980/2018","3676","1","2018-09-19","Importao automatica de certificado","11:51:31","11:51:31","","11:51:31","4","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1981/2018","3676","1","2018-09-19","Importao automatica de certificado","11:53:24","11:53:24","","11:53:24","4","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1982/2018","3676","1","2018-09-19","Importao automatica de certificado","11:54:52","11:54:52","","11:54:52","4","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1974/2018","3676","0","2018-09-24","<p>OS conclu&iacute;da</p>","15:20:00","15:40:00","00:00","15:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1972/2018","3676","0","2018-09-24","<p>OS conclu&iacute;da</p>","16:50:00","17:00:00","00:00","16:50:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2018","1535","1","2018-09-25","Importao automatica de certificado","11:07:59","11:07:59","","11:07:59","101","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2018","1535","1","2018-09-25","Importao automatica de certificado","11:08:40","11:08:40","","11:08:40","101","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2018","1535","1","2018-06-27","Importao automatica de certificado","09:45:12","09:45:12","","09:45:12","101","","","CT 2018-10001 FF  eq143micra.pdf","2018-06-27","1","CT 2018-10001 FF  eq143micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2018","1535","1","2018-07-03","Importao automatica de certificado","11:21:02","11:21:02","","11:21:02","101","","","CT 2018-10144 WY   eq030fiqal.pdf","2018-07-03","1","CT 2018-10144 WY   eq030fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2018","1535","1","2018-07-03","Importao automatica de certificado","11:49:11","11:49:11","","11:49:11","101","","","CT-R 2018-0039 EB R2  eq030fiqal  sig.pdf","2018-07-03","1","CT-R 2018-0039 EB R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1990/2018","3676","23","2018-09-25","<p>Encaminhado ao CEB</p>","14:00:00","14:20:00","00:00","14:00:00","111","1","2018-11-20","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1993/2018","3676","23","2018-09-25","<p>Encaminhado ao CEB</p>","14:20:00","14:40:00","00:00","14:20:00","111","1","2018-11-20","","","0","","","","0","","0","28.5725","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1975/2018","3676","23","2018-09-26","<p>Realizados testes e encaminhado equipamento para o CEB.</p>","11:32:00","12:00:00","00:00","11:30:00","7","1","2018-09-30","","","0","","","","0","","1","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1994/2018","3676","0","2018-09-26","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Equipamento desativado conforme PTD 4269</span></p>","11:58:00","12:00:00","00:00","11:58:00","6","1","","WIHE0046 - CEB PTD - OS1994-2018.pdf","2018-09-26","0","","","","0","","2","18.5443","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1995/2018","3676","0","2018-09-26","<p>Troca da pilha</p>","14:49:00","14:55:00","00:00","14:48:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1704/2018","3676","0","2018-09-26","<p>OS conclu&iacute;da</p>","16:20:00","16:30:00","00:00","16:20:00","111","1","","","","0","","","","0","","0","18.5455","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1911/2018","3676","0","2018-09-26","<p>OS conclu&iacute;da</p>","16:40:00","16:44:00","00:00","16:40:00","111","1","","","","0","","","","0","","0","18.5453","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","35/2018","3676","0","2018-09-26","<p>OS conclu&iacute;da</p>","16:44:00","16:47:00","00:00","16:44:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1997/2018","3676","1","2018-09-25","Importao automatica de certificado","17:00:54","17:00:54","","17:00:54","4","","","AIHC0019 - Fresenius - 25-09-18.pdf","2018-09-25","1","AIHC0019 - Fresenius - 25-09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1984/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:00:00","13:10:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1985/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:10:00","13:20:00","00:00","13:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1986/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:20:00","13:30:00","00:00","13:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1987/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:30:00","13:40:00","00:00","13:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1989/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:29:00","13:40:00","00:00","13:29:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1988/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","13:34:00","13:40:00","00:00","13:34:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2018","1535","1","2018-07-03","Importao automatica de certificado","13:54:14","13:54:14","","13:54:14","101","","","CT 2018-10025 EB.pdf","2018-07-03","1","CT 2018-10025 EB   eq073micra.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2018","1535","1","2018-07-03","Importao automatica de certificado","13:58:50","13:58:50","","13:58:50","101","","","CT 2018-10026 EB   eq126micra.pdf","2018-07-03","1","CT 2018-10026 EB   eq126micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2018","1535","1","2018-07-03","Importao automatica de certificado","14:07:37","14:07:37","","14:07:37","101","","","","2018-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2018","1535","1","2018-07-03","Importao automatica de certificado","14:08:24","14:08:24","","14:08:24","101","","","CT 2018-10143 WY  eq013fiqal.pdf","2018-07-03","1","CT 2018-10143 WY  eq013fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2001/2018","3676","1","2018-09-03","Importao automatica de certificado","15:25:23","15:25:23","","15:25:23","4","","","Hemocentro-Unicamp FL 361.17 Setembro 2018.pdf","2018-09-03","1","Hemocentro-Unicamp FL 361.17 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2002/2018","3676","1","2018-09-03","Importao automatica de certificado","15:27:17","15:27:17","","15:27:17","4","","","Hemocentro-Unicamp FL 361.17 Setembro 2018 - Qualificacao.pdf","2018-09-03","1","Hemocentro-Unicamp FL 361.17 Setembro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2003/2018","3676","1","2018-09-03","Importao automatica de certificado","15:28:30","15:28:30","","15:28:30","4","","","Hemocentro-Unicamp FL 684.16 Setembro 2018.pdf","2018-09-03","1","Hemocentro-Unicamp FL 684.16 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2004/2018","3676","1","2018-09-03","Importao automatica de certificado","15:30:37","15:30:37","","15:30:37","4","","","Hemocentro-Unicamp FL 684.16 Setembro 2018 - Qualificacao.pdf","2018-09-03","1","Hemocentro-Unicamp FL 684.16 Setembro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2005/2018","3676","1","2018-09-03","Importao automatica de certificado","15:32:45","15:32:45","","15:32:45","4","","","Hemocentro-Unicamp FL 420.16 Setembro 2018.pdf","2018-09-03","1","Hemocentro-Unicamp FL 420.16 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2006/2018","3676","1","2018-09-03","Importao automatica de certificado","15:34:18","15:34:18","","15:34:18","4","","","Hemocentro-Unicamp FL 420.16 Setembro 2018 - Qualificacao.pdf","2018-09-03","1","Hemocentro-Unicamp FL 420.16 Setembro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2007/2018","3676","1","2018-09-03","Importao automatica de certificado","15:40:24","15:40:24","","15:40:24","4","","","Hemocentro-Unicamp FL 14888 Setembro 2018.pdf","2018-09-03","1","Hemocentro-Unicamp FL 14888 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2008/2018","3676","1","2018-09-03","Importao automatica de certificado","15:43:04","15:43:04","","15:43:04","4","","","Hemocentro-Unicamp FL 14888 Setembro 2018 - Qualificacao.pdf","2018-09-03","1","Hemocentro-Unicamp FL 14888 Setembro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1992/2018","3676","0","2018-09-26","<p>Realizada a troca do sensor de home da seringa da lavadora.</p>\n<p>Verificado que alguns controles de pooled estavam invalidando,</p>\n<p>realizado ento a troca da agulha de reagentes.</p>","16:05:00","19:00:00","00:00","16:00:00","7","1","","AIHE0197 - Fresenius - OS 1992-2018.pdf","2018-09-26","0","","","","0","","1","39045","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1998/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","16:00:00","16:10:00","00:00","16:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1999/2018","3676","0","2018-09-27","<p>OS conclu&iacute;da</p>","16:10:00","16:20:00","00:00","16:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2018","1535","1","2018-09-27","Importao automatica de certificado","17:02:43","17:02:43","","17:02:43","101","","","","2018-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2010/2018","3676","1","2018-09-20","Importao automatica de certificado","11:39:22","11:39:22","","11:39:22","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2011/2018","3676","1","2018-09-25","Importao automatica de certificado","11:39:57","11:39:57","","11:39:57","4","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2012/2018","3676","1","2018-09-25","Importao automatica de certificado","11:40:29","11:40:29","","11:40:29","4","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2013/2018","3676","1","2018-09-25","Importao automatica de certificado","11:40:56","11:40:56","","11:40:56","4","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2014/2018","3676","1","2018-09-20","Importao automatica de certificado","11:41:43","11:41:43","","11:41:43","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2015/2018","3676","1","2018-09-20","Importao automatica de certificado","11:42:14","11:42:14","","11:42:14","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2016/2018","3676","1","2018-09-20","Importao automatica de certificado","11:42:52","11:42:52","","11:42:52","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2017/2018","3676","1","2018-09-20","Importao automatica de certificado","11:43:30","11:43:30","","11:43:30","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2018/2018","3676","1","2018-09-20","Importao automatica de certificado","11:43:56","11:43:56","","11:43:56","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2019/2018","3676","1","2018-09-20","Importao automatica de certificado","11:46:21","11:46:21","","11:46:21","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2020/2018","3676","1","2018-09-20","Importao automatica de certificado","11:46:44","11:46:44","","11:46:44","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2021/2018","3676","1","2018-09-20","Importao automatica de certificado","11:48:07","11:48:07","","11:48:07","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2022/2018","3676","1","2018-09-20","Importao automatica de certificado","11:48:53","11:48:53","","11:48:53","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2023/2018","3676","1","2018-09-20","Importao automatica de certificado","11:49:13","11:49:13","","11:49:13","4","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2024/2018","3676","1","2018-09-28","Importao automatica de certificado","15:24:05","15:24:05","","15:24:05","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2025/2018","3676","1","2018-09-28","Importao automatica de certificado","15:26:37","15:26:37","","15:26:37","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2026/2018","3676","23","2018-09-28","<p>Aberto OS no CEB , para desativa&ccedil;&atilde;o</p>","15:46:00","15:50:00","00:00","15:45:00","7","1","2018-09-30","","","0","","","","0","","1","18.5812","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2027/2018","3676","23","2018-10-01","<p>Aberto OS para Fresenius</p>","09:35:00","09:40:00","00:00","09:30:00","7","1","2018-10-08","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2028/2018","3676","0","2018-10-01","<p>OS CANCELADA, ABERTA POR ENGANO</p>","09:54:00","10:00:00","00:00","09:54:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2031/2018","3676","0","2018-10-01","<p>OS conclu&iacute;da</p>","13:10:00","13:20:00","00:00","13:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2030/2018","3676","0","2018-10-01","<p>OS conclu&iacute;da</p>","14:00:00","14:20:00","00:00","14:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2032/2018","3676","1","2018-09-28","Importao automatica de certificado","16:13:07","16:13:07","","16:13:07","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2033/2018","3676","1","2018-09-28","Importao automatica de certificado","16:14:07","16:14:07","","16:14:07","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2034/2018","3676","1","2018-09-28","Importao automatica de certificado","16:15:12","16:15:12","","16:15:12","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2035/2018","3676","1","2018-09-28","Importao automatica de certificado","16:16:09","16:16:09","","16:16:09","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2036/2018","3676","1","2018-09-28","Importao automatica de certificado","16:18:51","16:18:51","","16:18:51","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2037/2018","3676","1","2018-09-27","Importao automatica de certificado","16:43:11","16:43:11","","16:43:11","4","","","AIHE0203 - Abbott - 27-09-18.pdf","2018-09-27","1","AIHE0203 - Abbott - 27-09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2038/2018","3676","1","2018-09-28","Importao automatica de certificado","16:44:11","16:44:11","","16:44:11","4","","","AIHE0151 - Abbott - 28-09-18.pdf","2018-09-28","1","AIHE0151 - Abbott - 28-09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2039/2018","3676","1","2018-09-28","Importao automatica de certificado","17:23:55","17:23:55","","17:23:55","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2040/2018","3676","1","2018-09-28","Importao automatica de certificado","17:24:19","17:24:19","","17:24:19","4","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2041/2018","3676","1","2018-09-20","Importao automatica de certificado","09:12:49","09:12:49","","09:12:49","4","","","AIHE0174 - VEOLIA - 20-09-2018.pdf","2018-09-20","1","AIHE0174 - VEOLIA - 20-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2042/2018","3676","1","2018-09-27","Importao automatica de certificado","09:13:59","09:13:59","","09:13:59","4","","","TIHE0232 - CEMEQ - 27-09-2018.pdf","2018-09-27","1","TIHE0232 - CEMEQ - 27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2043/2018","3676","1","2018-09-27","Importao automatica de certificado","09:16:19","09:16:19","","09:16:19","4","","","TIHE0293 - CEMEQ - 27-09-2018.pdf","2018-09-27","1","TIHE0293 - CEMEQ - 27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2044/2018","3676","1","2018-09-27","Importao automatica de certificado","09:17:58","09:17:58","","09:17:58","4","","","TIHE0101 - CEMEQ - 27-09-2018.pdf","2018-09-27","1","TIHE0101 - CEMEQ - 27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2045/2018","3676","1","2018-09-27","Importao automatica de certificado","09:19:16","09:19:16","","09:19:16","4","","","TIHE0100 - CEMEQ - 27-09-2018.pdf","2018-09-27","1","TIHE0100 - CEMEQ - 27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2046/2018","3676","1","2018-09-27","Importao automatica de certificado","09:20:58","09:20:58","","09:20:58","4","","","32-05939 - CEMEQ -  27-09-2018.pdf","2018-09-27","1","32-05939 - CEMEQ -  27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2047/2018","3676","1","2018-09-27","Importao automatica de certificado","09:22:45","09:22:45","","09:22:45","4","","","TIHE0034 - CEMEQ  -  27-09-2018.pdf","2018-09-27","1","TIHE0034 - CEMEQ  -  27-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2048/2018","3676","0","2018-10-02","<p>OS CANCELADA, ABERTA POR ENGANO.</p>","10:30:00","10:35:00","00:00","10:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2018","1535","1","2018-10-01","Importao automatica de certificado","14:04:40","14:04:40","","14:04:40","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2018","1535","0","2018-10-02","<p>Substitudo CI LM 723, responsvel pelo controle da fonte dos motores. Realizada desobstruo de mangueiras de alimentao de gua destilada. Recomendada a substituio das mesmas. Realizada manuteno preventiva.</p>","14:00:00","15:30:00","00:00","13:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1954/2019","3676","1","2019-05-30","","","","","","4","1","","AIHC0014-2019-10766RD.pdf","2019-05-29","1","2019-10766RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2029/2018","3676","0","2018-10-02","<p>OS conclu&iacute;da</p>","15:10:00","15:20:00","00:00","15:10:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2050/2018","3676","23","2018-10-02","<p>Aberto OS na Fresenius.</p>","15:31:00","15:40:00","00:00","15:30:00","7","1","2018-10-10","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2018","1535","1","2018-10-01","Importao automatica de certificado","09:19:19","09:19:19","","09:19:19","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2018","1535","1","2018-10-01","Importao automatica de certificado","11:45:06","11:45:06","","11:45:06","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2018","1535","1","2018-10-01","Importao automatica de certificado","11:55:17","11:55:17","","11:55:17","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2018","1535","1","2018-10-01","Importao automatica de certificado","13:39:31","13:39:31","","13:39:31","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2018","1535","1","2018-10-01","Importao automatica de certificado","13:48:58","13:48:58","","13:48:58","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2018","1535","1","2018-10-01","Importao automatica de certificado","13:51:26","13:51:26","","13:51:26","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2018","1535","1","2018-10-01","Importao automatica de certificado","13:55:33","13:55:33","","13:55:33","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2018","1535","1","2018-10-01","Importao automatica de certificado","14:08:51","14:08:51","","14:08:51","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1993/2018","3676","0","2018-10-03","<p>OS concluda</p>","15:20:00","15:25:00","00:00","15:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2018","1535","1","2018-10-01","Importao automatica de certificado","15:48:45","15:48:45","","15:48:45","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2018","1535","1","2018-10-01","Importao automatica de certificado","15:54:32","15:54:32","","15:54:32","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2018","1535","1","2018-10-01","Importao automatica de certificado","15:59:36","15:59:36","","15:59:36","101","","","","2018-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2049/2018","3676","0","2018-10-03","<p>OS conlu&iacute;da</p>","15:40:00","15:50:00","00:00","15:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2018","1535","1","2018-10-02","Importao automatica de certificado","17:16:55","17:16:55","","17:16:55","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2018","1535","1","2018-10-02","Importao automatica de certificado","17:41:24","17:41:24","","17:41:24","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2018","1535","1","2018-10-02","Importao automatica de certificado","08:20:48","08:20:48","","08:20:48","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2018","1535","1","2018-10-02","Importao automatica de certificado","08:30:10","08:30:10","","08:30:10","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2018","1535","1","2018-10-02","Importao automatica de certificado","08:32:09","08:32:09","","08:32:09","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2018","1535","1","2018-10-02","Importao automatica de certificado","08:34:19","08:34:19","","08:34:19","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2018","1535","1","2018-10-02","Importao automatica de certificado","08:36:18","08:36:18","","08:36:18","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2018","1535","1","2018-10-02","Importao automatica de certificado","08:39:16","08:39:16","","08:39:16","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2018","1535","1","2018-10-02","Importao automatica de certificado","08:40:09","08:40:09","","08:40:09","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2018","1535","1","2018-10-02","Importao automatica de certificado","08:46:39","08:46:39","","08:46:39","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2018","1535","1","2018-10-02","Importao automatica de certificado","08:49:24","08:49:24","","08:49:24","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2018","1535","0","2018-10-04","<p>Substituio do soquete da bateria e bateria 09 volts.</p>","09:00:00","09:25:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1975/2018","3676","0","2018-10-04","<p>Servi&ccedil;o concluido CEB (18.5776).</p>","09:35:00","09:55:00","00:00","09:30:00","7","1","","","","0","","","","0","","1","18.5776","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1680/2018","3676","0","2018-10-04","<p>OS Concluida CEB (18.5390)</p>","09:16:00","09:30:00","00:00","09:15:00","7","1","","","","0","","","","0","","0","18.5390","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2056/2018","3676","3","2018-10-04","<p>Agendado visita para 10/10</p>","14:24:00","14:25:00","00:00","14:24:00","6","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2051/2018","3676","23","2018-10-04","<p>Aberto OS no CEB (18.5949)</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2018-10-30","","","0","","","","0","","1","18.5949","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2018","1535","1","2018-09-06","Importao automatica de certificado","10:10:47","10:10:47","","10:10:47","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2018","1535","1","2018-09-12","Importao automatica de certificado","10:12:42","10:12:42","","10:12:42","101","","","CT-R 2018-0715 GQ   eq004lacjo.pdf","2018-09-12","1","CT-R 2018-0715 GQ   eq004lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2018","1535","1","2018-09-06","Importao automatica de certificado","10:30:51","10:30:51","","10:30:51","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2018","1535","1","2018-09-13","Importao automatica de certificado","10:31:30","10:31:30","","10:31:30","101","","","CT-R 2018-0717 GQ   eq073lacjo.pdf","2018-09-13","1","CT-R 2018-0717 GQ   eq073lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2059/2018","3676","3","2018-10-05","<p>Equipamento est&aacute; expelindo ar para sala interna.</p>","11:20:00","11:25:00","00:00","11:20:00","6","1","2018-10-09","","","0","","","","0","","2","18.5976","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2027/2018","3676","0","2018-10-02","<p>OS Concluida Fresenius</p>","10:01:00","11:52:00","00:00","10:00:00","7","1","","QIHE1040 - Fresenius - OS 2027-2018.pdf","2018-10-02","0","","","","0","","1","39365","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2050/2018","3676","0","2018-10-04","<p>Servi&ccedil;o concluido Fresenius. Testes ok.</p>","11:01:00","15:37:00","00:00","11:00:00","7","1","","AIHE0140 - Fresenius - OS 2050-2018.pdf","2018-10-04","0","","","","0","","1","40029","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2060/2018","3676","0","2018-10-04","<p>OS Concluida Abbott</p>","15:05:00","18:00:00","00:00","15:00:00","7","1","","AIHE0146 - Abbott - OS 2060 -2018.pdf","2018-10-04","0","","","","0","","1","0210210C1344969","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2061/2018","3676","1","2018-09-03","Importao automatica de certificado","10:29:36","10:29:36","","10:29:36","4","","","Hemocentro - Unicamp FL3434 Setembro 2018.pdf","2018-09-03","1","Hemocentro - Unicamp FL3434 Setembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2062/2018","3676","1","2018-09-03","Importao automatica de certificado","10:31:25","10:31:25","","10:31:25","4","","","Hemocentro - Unicamp FL3434 Setembro 2018 - Qualificacao.pdf","2018-09-03","1","Hemocentro - Unicamp FL3434 Setembro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2063/2018","3676","1","2018-09-28","Importao automatica de certificado","10:47:53","10:47:53","","10:47:53","4","","","AIHE0120 - PerkinElmer - 28-09-18.pdf","2018-09-28","1","AIHE0120 - PerkinElmer - 28-09-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2064/2018","3676","1","2018-09-28","Importao automatica de certificado","10:54:55","10:54:55","","10:54:55","4","","","AIHE0124 - PerkinElmer - 28-09-2018.pdf","2018-09-28","1","AIHE0124 - PerkinElmer - 28-09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1916/2018","3676","0","2018-09-14","<p>O.S concluida</p>","13:45:00","14:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2018","1535","1","2018-09-17","Importao automatica de certificado","10:13:33","10:13:33","","10:13:33","101","","","CT-R 2018-0725 GQ   eq016micol.pdf","2018-09-17","1","CT-R 2018-0725 GQ   eq016micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2018","1535","1","2018-09-06","Importao automatica de certificado","10:13:52","10:13:52","","10:13:52","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2018","1535","1","2018-09-06","Importao automatica de certificado","10:21:06","10:21:06","","10:21:06","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2018","1535","1","2018-09-06","Importao automatica de certificado","10:32:06","10:32:06","","10:32:06","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2018","1535","1","2018-09-19","Importao automatica de certificado","10:32:57","10:32:57","","10:32:57","101","","","CT-R 2018-0729 GQ   eq021bimol    sig.pdf","2018-09-19","1","CT-R 2018-0729 GQ   eq021bimol    sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2018","1535","1","2018-09-06","Importao automatica de certificado","10:35:04","10:35:04","","10:35:04","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2018","1535","1","2018-09-19","Importao automatica de certificado","10:36:45","10:36:45","","10:36:45","101","","","CT-R 2018-0727 GQ   eq027bimol.pdf","2018-09-19","1","CT-R 2018-0727 GQ   eq027bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2018","1535","1","2018-10-05","<p>Feito ajustes na porta, voltou a fechar corretamente.</p>","14:10:00","15:20:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2018","1535","1","2018-09-06","Importao automatica de certificado","10:38:28","10:38:28","","10:38:28","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2018","1535","1","2018-09-17","Importao automatica de certificado","10:39:41","10:39:41","","10:39:41","101","","","CT-R 2018-0726 GQ   eq041micol.pdf","2018-09-17","1","CT-R 2018-0726 GQ   eq041micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2018","1535","1","2018-09-06","Importao automatica de certificado","10:56:42","10:56:42","","10:56:42","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2018","1535","1","2018-09-20","Importao automatica de certificado","10:57:28","10:57:28","","10:57:28","101","","","CT-R 2018-0732 GQ   eq053micol.pdf","2018-09-20","1","CT-R 2018-0732 GQ   eq053micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2018","1535","1","2018-09-06","Importao automatica de certificado","11:02:42","11:02:42","","11:02:42","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2018","1535","1","2018-09-20","Importao automatica de certificado","11:03:44","11:03:44","","11:03:44","101","","","CT-R 2018-0734 GQ   eq054bimol.pdf","2018-09-20","1","CT-R 2018-0734 GQ   eq054bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2018","1535","1","2018-09-06","Importao automatica de certificado","11:10:11","11:10:11","","11:10:11","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2018","1535","1","2018-09-19","Importao automatica de certificado","11:10:48","11:10:48","","11:10:48","101","","","CT-R 2018-0730 GQ   eq056bimol.pdf","2018-09-19","1","CT-R 2018-0730 GQ   eq056bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2058/2018","3676","0","2018-10-08","<p>O.S concluido</p>","10:10:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2018","1535","1","2018-09-06","Importao automatica de certificado","11:52:33","11:52:33","","11:52:33","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2018","1535","1","2018-09-19","Importao automatica de certificado","11:53:09","11:53:09","","11:53:09","101","","","CT-R 2018-0728 GQ   eq062searc.pdf","2018-09-19","1","CT-R 2018-0728 GQ   eq062searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2018","1535","1","2018-09-06","Importao automatica de certificado","11:55:30","11:55:30","","11:55:30","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2018","1535","1","2018-09-13","Importao automatica de certificado","11:56:14","11:56:14","","11:56:14","101","","","CT-R 2018-0720 GQ   eq063searc.pdf","2018-09-13","1","CT-R 2018-0720 GQ   eq063searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2018","1535","1","2018-09-17","Importao automatica de certificado","11:58:53","11:58:53","","11:58:53","101","","","CT-R 2018-0723 GQ   eq064searc.pdf","2018-09-17","1","CT-R 2018-0723 GQ   eq064searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2018","1535","1","2018-09-06","Importao automatica de certificado","11:59:07","11:59:07","","11:59:07","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2018","1535","1","2018-09-06","Importao automatica de certificado","12:01:29","12:01:29","","12:01:29","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2018","1535","1","2018-09-19","Importao automatica de certificado","12:02:00","12:02:00","","12:02:00","101","","","CT-R 2018-0731 GQ   eq065searc.pdf","2018-09-19","1","CT-R 2018-0731 GQ   eq065searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2018","1535","1","2018-09-06","Importao automatica de certificado","12:04:16","12:04:16","","12:04:16","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2018","1535","1","2018-09-17","Importao automatica de certificado","12:04:53","12:04:53","","12:04:53","101","","","CT-R 2018-0724 GQ   eq073micol.pdf","2018-09-17","1","CT-R 2018-0724 GQ   eq073micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2018","1535","1","2018-09-14","Importao automatica de certificado","12:09:06","12:09:06","","12:09:06","101","","","CT-R 2018-0722 GQ   eq074lacjo.pdf","2018-09-14","1","CT-R 2018-0722 GQ   eq074lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2018","1535","1","2018-09-06","Importao automatica de certificado","12:12:55","12:12:55","","12:12:55","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2018","1535","1","2018-09-13","Importao automatica de certificado","12:13:43","12:13:43","","12:13:43","101","","","CT-R 2018-0718 GQ   eq078lacjo.pdf","2018-09-13","1","CT-R 2018-0718 GQ   eq078lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2018","1535","1","2018-09-06","Importao automatica de certificado","12:18:25","12:18:25","","12:18:25","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2018","1535","1","2018-09-13","Importao automatica de certificado","12:18:56","12:18:56","","12:18:56","101","","","CT-R 2018-0719 GQ   eq078searc.pdf","2018-09-13","1","CT-R 2018-0719 GQ   eq078searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2018","1535","1","2018-09-14","Importao automatica de certificado","13:24:13","13:24:13","","13:24:13","101","","","CT-R 2018-0721 GQ   eq081lacjo.pdf","2018-09-14","1","CT-R 2018-0721 GQ   eq081lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2018","1535","1","2018-09-06","Importao automatica de certificado","13:24:29","13:24:29","","13:24:29","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2018","1535","1","2018-09-06","Importao automatica de certificado","13:28:17","13:28:17","","13:28:17","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2018","1535","1","2018-09-13","Importao automatica de certificado","13:28:50","13:28:50","","13:28:50","101","","","CT-R 2018-0716 GQ   eq103aguam.pdf","2018-09-13","1","CT-R 2018-0716 GQ   eq103aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2018","1535","1","2018-09-06","Importao automatica de certificado","13:31:15","13:31:15","","13:31:15","101","","","","2018-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2018","1535","1","2018-09-20","Importao automatica de certificado","13:31:57","13:31:57","","13:31:57","101","","","CT-R 2018-0733 GQ   eq103bimol.pdf","2018-09-20","1","CT-R 2018-0733 GQ   eq103bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2018","1535","1","2018-07-24","Importao automatica de certificado","13:44:34","13:44:34","","13:44:34","101","","","CT 2018-10001 MA   eq087virol.pdf","2018-07-24","1","CT 2018-10001 MA   eq087virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2018","1535","1","2018-07-10","Importao automatica de certificado","13:47:27","13:47:27","","13:47:27","101","","","","2018-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2018","1535","1","2018-07-24","Importao automatica de certificado","13:48:35","13:48:35","","13:48:35","101","","","CT-R 2018-0620 GQ   eq001bimol.pdf","2018-07-24","1","CT-R 2018-0620 GQ   eq001bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2018","1535","1","2018-08-10","Importao automatica de certificado","14:03:25","14:03:25","","14:03:25","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2018","1535","1","2018-08-24","Importao automatica de certificado","14:03:53","14:03:53","","14:03:53","101","","","CT-R 2018-0618 GQ   eq003bimol.pdf","2018-08-24","1","CT-R 2018-0618 GQ   eq003bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2018","1535","1","2018-08-10","Importao automatica de certificado","14:06:55","14:06:55","","14:06:55","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2018","1535","1","2018-08-28","Importao automatica de certificado","14:09:01","14:09:01","","14:09:01","101","","","CT-R 2018-0628 GQ   eq004imuno.pdf","2018-08-28","1","CT-R 2018-0628 GQ   eq004imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2018","1535","1","2018-08-10","Importao automatica de certificado","14:09:17","14:09:17","","14:09:17","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2018","1535","1","2018-08-14","Importao automatica de certificado","14:13:50","14:13:50","","14:13:50","101","","","CT 2018-10031 EB   eq007comec.pdf","2018-08-14","1","CT 2018-10031 EB   eq007comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2018","1535","0","2018-10-03","<p>Defeito aleatrio. Verificado mau contato na placa de controle. Realizada limpeza nos contatos dos CIs da placa e submetido o equipamento a testes. Verificada temperatura interna e a mesma estava em 37,4 graus. Aps 4 dias em observao, equipamento liberado para uso.</p>","10:10:00","11:00:00","00:00","10:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2018","1535","1","2018-08-27","Importao automatica de certificado","14:23:05","14:23:05","","14:23:05","101","","","CT-R 2018-0624 GQ   eq009imuno.pdf","2018-08-27","1","CT-R 2018-0624 GQ   eq009imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2018","1535","1","2018-08-10","Importao automatica de certificado","14:23:21","14:23:21","","14:23:21","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2018","1535","0","2018-10-03","<p>Equipamento funcionando dentro da temperatura programada. Alarme de temperatura estava acionado no equipamento ao lado</p>","11:05:00","11:15:00","00:00","11:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2018","1535","1","2018-08-27","Importao automatica de certificado","14:27:35","14:27:35","","14:27:35","101","","","CT-R 2018 0622 GQ   eq010comec.pdf","2018-08-27","1","CT-R 2018 0622 GQ   eq010comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2018","1535","1","2018-08-10","Importao automatica de certificado","14:27:55","14:27:55","","14:27:55","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2018","1535","1","2018-07-05","Importao automatica de certificado","14:34:26","14:34:26","","14:34:26","101","","","CT 2018-10149 WY   eq010fiqal.pdf","2018-07-05","1","CT 2018-10149 WY   eq010fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2018","1535","1","2018-08-27","Importao automatica de certificado","14:57:10","14:57:10","","14:57:10","101","","","","2018-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2018","1535","1","2018-08-27","Importao automatica de certificado","14:57:39","14:57:39","","14:57:39","101","","","CT-R 2018-0621 GQ   eq010imuno.pdf","2018-08-27","1","CT-R 2018-0621 GQ   eq010imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2018","1535","1","2018-08-10","Importao automatica de certificado","14:57:53","14:57:53","","14:57:53","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2018","1535","1","2018-08-10","Importao automatica de certificado","15:06:06","15:06:06","","15:06:06","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2018","1535","1","2018-08-24","Importao automatica de certificado","15:06:29","15:06:29","","15:06:29","101","","","CT-R 2018-0619 GQ   eq011bimol.pdf","2018-08-24","1","CT-R 2018-0619 GQ   eq011bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2018","1535","1","2018-07-04","Importao automatica de certificado","15:20:47","15:20:47","","15:20:47","101","","","CT 2018-10147 WY   eq011fagua.pdf","2018-07-04","1","CT 2018-10147 WY   eq011fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2018","1535","1","2018-08-14","Importao automatica de certificado","15:30:39","15:30:39","","15:30:39","101","","","CT 2018-10033 EB   eq015virol.pdf","2018-08-14","1","CT 2018-10033 EB   eq015virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2018","1535","1","2018-08-14","Importao automatica de certificado","15:32:59","15:32:59","","15:32:59","101","","","CT 2018-10032 EB   eq016comec.pdf","2018-08-14","1","CT 2018-10032 EB   eq016comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2018","1535","1","2018-08-23","Importao automatica de certificado","15:37:27","15:37:27","","15:37:27","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2018","1535","1","2018-08-30","Importao automatica de certificado","15:38:07","15:38:07","","15:38:07","101","","","CT-R 2018-0637 GQ   eq021comec.pdf","2018-08-30","1","CT-R 2018-0637 GQ   eq021comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2018","1535","1","2018-08-14","Importao automatica de certificado","15:40:01","15:40:01","","15:40:01","101","","","CT 2018-10034 EB   eq021virol.pdf","2018-08-14","1","CT 2018-10034 EB   eq021virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2018","1535","1","2018-08-16","Importao automatica de certificado","15:43:18","15:43:18","","15:43:18","101","","","","2018-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2018","1535","1","2018-08-26","Importao automatica de certificado","15:43:47","15:43:47","","15:43:47","101","","","CT-R 2018-0630 GQ   eq023imuno.pdf","2018-08-26","1","CT-R 2018-0630 GQ   eq023imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2055/2018","3676","0","2018-10-08","<p>OS conclu&iacute;da</p>","15:30:00","16:00:00","00:00","15:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2067/2018","3676","0","2018-10-09","<p>OS CANCELADA. Aberta por engano.</p>","13:12:00","13:20:00","00:00","13:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2068/2018","3676","23","2018-10-09","<p>Encaminhado ao CEB.</p>","13:50:00","13:58:00","00:00","00:00:00","8","1","2018-11-30","","","0","","","","0","","2","18.6221","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2052/2018","3676","0","2018-10-08","<p>OS conclu&iacute;da</p>","14:00:00","14:20:00","00:00","14:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2054/2018","3676","0","2018-10-08","<p>OS conclu&iacute;da</p>","13:00:00","13:30:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2018","1535","1","2018-10-04","<p>Feito a troca dos pr filtros do sistema de lavagem.</p>","09:10:00","10:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2069/2018","3676","23","2018-10-09","<p>Aberto OS ao CEB</p>","14:10:00","14:20:00","00:00","14:10:00","111","1","2019-01-31","","","0","","","","0","","2","18.6086","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2000/2018","3676","0","2018-10-09","<p>OS conclu&iacute;da</p>","15:00:00","15:20:00","00:00","15:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2018","1535","1","2018-10-09","Importao automatica de certificado","08:22:45","08:22:45","","08:22:45","101","","","","2018-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2018","1535","0","2018-09-10","<ol>\n<li>Verificado equipamento com resistncia queimada.</li>\n<li>Valor da resistncia excede 50% do valor total do equipamento.</li>\n<li>Invivel reparo do equipamento.</li>\n</ol>","08:50:00","09:35:00","00:00","08:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2018","1535","1","2018-10-09","Importao automatica de certificado","08:58:04","08:58:04","","08:58:04","101","","","","2018-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2018","1535","1","2018-07-23","Importao automatica de certificado","08:58:29","08:58:29","","08:58:29","101","","","","2018-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2018","1535","1","2018-07-23","Importao automatica de certificado","08:58:57","08:58:57","","08:58:57","101","","","","2018-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2018","1535","1","2018-10-10","<p>Aumentada press&atilde;o da mola de fechamento da porta.</p>","09:10:00","09:50:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2071/2018","3676","1","2018-09-24","Importao automatica de certificado","10:08:54","10:08:54","","10:08:54","4","","","AIHE0001-2018-10924RD.PDF","2018-09-24","1","AIHE0001-2018-10924RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2072/2018","3676","1","2018-09-25","Importao automatica de certificado","10:10:21","10:10:21","","10:10:21","4","","","AIHE0033-2018-10937RD.PDF","2018-09-25","1","AIHE0033-2018-10937RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2073/2018","3676","1","2018-09-24","Importao automatica de certificado","10:11:48","10:11:48","","10:11:48","4","","","AIHE0084-2018-10925RD.PDF","2018-09-24","1","AIHE0084-2018-10925RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2074/2018","3676","1","2018-09-26","Importao automatica de certificado","10:16:21","10:16:21","","10:16:21","4","","","CXHC_OV02-2018-10944RD.pdf","2018-09-26","1","CXHC_OV02-2018-10944RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2075/2018","3676","1","2018-09-26","Importao automatica de certificado","10:17:58","10:17:58","","10:17:58","4","","","CXHC_OV03-2018-10945RD.pdf","2018-09-26","1","CXHC_OV03-2018-10945RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2076/2018","3676","1","2018-09-26","Importao automatica de certificado","10:19:18","10:19:18","","10:19:18","4","","","CXHC_OV04-2018-10946RD.pdf","2018-09-26","1","CXHC_OV04-2018-10946RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2077/2018","3676","1","2018-09-03","Importao automatica de certificado","10:21:05","10:21:05","","10:21:05","4","","","CXST_CE08PRO-2018-10788RD.pdf","2018-09-03","1","CXST_CE08PRO-2018-10788RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2078/2018","3676","1","2018-09-03","Importao automatica de certificado","10:22:49","10:22:49","","10:22:49","4","","","CXST_CE10PRO-2018-10789RD.pdf","2018-09-03","1","CXST_CE10PRO-2018-10789RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2079/2018","3676","1","2018-09-10","Importao automatica de certificado","10:25:56","10:25:56","","10:25:56","4","","","CXST_CE13PRO-2018-10822RD.PDF","2018-09-10","1","CXST_CE13PRO-2018-10822RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2070/2018","3676","23","2018-10-10","<p>Encaminhado ao CEB</p>","10:00:00","10:20:00","00:00","10:00:00","111","1","2018-11-20","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2080/2018","3676","1","2018-09-03","Importao automatica de certificado","10:28:16","10:28:16","","10:28:16","4","","","CXST_CE15PRO-2018-10790RD.pdf","2018-09-03","1","CXST_CE15PRO-2018-10790RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2081/2018","3676","1","2018-09-13","Importao automatica de certificado","10:30:08","10:30:08","","10:30:08","4","","","CXST_MG05PRO-2018-10840RD.pdf","2018-09-13","1","CXST_MG05PRO-2018-10840RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2082/2018","3676","1","2018-09-17","Importao automatica de certificado","10:31:28","10:31:28","","10:31:28","4","","","CXST_MG06PRO-2018-10856RD.pdf","2018-09-17","1","CXST_MG06PRO-2018-10856RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2083/2018","3676","1","2018-09-17","Importao automatica de certificado","10:32:40","10:32:40","","10:32:40","4","","","CXST_MG08PRO-2018-10850RD.pdf","2018-09-17","1","CXST_MG08PRO-2018-10850RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2084/2018","3676","1","2018-09-27","Importao automatica de certificado","10:36:25","10:36:25","","10:36:25","4","","","CXST_PI02PRO-2018-10931RD.pdf","2018-09-27","1","CXST_PI02PRO-2018-10931RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2085/2018","3676","1","2018-09-17","Importao automatica de certificado","10:37:40","10:37:40","","10:37:40","4","","","CXST_PI05PRO-2018-10857RD.pdf","2018-09-17","1","CXST_PI05PRO-2018-10857RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2086/2018","3676","1","2018-09-17","Importao automatica de certificado","10:39:23","10:39:23","","10:39:23","4","","","CXST_PI10PRO-2018-10858RD.pdf","2018-09-17","1","CXST_PI10PRO-2018-10858RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2087/2018","3676","1","2018-09-12","Importao automatica de certificado","10:41:01","10:41:01","","10:41:01","4","","","CXST_SU01PRO-2018-10831RD.pdf","2018-09-12","1","CXST_SU01PRO-2018-10831RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2088/2018","3676","1","2018-09-12","Importao automatica de certificado","10:42:37","10:42:37","","10:42:37","4","","","CXST_SU02PRO-2018-10832RD.pdf","2018-09-12","1","CXST_SU02PRO-2018-10832RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2089/2018","3676","1","2018-09-19","Importao automatica de certificado","10:45:19","10:45:19","","10:45:19","4","","","EIHE0004-2018-10900RD.pdf","2018-09-19","1","EIHE0004-2018-10900RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2090/2018","3676","1","2018-09-12","Importao automatica de certificado","10:46:59","10:46:59","","10:46:59","4","","","FIHE0004 _104.18.1R01.pdf","2018-09-12","1","FIHE0004 _104.18.1R01.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2091/2018","3676","1","2018-09-12","Importao automatica de certificado","10:48:29","10:48:29","","10:48:29","4","","","FIHE0005_104.18.2R01.pdf","2018-09-12","1","FIHE0005_104.18.2R01.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2092/2018","3676","1","2018-09-21","Importao automatica de certificado","10:49:47","10:49:47","","10:49:47","4","","","PIHE0083-2018-10911RD.pdf","2018-09-21","1","PIHE0083-2018-10911RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2093/2018","3676","1","2018-09-21","Importao automatica de certificado","10:51:12","10:51:12","","10:51:12","4","","","PIHE0097-2018-10908RD.pdf","2018-09-21","1","PIHE0097-2018-10908RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2094/2018","3676","1","2018-09-21","Importao automatica de certificado","10:52:24","10:52:24","","10:52:24","4","","","PIHE0100-2018-10910RD.pdf","2018-09-21","1","PIHE0100-2018-10910RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2095/2018","3676","1","2018-09-21","Importao automatica de certificado","10:53:43","10:53:43","","10:53:43","4","","","PIHE0106-2018-10909RD.pdf","2018-09-21","1","PIHE0106-2018-10909RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2096/2018","3676","1","2018-09-25","Importao automatica de certificado","10:55:55","10:55:55","","10:55:55","4","","","PIPI0007-2018-10932RD.pdf","2018-09-25","1","PIPI0007-2018-10932RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2097/2018","3676","1","2018-09-26","Importao automatica de certificado","10:56:57","10:56:57","","10:56:57","4","","","PIPI0014-2018-10933RD.pdf","2018-09-26","1","PIPI0014-2018-10933RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2098/2018","3676","1","2018-09-28","Importao automatica de certificado","10:58:23","10:58:23","","10:58:23","4","","","QIHC0036-2018-10960RD.pdf","2018-09-28","1","QIHC0036-2018-10960RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2099/2018","3676","1","2018-09-28","Importao automatica de certificado","10:59:28","10:59:28","","10:59:28","4","","","QIHC0037-2018-10961RD.pdf","2018-09-28","1","QIHC0037-2018-10961RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2100/2018","3676","1","2018-09-28","Importao automatica de certificado","11:00:36","11:00:36","","11:00:36","4","","","QIHE0161-2018-10962RD.pdf","2018-09-28","1","QIHE0161-2018-10962RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2101/2018","3676","1","2018-09-18","Importao automatica de certificado","11:01:38","11:01:38","","11:01:38","4","","","QIHE0167-2018-10866RD.pdf","2018-09-18","1","QIHE0167-2018-10866RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2102/2018","3676","1","2018-09-18","Importao automatica de certificado","11:05:28","11:05:28","","11:05:28","4","","","QIHE0287-2018-10863RD.pdf","2018-09-18","1","QIHE0287-2018-10863RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2103/2018","3676","1","2018-09-18","Importao automatica de certificado","11:06:45","11:06:45","","11:06:45","4","","","QIHE0289-2018-10865RD.pdf","2018-09-18","1","QIHE0289-2018-10865RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2104/2018","3676","1","2018-09-26","Importao automatica de certificado","11:08:21","11:08:21","","11:08:21","4","","","QIHE0292-2018-10952RD.pdf","2018-09-26","1","QIHE0292-2018-10952RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2105/2018","3676","1","2018-09-20","Importao automatica de certificado","11:09:26","11:09:26","","11:09:26","4","","","QIHE0333-2018-10893RD.pdf","2018-09-20","1","QIHE0333-2018-10893RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2106/2018","3676","1","2018-09-24","Importao automatica de certificado","11:10:37","11:10:37","","11:10:37","4","","","QIHE0372-2018-10921RD.pdf","2018-09-24","1","QIHE0372-2018-10921RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2107/2018","3676","1","2018-09-18","Importao automatica de certificado","11:11:39","11:11:39","","11:11:39","4","","","QIHE0433-2018-10869RD.pdf","2018-09-18","1","QIHE0433-2018-10869RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2108/2018","3676","1","2018-09-18","Importao automatica de certificado","11:12:59","11:12:59","","11:12:59","4","","","QIHE0441-2018-10870RD.pdf","2018-09-18","1","QIHE0441-2018-10870RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2109/2018","3676","1","2018-09-18","Importao automatica de certificado","11:14:15","11:14:15","","11:14:15","4","","","QIHE0489-2018-10871RD.pdf","2018-09-18","1","QIHE0489-2018-10871RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2110/2018","3676","1","2018-09-18","Importao automatica de certificado","11:15:26","11:15:26","","11:15:26","4","","","QIHE0553-2018-10867RD.pdf","2018-09-18","1","QIHE0553-2018-10867RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2111/2018","3676","1","2018-09-18","Importao automatica de certificado","11:16:50","11:16:50","","11:16:50","4","","","QIHE0554-2018-10864RD.pdf","2018-09-18","1","QIHE0554-2018-10864RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2112/2018","3676","1","2018-09-18","Importao automatica de certificado","11:18:01","11:18:01","","11:18:01","4","","","QIHE0738-2018-10872RD.pdf","2018-09-18","1","QIHE0738-2018-10872RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2113/2018","3676","1","2018-09-18","Importao automatica de certificado","11:19:05","11:19:05","","11:19:05","4","","","QIHE0739-2018-10873RD.pdf","2018-09-18","1","QIHE0739-2018-10873RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2114/2018","3676","1","2018-09-20","Importao automatica de certificado","11:20:55","11:20:55","","11:20:55","4","","","QIHE0778-2018-10890RD.pdf","2018-09-20","1","QIHE0778-2018-10890RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2115/2018","3676","1","2018-09-24","Importao automatica de certificado","11:22:44","11:22:44","","11:22:44","4","","","QIHE0799-2018-10914RD.pdf","2018-09-24","1","QIHE0799-2018-10914RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2116/2018","3676","1","2018-09-20","Importao automatica de certificado","11:23:37","11:23:37","","11:23:37","4","","","QIHE0804-2018-10891RD.pdf","2018-09-20","1","QIHE0804-2018-10891RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2117/2018","3676","1","2018-09-11","Importao automatica de certificado","11:25:19","11:25:19","","11:25:19","4","","","QIHE0836_S-2018-10830RD.pdf","2018-09-11","1","QIHE0836_S-2018-10830RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2118/2018","3676","1","2018-09-24","Importao automatica de certificado","11:26:49","11:26:49","","11:26:49","4","","","QIHE0837-2018-10917RD.pdf","2018-09-24","1","QIHE0837-2018-10917RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2119/2018","3676","1","2018-09-24","Importao automatica de certificado","11:27:57","11:27:57","","11:27:57","4","","","QIHE0841-2018-10918RD.pdf","2018-09-24","1","QIHE0841-2018-10918RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2120/2018","3676","1","2018-09-24","Importao automatica de certificado","11:28:54","11:28:54","","11:28:54","4","","","QIHE0842-2018-10919RD.pdf","2018-09-24","1","QIHE0842-2018-10919RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2121/2018","3676","1","2018-09-17","Importao automatica de certificado","11:30:25","11:30:25","","11:30:25","4","","","QIHE0977_MC-2018-10855RD.pdf","2018-09-17","1","QIHE0977_MC-2018-10855RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2122/2018","3676","1","2018-09-20","Importao automatica de certificado","11:31:44","11:31:44","","11:31:44","4","","","QIHE0993-2018-10899RD.pdf","2018-09-20","1","QIHE0993-2018-10899RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2123/2018","3676","1","2018-09-20","Importao automatica de certificado","11:32:49","11:32:49","","11:32:49","4","","","QIHE1024-2018-10898RD.pdf","2018-09-20","1","QIHE1024-2018-10898RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2124/2018","3676","1","2018-09-11","Importao automatica de certificado","11:34:00","11:34:00","","11:34:00","4","","","QIHE1046_MC-2018-10829RD.pdf","2018-09-11","1","QIHE1046_MC-2018-10829RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2125/2018","3676","1","2018-09-19","Importao automatica de certificado","11:35:30","11:35:30","","11:35:30","4","","","QIHE1057-2018-10875RD.pdf","2018-09-19","1","QIHE1057-2018-10875RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2126/2018","3676","1","2018-09-20","Importao automatica de certificado","11:36:37","11:36:37","","11:36:37","4","","","QIHE1058-2018-10892RD.pdf","2018-09-20","1","QIHE1058-2018-10892RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2127/2018","3676","1","2018-09-28","Importao automatica de certificado","11:38:10","11:38:10","","11:38:10","4","","","QIHE1079-2018-10972RD.pdf","2018-09-28","1","QIHE1079-2018-10972RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2128/2018","3676","1","2018-09-24","Importao automatica de certificado","11:39:12","11:39:12","","11:39:12","4","","","QIHE1120-2018-10920RD.PDF","2018-09-24","1","QIHE1120-2018-10920RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2129/2018","3676","1","2018-09-19","Importao automatica de certificado","11:43:17","11:43:17","","11:43:17","4","","","QIHE1121-2018-10876RD.pdf","2018-09-19","1","QIHE1121-2018-10876RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2130/2018","3676","1","2018-09-19","Importao automatica de certificado","11:44:27","11:44:27","","11:44:27","4","","","QIHE1123-2018-10877RD.pdf","2018-09-19","1","QIHE1123-2018-10877RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2131/2018","3676","1","2018-09-19","Importao automatica de certificado","11:45:31","11:45:31","","11:45:31","4","","","QIHE1124-2018-10878RD.pdf","2018-09-19","1","QIHE1124-2018-10878RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2132/2018","3676","1","2018-09-19","Importao automatica de certificado","11:46:25","11:46:25","","11:46:25","4","","","QIHE1125-2018-10879RD.pdf","2018-09-19","1","QIHE1125-2018-10879RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2133/2018","3676","1","2018-09-19","Importao automatica de certificado","11:47:28","11:47:28","","11:47:28","4","","","QIHE1126-2018-10880RD.pdf","2018-09-19","1","QIHE1126-2018-10880RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2134/2018","3676","1","2018-09-19","Importao automatica de certificado","11:48:36","11:48:36","","11:48:36","4","","","QIHE1127-2018-10881RD.pdf","2018-09-19","1","QIHE1127-2018-10881RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2135/2018","3676","1","2018-09-19","Importao automatica de certificado","11:50:49","11:50:49","","11:50:49","4","","","QIHE1128-2018-10882RD.pdf","2018-09-19","1","QIHE1128-2018-10882RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2136/2018","3676","1","2018-09-28","Importao automatica de certificado","11:52:15","11:52:15","","11:52:15","4","","","QIHE1129-2018-10973RD.pdf","2018-09-28","1","QIHE1129-2018-10973RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2137/2018","3676","1","2018-09-19","Importao automatica de certificado","13:08:45","13:08:45","","13:08:45","4","","","QIHE1130-2018-10884RD.pdf","2018-09-19","1","QIHE1130-2018-10884RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2138/2018","3676","1","2018-09-19","Importao automatica de certificado","13:09:45","13:09:45","","13:09:45","4","","","QIHE1131-2018-10885RD.pdf","2018-09-19","1","QIHE1131-2018-10885RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2139/2018","3676","1","2018-09-17","Importao automatica de certificado","13:11:05","13:11:05","","13:11:05","4","","","QIHE1132_EC-2018-10851RD.pdf","2018-09-17","1","QIHE1132_EC-2018-10851RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2140/2018","3676","1","2018-09-17","Importao automatica de certificado","13:12:20","13:12:20","","13:12:20","4","","","QIHE1133_EC-2018-10852RD.pdf","2018-09-17","1","QIHE1133_EC-2018-10852RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2141/2018","3676","1","2018-09-17","Importao automatica de certificado","13:13:30","13:13:30","","13:13:30","4","","","QIHE1134_EC-2018-10853RD.pdf","2018-09-17","1","QIHE1134_EC-2018-10853RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2142/2018","3676","1","2018-09-11","Importao automatica de certificado","13:14:59","13:14:59","","13:14:59","4","","","QIHE1135_EC-2018-10825RD.pdf","2018-09-11","1","QIHE1135_EC-2018-10825RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2143/2018","3676","1","2018-09-11","Importao automatica de certificado","13:16:17","13:16:17","","13:16:17","4","","","QIHE1136_EC-2018-10826RD.pdf","2018-09-11","1","QIHE1136_EC-2018-10826RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2144/2018","3676","1","2018-09-11","Importao automatica de certificado","13:17:46","13:17:46","","13:17:46","4","","","QIHE1137_EC-2018-10827RD.pdf","2018-09-11","1","QIHE1137_EC-2018-10827RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2145/2018","3676","1","2018-09-11","Importao automatica de certificado","13:19:27","13:19:27","","13:19:27","4","","","QIHE1139_EC-2018-10828RD.pdf","2018-09-11","1","QIHE1139_EC-2018-10828RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2146/2018","3676","1","2018-09-20","Importao automatica de certificado","13:20:28","13:20:28","","13:20:28","4","","","QIHE1154-2018-10894RD.pdf","2018-09-20","1","QIHE1154-2018-10894RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2147/2018","3676","1","2018-09-22","Importao automatica de certificado","13:21:43","13:21:43","","13:21:43","4","","","QIHE1165-2018-10938RD.PDF","2018-09-22","1","QIHE1165-2018-10938RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2148/2018","3676","1","2018-09-13","Importao automatica de certificado","13:22:57","13:22:57","","13:22:57","4","","","SIBO0002-2018-10843RD.pdf","2018-09-13","1","SIBO0002-2018-10843RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2149/2018","3676","1","2018-09-21","Importao automatica de certificado","13:24:12","13:24:12","","13:24:12","4","","","SIHC0023-2018-10906RD.pdf","2018-09-21","1","SIHC0023-2018-10906RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2150/2018","3676","1","2018-09-28","Importao automatica de certificado","13:26:29","13:26:29","","13:26:29","4","","","SIHE0024-2018-10971RD.pdf","2018-09-28","1","SIHE0024-2018-10971RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2151/2018","3676","1","2018-09-13","Importao automatica de certificado","13:27:32","13:27:32","","13:27:32","4","","","SIHE0058-2018-10842RD.pdf","2018-09-13","1","SIHE0058-2018-10842RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2152/2018","3676","1","2018-09-17","Importao automatica de certificado","13:28:39","13:28:39","","13:28:39","4","","","SIHE0062-2018-10846RD.pdf","2018-09-17","1","SIHE0062-2018-10846RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2153/2018","3676","1","2018-09-25","Importao automatica de certificado","13:29:47","13:29:47","","13:29:47","4","","","SIHE0074-2018-10935RD.pdf","2018-09-25","1","SIHE0074-2018-10935RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2154/2018","3676","1","2018-09-18","<p>Importao automatica de certificado</p>","13:31:12","13:31:12","","13:31:12","4","","","SIHE0077-2018-10868RD.pdf","2018-09-18","1","SIHE0077-2018-10868RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2155/2018","3676","1","2018-09-18","Importao automatica de certificado","13:32:29","13:32:29","","13:32:29","4","","","SIHE0084-2018-10874RD.pdf","2018-09-18","1","SIHE0084-2018-10874RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2156/2018","3676","1","2018-09-28","Importao automatica de certificado","13:33:33","13:33:33","","13:33:33","4","","","SIHE0104-2018-10969RD.pdf","2018-09-28","1","SIHE0104-2018-10969RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2157/2018","3676","1","2018-09-27","Importao automatica de certificado","13:34:29","13:34:29","","13:34:29","4","","","SIHE0108-2018-10956RD.pdf","2018-09-27","1","SIHE0108-2018-10956RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2158/2018","3676","1","2018-09-21","Importao automatica de certificado","13:38:05","13:38:05","","13:38:05","4","","","SIHE0110-2018-10907RD.pdf","2018-09-21","1","SIHE0110-2018-10907RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2159/2018","3676","1","2018-09-28","Importao automatica de certificado","13:39:13","13:39:13","","13:39:13","4","","","SIHE0115-2018-10958RD.PDF","2018-09-28","1","SIHE0115-2018-10958RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2160/2018","3676","1","2018-09-28","Importao automatica de certificado","13:41:04","13:41:04","","13:41:04","4","","","SIHE0124-2018-10968RD.pdf","2018-09-28","1","SIHE0124-2018-10968RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2161/2018","3676","1","2018-09-26","Importao automatica de certificado","13:42:07","13:42:07","","13:42:07","4","","","SIMG0006-2018-10942RD.pdf","2018-09-26","1","SIMG0006-2018-10942RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2162/2018","3676","1","2018-09-26","Importao automatica de certificado","13:43:11","13:43:11","","13:43:11","4","","","SIOV0001-2018-10943RD.pdf","2018-09-26","1","SIOV0001-2018-10943RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2163/2018","3676","1","2018-09-25","Importao automatica de certificado","13:44:46","13:44:46","","13:44:46","4","","","SIPI0004-2018-10928RD.pdf","2018-09-25","1","SIPI0004-2018-10928RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2164/2018","3676","1","2018-09-25","Importao automatica de certificado","13:45:55","13:45:55","","13:45:55","4","","","SIPI0005-2018-10929RD.pdf","2018-09-25","1","SIPI0005-2018-10929RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2165/2018","3676","1","2018-09-24","Importao automatica de certificado","13:47:18","13:47:18","","13:47:18","4","","","SIPU0011-2018-10923RD.pdf","2018-09-24","1","SIPU0011-2018-10923RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2166/2018","3676","1","2018-09-03","Importao automatica de certificado","13:48:48","13:48:48","","13:48:48","4","","","SIPU0016-2018-10791RD.pdf","2018-09-03","1","SIPU0016-2018-10791RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2167/2018","3676","1","2018-09-13","Importao automatica de certificado","13:50:57","13:50:57","","13:50:57","4","","","SITB0018-2018-10844RD.pdf","2018-09-13","1","SITB0018-2018-10844RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2168/2018","3676","1","2018-09-05","Importao automatica de certificado","13:51:56","13:51:56","","13:51:56","4","","","TICA0008-2018-10804RD.pdf","2018-09-05","1","TICA0008-2018-10804RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2169/2018","3676","1","2018-09-05","Importao automatica de certificado","13:53:07","13:53:07","","13:53:07","4","","","TICA0009-2018-10807RD.pdf","2018-09-05","1","TICA0009-2018-10807RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2170/2018","3676","1","2018-09-25","Importao automatica de certificado","13:54:10","13:54:10","","13:54:10","4","","","TICHE0004-2018-10957RD.PDF","2018-09-25","1","TICHE0004-2018-10957RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2171/2018","3676","1","2018-09-24","Importao automatica de certificado","14:00:01","14:00:01","","14:00:01","4","","","TICHE0035-2018-10927RD.pdf","2018-09-24","1","TICHE0035-2018-10927RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2172/2018","3676","1","2018-09-24","Importao automatica de certificado","14:01:22","14:01:22","","14:01:22","4","","","TICHE0037-2018-10839RD.PDF","2018-09-24","1","TICHE0037-2018-10839RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2173/2018","3676","1","2018-09-24","Importao automatica de certificado","14:02:22","14:02:22","","14:02:22","4","","","TICHE0038-2018-10913RD.pdf","2018-09-24","1","TICHE0038-2018-10913RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2174/2018","3676","1","2018-09-05","Importao automatica de certificado","14:04:28","14:04:28","","14:04:28","4","","","TICHE0039-2018-10803RD.pdf","2018-09-05","1","TICHE0039-2018-10803RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2018","1535","1","2018-08-29","Importao automatica de certificado","14:05:26","14:05:26","","14:05:26","101","","","CT-R 2018-0636 GQ   eq026bimol.pdf","2018-08-29","1","CT-R 2018-0636 GQ   eq026bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2018","1535","1","2018-08-17","Importao automatica de certificado","14:05:58","14:05:58","","14:05:58","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2175/2018","3676","1","2018-09-28","Importao automatica de certificado","14:07:29","14:07:29","","14:07:29","4","","","TICTB0001-2018-10964RD.pdf","2018-09-28","1","TICTB0001-2018-10964RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2176/2018","3676","1","2018-09-21","Importao automatica de certificado","14:09:07","14:09:07","","14:09:07","4","","","TIHC0004-2018-10912RD.PDF","2018-09-21","1","TIHC0004-2018-10912RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2018","1535","1","2018-08-17","Importao automatica de certificado","14:09:58","14:09:58","","14:09:58","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2177/2018","3676","1","2018-09-21","Importao automatica de certificado","14:10:17","14:10:17","","14:10:17","4","","","TIHC0024-2018-10904RD.pdf","2018-09-21","1","TIHC0024-2018-10904RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2178/2018","3676","1","2018-09-28","Importao automatica de certificado","14:11:32","14:11:32","","14:11:32","4","","","TIHC0025-2018-10967RD.pdf","2018-09-28","1","TIHC0025-2018-10967RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2179/2018","3676","1","2018-09-28","Importao automatica de certificado","14:13:21","14:13:21","","14:13:21","4","","","TIHC0048-2018-10963RD.pdf","2018-09-28","1","TIHC0048-2018-10963RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2018","1535","1","2019-03-12","<p>Importao automatica de certificado</p>","14:13:42","14:13:42","","14:13:42","101","","","CT-R 2018-0635 GQ   eq029bimol  sig.pdf","2018-08-29","1","CT-R 2018-0635 GQ   eq029bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2018","1535","1","2018-08-02","Importao automatica de certificado","07:07:49","07:07:49","","07:07:49","101","","","CT 2018-10006 MA.pdf","2018-08-02","1","CT 2018-10006 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2180/2018","3676","1","2018-09-17","Importao automatica de certificado","14:17:00","14:17:00","","14:17:00","4","","","TIHC0053-2018-10859RD.pdf","2018-09-17","1","TIHC0053-2018-10859RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2181/2018","3676","1","2018-09-18","Importao automatica de certificado","14:23:40","14:23:40","","14:23:40","4","","","TIHC0079-2018-10862RD.pdf","2018-09-18","1","TIHC0079-2018-10862RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2182/2018","3676","1","2018-09-18","Importao automatica de certificado","14:25:16","14:25:16","","14:25:16","4","","","TIHC0086-2018-10861RD.pdf","2018-09-18","1","TIHC0086-2018-10861RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2183/2018","3676","1","2018-09-28","Importao automatica de certificado","14:26:41","14:26:41","","14:26:41","4","","","TIHE0005-2018-10959RD.pdf","2018-09-28","1","TIHE0005-2018-10959RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2184/2018","3676","1","2018-09-04","Importao automatica de certificado","14:28:14","14:28:14","","14:28:14","4","","","TIHE0032-2018-10798RD.pdf","2018-09-04","1","TIHE0032-2018-10798RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2185/2018","3676","1","2018-09-24","Importao automatica de certificado","14:29:23","14:29:23","","14:29:23","4","","","TIHE0071-2018-10922RD.pdf","2018-09-24","1","TIHE0071-2018-10922RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2186/2018","3676","1","2018-09-13","Importao automatica de certificado","14:31:44","14:31:44","","14:31:44","4","","","TIHE0113-2018-10845RD.pdf","2018-09-13","1","TIHE0113-2018-10845RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2187/2018","3676","1","2018-09-04","Importao automatica de certificado","14:32:40","14:32:40","","14:32:40","4","","","TIHE0163-2018-10793RD.pdf","2018-09-04","1","TIHE0163-2018-10793RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2188/2018","3676","1","2018-09-13","Importao automatica de certificado","14:34:03","14:34:03","","14:34:03","4","","","TIHE0203-2018-10841RD.pdf","2018-09-13","1","TIHE0203-2018-10841RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2189/2018","3676","1","2018-09-04","Importao automatica de certificado","14:34:58","14:34:58","","14:34:58","4","","","TIHE0214-2018-10802RD.pdf","2018-09-04","1","TIHE0214-2018-10802RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2190/2018","3676","1","2018-09-05","Importao automatica de certificado","14:35:48","14:35:48","","14:35:48","4","","","TIHE0233-2018-10806RD.pdf","2018-09-05","1","TIHE0233-2018-10806RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2191/2018","3676","1","2018-09-04","Importao automatica de certificado","14:37:04","14:37:04","","14:37:04","4","","","TIHE0330-2018-10801RD.pdf","2018-09-04","1","TIHE0330-2018-10801RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2192/2018","3676","1","2018-09-05","Importao automatica de certificado","14:37:56","14:37:56","","14:37:56","4","","","TIHE0331-2018-10808RD.pdf","2018-09-05","1","TIHE0331-2018-10808RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2193/2018","3676","1","2018-09-24","Importao automatica de certificado","14:39:39","14:39:39","","14:39:39","4","","","TIHE0332-2018-10915RD.pdf","2018-09-24","1","TIHE0332-2018-10915RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2194/2018","3676","1","2018-09-04","Importao automatica de certificado","14:41:16","14:41:16","","14:41:16","4","","","TIHE0334-2018-10794RD.pdf","2018-09-04","1","TIHE0334-2018-10794RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2195/2018","3676","1","2018-09-28","Importao automatica de certificado","14:42:45","14:42:45","","14:42:45","4","","","TIHE0380-2018-10970RD.pdf","2018-09-28","1","TIHE0380-2018-10970RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2196/2018","3676","1","2018-09-13","Importao automatica de certificado","14:43:46","14:43:46","","14:43:46","4","","","TIHE0433-2018-10795RD.pdf","2018-09-13","1","TIHE0433-2018-10795RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2197/2018","3676","1","2018-09-19","Importao automatica de certificado","14:45:11","14:45:11","","14:45:11","4","","","TIHE0446-2018-10883RD.pdf","2018-09-19","1","TIHE0446-2018-10883RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2198/2018","3676","1","2018-09-13","Importao automatica de certificado","14:47:55","14:47:55","","14:47:55","4","","","TIHE0447-2018-10849RD.pdf","2018-09-13","1","TIHE0447-2018-10849RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2199/2018","3676","1","2018-09-13","Importao automatica de certificado","14:50:07","14:50:07","","14:50:07","4","","","TIHE0448-2018-10847RD.pdf","2018-09-13","1","TIHE0448-2018-10847RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2200/2018","3676","1","2018-09-19","Importao automatica de certificado","14:51:07","14:51:07","","14:51:07","4","","","TIHE0449-2018-10886RD.pdf","2018-09-19","1","TIHE0449-2018-10886RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2201/2018","3676","1","2018-09-13","Importao automatica de certificado","14:52:51","14:52:51","","14:52:51","4","","","TIHE0450-2018-10848RD.pdf","2018-09-13","1","TIHE0450-2018-10848RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2202/2018","3676","1","2018-09-28","Importao automatica de certificado","14:54:03","14:54:03","","14:54:03","4","","","TIHE0451-2018-10965RD.pdf","2018-09-28","1","TIHE0451-2018-10965RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2203/2018","3676","1","2018-09-19","Importao automatica de certificado","14:55:06","14:55:06","","14:55:06","4","","","TIHE0452-2018-10887RD.pdf","2018-09-19","1","TIHE0452-2018-10887RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2204/2018","3676","1","2018-09-28","Importao automatica de certificado","14:55:58","14:55:58","","14:55:58","4","","","TIHE0453-2018-10966RD.pdf","2018-09-28","1","TIHE0453-2018-10966RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2205/2018","3676","1","2018-09-26","Importao automatica de certificado","14:57:07","14:57:07","","14:57:07","4","","","TIHE0463-2018-10951RD.pdf","2018-09-26","1","TIHE0463-2018-10951RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2206/2018","3676","1","2018-09-05","Importao automatica de certificado","14:58:22","14:58:22","","14:58:22","4","","","TIHE0489-2018-10811RD.pdf","2018-09-05","1","TIHE0489-2018-10811RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2207/2018","3676","1","2018-09-17","Importao automatica de certificado","14:59:55","14:59:55","","14:59:55","4","","","TIHE0494-2018-10860RD.pdf","2018-09-17","1","TIHE0494-2018-10860RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2208/2018","3676","1","2018-09-20","Importao automatica de certificado","15:00:50","15:00:50","","15:00:50","4","","","TIHE0496-2018-10897RD.pdf","2018-09-20","1","TIHE0496-2018-10897RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2209/2018","3676","1","2018-09-05","Importao automatica de certificado","15:01:54","15:01:54","","15:01:54","4","","","TIHE0519-2018-10810RD.pdf","2018-09-05","1","TIHE0519-2018-10810RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2210/2018","3676","1","2018-09-04","Importao automatica de certificado","15:03:12","15:03:12","","15:03:12","4","","","TIHE0521-2018-10796RD.pdf","2018-09-04","1","TIHE0521-2018-10796RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2211/2018","3676","1","2018-09-25","Importao automatica de certificado","15:04:37","15:04:37","","15:04:37","4","","","TIHE0523-2018-10936RD.pdf","2018-09-25","1","TIHE0523-2018-10936RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2212/2018","3676","1","2018-09-04","Importao automatica de certificado","15:05:39","15:05:39","","15:05:39","4","","","TIHE0531-2018-10800RD.pdf","2018-09-04","1","TIHE0531-2018-10800RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2213/2018","3676","1","2018-09-10","Importao automatica de certificado","15:08:43","15:08:43","","15:08:43","4","","","TIHE0540-2018-10823RD.pdf","2018-09-10","1","TIHE0540-2018-10823RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2214/2018","3676","1","2018-09-20","Importao automatica de certificado","15:09:39","15:09:39","","15:09:39","4","","","TIHE0546-2018-10896RD.pdf","2018-09-20","1","TIHE0546-2018-10896RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2215/2018","3676","1","2018-09-05","Importao automatica de certificado","15:10:38","15:10:38","","15:10:38","4","","","TIHE0552-2018-10809RD.pdf","2018-09-05","1","TIHE0552-2018-10809RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2216/2018","3676","1","2018-09-10","Importao automatica de certificado","15:11:31","15:11:31","","15:11:31","4","","","TIHE0553-2018-10820RD.pdf","2018-09-10","1","TIHE0553-2018-10820RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2217/2018","3676","1","2018-09-10","Importao automatica de certificado","15:12:26","15:12:26","","15:12:26","4","","","TIHE0554-2018-10821RD.pdf","2018-09-10","1","TIHE0554-2018-10821RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2218/2018","3676","1","2018-09-26","Importao automatica de certificado","15:13:32","15:13:32","","15:13:32","4","","","TIMG0045-2018-10939RD.pdf","2018-09-26","1","TIMG0045-2018-10939RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2219/2018","3676","1","2018-09-05","Importao automatica de certificado","15:14:27","15:14:27","","15:14:27","4","","","TIPI0001-2018-10805RD.pdf","2018-09-05","1","TIPI0001-2018-10805RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2220/2018","3676","1","2018-09-06","Importao automatica de certificado","15:15:22","15:15:22","","15:15:22","4","","","TIPI0004-2018-10816RD.pdf","2018-09-06","1","TIPI0004-2018-10816RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2221/2018","3676","1","2018-09-20","Importao automatica de certificado","15:17:09","15:17:09","","15:17:09","4","","","TIPI0005-2018-10889RD.pdf","2018-09-20","1","TIPI0005-2018-10889RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2222/2018","3676","1","2018-09-06","Importao automatica de certificado","15:18:11","15:18:11","","15:18:11","4","","","TIPI0006-2018-10817RD.pdf","2018-09-06","1","TIPI0006-2018-10817RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2223/2018","3676","1","2018-09-06","Importao automatica de certificado","15:19:06","15:19:06","","15:19:06","4","","","TIPI0007-2018-10818RD.pdf","2018-09-06","1","TIPI0007-2018-10818RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2224/2018","3676","1","2018-09-06","Importao automatica de certificado","15:20:10","15:20:10","","15:20:10","4","","","TIPI0009-2018-10812RD.pdf","2018-09-06","1","TIPI0009-2018-10812RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2225/2018","3676","1","2018-09-06","Importao automatica de certificado","15:22:06","15:22:06","","15:22:06","4","","","TIPI0010-2018-10815RD.pdf","2018-09-06","1","TIPI0010-2018-10815RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2226/2018","3676","1","2018-09-06","Importao automatica de certificado","15:23:26","15:23:26","","15:23:26","4","","","TIPI0013-2018-10814RD.pdf","2018-09-06","1","TIPI0013-2018-10814RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2227/2018","3676","1","2018-09-06","Importao automatica de certificado","15:24:36","15:24:36","","15:24:36","4","","","TIPI0014-2018-10813RD.pdf","2018-09-06","1","TIPI0014-2018-10813RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2228/2018","3676","1","2018-09-04","Importao automatica de certificado","15:26:18","15:26:18","","15:26:18","4","","","TIPU0053-2018-10797RD.pdf","2018-09-04","1","TIPU0053-2018-10797RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2229/2018","3676","1","2018-09-12","Importao automatica de certificado","15:27:31","15:27:31","","15:27:31","4","","","TISU0018-2018-10834RD.pdf","2018-09-12","1","TISU0018-2018-10834RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2230/2018","3676","1","2018-09-12","Importao automatica de certificado","15:28:36","15:28:36","","15:28:36","4","","","TISU0021-2018-10835RD.pdf","2018-09-12","1","TISU0021-2018-10835RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2231/2018","3676","1","2018-09-13","Importao automatica de certificado","15:29:56","15:29:56","","15:29:56","4","","","TITB0054-2018-10799RD.pdf","2018-09-13","1","TITB0054-2018-10799RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2233/2018","3676","1","2018-09-26","Importao automatica de certificado","15:31:32","15:31:32","","15:31:32","4","","","TITB0055-2018-10941RD.pdf","2018-09-26","1","TITB0055-2018-10941RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2234/2018","3676","1","2018-09-26","Importao automatica de certificado","15:32:32","15:32:32","","15:32:32","4","","","TITB0056-2018-10940RD.pdf","2018-09-26","1","TITB0056-2018-10940RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2235/2018","3676","1","2018-09-21","Importao automatica de certificado","15:35:00","15:35:00","","15:35:00","4","","","TITB0058-2018-10903RD.PDF","2018-09-21","1","TITB0058-2018-10903RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2236/2018","3676","1","2018-09-26","Importao automatica de certificado","15:36:06","15:36:06","","15:36:06","4","","","WI0001-2018-10947RD.pdf","2018-09-26","1","WI0001-2018-10947RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2237/2018","3676","1","2018-09-26","Importao automatica de certificado","15:37:11","15:37:11","","15:37:11","4","","","WI0002-2018-10948RD.pdf","2018-09-26","1","WI0002-2018-10948RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2238/2018","3676","1","2018-09-12","Importao automatica de certificado","15:39:11","15:39:11","","15:39:11","4","","","WI0003-2018-10836RD.pdf","2018-09-12","1","WI0003-2018-10836RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2239/2018","3676","1","2018-09-26","Importao automatica de certificado","15:40:07","15:40:07","","15:40:07","4","","","WI0006-2018-10949RD.pdf","2018-09-26","1","WI0006-2018-10949RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2240/2018","3676","1","2018-09-27","Importao automatica de certificado","15:44:27","15:44:27","","15:44:27","4","","","WIHE0045-2018-10954RD.pdf","2018-09-27","1","WIHE0045-2018-10954RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2241/2018","3676","1","2018-09-12","Importao automatica de certificado","15:45:23","15:45:23","","15:45:23","4","","","WIHE0048-2018-10837RD.pdf","2018-09-12","1","WIHE0048-2018-10837RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2242/2018","3676","1","2018-09-27","Importao automatica de certificado","15:46:32","15:46:32","","15:46:32","4","","","WIHE0050-2018-10955RD.pdf","2018-09-27","1","WIHE0050-2018-10955RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2243/2018","3676","1","2018-09-26","Importao automatica de certificado","15:47:45","15:47:45","","15:47:45","4","","","WIHE0051-2018-10950RD.pdf","2018-09-26","1","WIHE0051-2018-10950RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2244/2018","3676","1","2018-09-24","Importao automatica de certificado","15:48:51","15:48:51","","15:48:51","4","","","WIHE0052-2018-10926RD.PDF","2018-09-24","1","WIHE0052-2018-10926RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2245/2018","3676","1","2018-09-27","Importao automatica de certificado","15:49:51","15:49:51","","15:49:51","4","","","WIHE0053-2018-10953RD.pdf","2018-09-27","1","WIHE0053-2018-10953RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2246/2018","3676","1","2018-09-24","Importao automatica de certificado","15:50:51","15:50:51","","15:50:51","4","","","WIHE0062-2018-10916RD.PDF","2018-09-24","1","WIHE0062-2018-10916RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2247/2018","3676","1","2018-09-12","Importao automatica de certificado","15:51:47","15:51:47","","15:51:47","4","","","WIHE0063-2018-10838RD.pdf","2018-09-12","1","WIHE0063-2018-10838RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2248/2018","3676","1","2018-09-25","Importao automatica de certificado","15:53:00","15:53:00","","15:53:00","4","","","WIPI0009-2018-10930RD.pdf","2018-09-25","1","WIPI0009-2018-10930RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2249/2018","3676","1","2018-09-03","Importao automatica de certificado","15:54:15","15:54:15","","15:54:15","4","","","WIPU0005-2018-10792RD.pdf","2018-09-03","1","WIPU0005-2018-10792RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2250/2018","3676","1","2018-09-17","Importao automatica de certificado","15:55:26","15:55:26","","15:55:26","4","","","WITB0014-2018-10854RD.pdf","2018-09-17","1","WITB0014-2018-10854RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2251/2018","3676","1","2018-09-25","Importao automatica de certificado","15:57:59","15:57:59","","15:57:59","4","","","TICHE0034-2018-10934RD.pdf","2018-09-25","1","TICHE0034-2018-10934RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2252/2018","3676","1","2018-09-20","Importao automatica de certificado","16:00:34","16:00:34","","16:00:34","4","","","TICHE0046-2018-10895RD.pdf","2018-09-20","1","TICHE0046-2018-10895RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2253/2018","3676","1","2018-09-19","Importao automatica de certificado","16:05:54","16:05:54","","16:05:54","4","","","WIHE0034-2-2018-10888RD.pdf","2018-09-19","1","WIHE0034-2-2018-10888RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2254/2018","3676","1","2018-09-10","Importao automatica de certificado","16:14:41","16:14:41","","16:14:41","4","","","","2018-09-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2255/2018","3676","1","2018-09-11","Importao automatica de certificado","16:15:32","16:15:32","","16:15:32","4","","","","2018-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2256/2018","3676","1","2018-09-12","Importao automatica de certificado","16:17:05","16:17:05","","16:17:05","4","","","","2018-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2257/2018","3676","1","2018-09-13","Importao automatica de certificado","16:18:19","16:18:19","","16:18:19","4","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2258/2018","3676","1","2018-09-17","Importao automatica de certificado","16:19:19","16:19:19","","16:19:19","4","","","","2018-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2259/2018","3676","1","2018-09-18","Importao automatica de certificado","16:20:08","16:20:08","","16:20:08","4","","","","2018-09-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2260/2018","3676","1","2018-09-19","Importao automatica de certificado","16:20:58","16:20:58","","16:20:58","4","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2261/2018","3676","1","2018-09-24","Importao automatica de certificado","16:21:42","16:21:42","","16:21:42","4","","","","2018-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2262/2018","3676","1","2018-09-25","Importao automatica de certificado","16:22:33","16:22:33","","16:22:33","4","","","","2018-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2263/2018","3676","1","2018-09-26","Importao automatica de certificado","16:23:18","16:23:18","","16:23:18","4","","","","2018-09-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2264/2018","3676","1","2018-09-26","Importao automatica de certificado","16:24:07","16:24:07","","16:24:07","4","","","","2018-09-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2265/2018","3676","1","2018-09-27","Importao automatica de certificado","16:24:55","16:24:55","","16:24:55","4","","","","2018-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2266/2018","3676","1","2018-05-21","Importao automatica de certificado","16:31:02","16:31:02","","16:31:02","4","","","","2018-05-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2232/2018","3676","3","2018-10-10","<p>Aberto Chamado na Aimara</p>","16:23:00","16:30:00","00:00","16:23:00","6","1","2018-10-15","","","0","","","","0","","1","AT11526/17","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2018","1535","1","2018-10-10","Importao automatica de certificado","17:00:52","17:00:52","","17:00:52","101","","","","2018-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2018","1535","1","2018-10-10","Importao automatica de certificado","17:04:10","17:04:10","","17:04:10","101","","","","2018-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2267/2018","3676","0","2018-10-11","<p>O.S concluida</p>","16:40:00","16:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2018","1535","0","2018-10-15","<p>Substitui&ccedil;&atilde;o da L&acirc;mpada UV, reator eletr&ocirc;nico, soquetes e cabo de for&ccedil;a. OK para uso</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2268/2018","3676","0","2018-10-15","<p>O.S concluida</p>","10:10:00","10:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2018","1535","0","2018-10-10","<p>Servio realizado conforme OS 174/2018</p>","08:07:00","08:15:00","00:00","08:07:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2018","1535","1","2018-08-17","Importao automatica de certificado","08:34:04","08:34:04","","08:34:04","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2018","1535","1","2018-08-30","Importao automatica de certificado","08:34:45","08:34:45","","08:34:45","101","","","CT-R 2018-0640 GQ   eq052bimol.pdf","2018-08-30","1","CT-R 2018-0640 GQ   eq052bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2018","1535","1","2018-08-17","Importao automatica de certificado","08:36:55","08:36:55","","08:36:55","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2018","1535","1","2018-08-31","Importao automatica de certificado","08:37:27","08:37:27","","08:37:27","101","","","CT-R 2018-0639 GQ   eq055bimol.pdf","2018-08-31","1","CT-R 2018-0639 GQ   eq055bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2018","1535","1","2018-08-31","Importao automatica de certificado","08:39:12","08:39:12","","08:39:12","101","","","","2018-08-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2018","1535","1","2018-08-31","Importao automatica de certificado","08:39:52","08:39:52","","08:39:52","101","","","CT-R 2018-0641 GQ   eq062bimol.pdf","2018-08-31","1","CT-R 2018-0641 GQ   eq062bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2018","1535","1","2018-06-26","Importao automatica de certificado","09:52:05","09:52:05","","09:52:05","101","","","CT 2018-10003 FF   eq092bimol.pdf","2018-06-26","1","CT 2018-10003 FF   eq092bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2018","1535","1","2018-06-26","Importao automatica de certificado","10:26:04","10:26:04","","10:26:04","101","","","CT 2018-10002 FF   eq105bimol.pdf","2018-06-26","1","CT 2018-10002 FF   eq105bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2018","1535","1","2018-06-26","Importao automatica de certificado","10:28:18","10:28:18","","10:28:18","101","","","CT 2018-10004 FF   eq107bimol.pdf","2018-06-26","1","CT 2018-10004 FF   eq107bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2018","1535","1","2018-06-26","Importao automatica de certificado","10:32:31","10:32:31","","10:32:31","101","","","CT 2018-10005 FF   eq108bimol.pdf","2018-06-26","1","CT 2018-10005 FF   eq108bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2018","1535","1","2018-06-26","Importao automatica de certificado","10:35:27","10:35:27","","10:35:27","101","","","CT 2018-10006 FF   eq109bimol.pdf","2018-06-26","1","CT 2018-10006 FF   eq109bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2018","1535","1","2018-08-16","Importao automatica de certificado","10:38:10","10:38:10","","10:38:10","101","","","","2018-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2018","1535","1","2018-08-30","Importao automatica de certificado","10:38:57","10:38:57","","10:38:57","101","","","CT-R 2018-0638 GQ   eq111bimol.pdf","2018-08-30","1","CT-R 2018-0638 GQ   eq111bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2018","1535","1","2018-08-16","Importao automatica de certificado","10:40:59","10:40:59","","10:40:59","101","","","","2018-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2018","1535","1","2018-08-29","Importao automatica de certificado","10:41:41","10:41:41","","10:41:41","101","","","CT-R 2018-0634 GQ   eq112bimol.pdf","2018-08-29","1","CT-R 2018-0634 GQ   eq112bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1970/2018","3676","0","2018-10-16","<p>OS conclu&iacute;da.</p>","11:20:00","11:40:00","00:00","11:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","1535","1","2018-07-05","<p>Verificado parte eltrica com fiao e terminais chamuscados nas interligaes das resistncias.</p>\n<p>Refeito parte do comando eltrico.</p>\n<p>Troca dos terminais e fiao das resistncias.</p>","09:20:00","14:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2272/2018","3676","23","2018-10-16","<p>Velocidade no conforme, e equipamento no  seguro para calibrao, avaliar desativao. Aberto OS ao CEB</p>","14:20:00","14:30:00","00:00","14:20:00","111","1","2018-11-12","","","0","","","","0","","0","18.6195","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2271/2018","3676","23","2018-10-16","<p>Tampa do equipamento n&atilde;o fecha, e o mesmo n&atilde;o &eacute; seguro para calibra&ccedil;&atilde;o. Aberto OS ao CEB</p>","14:30:00","14:40:00","00:00","14:30:00","111","1","2018-11-15","","","0","","","","0","","0","18.6197","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2269/2018","3676","0","2018-10-15","<p>Substitu&iacute;do a seringa do pipetador R2.Testes ok.</p>","10:01:00","10:50:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2018","1535","1","2018-08-17","Importao automatica de certificado","15:45:00","15:45:00","","15:45:00","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2018","1535","1","2018-08-29","Importao automatica de certificado","15:45:45","15:45:45","","15:45:45","101","","","CT-R 2018-0632 GQ   eq048imuno.pdf","2018-08-29","1","CT-R 2018-0632 GQ   eq048imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2018","1535","1","2018-08-17","Importao automatica de certificado","15:48:35","15:48:35","","15:48:35","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2018","1535","1","2018-08-29","Importao automatica de certificado","15:49:30","15:49:30","","15:49:30","101","","","CT-R 2018-0626 GQ   eq024imuno.pdf","2018-08-29","1","CT-R 2018-0626 GQ   eq024imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2018","1535","1","2018-08-29","Importao automatica de certificado","15:53:04","15:53:04","","15:53:04","101","","","CT-R 2018-0631 GQ   eq077imuno.pdf","2018-08-29","1","CT-R 2018-0631 GQ   eq077imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2018","1535","1","2018-08-17","Importao automatica de certificado","15:53:17","15:53:17","","15:53:17","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2018","1535","1","2018-08-17","Importao automatica de certificado","15:55:26","15:55:26","","15:55:26","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2018","1535","1","2018-08-29","Importao automatica de certificado","15:55:51","15:55:51","","15:55:51","101","","","CT-R 2018-0629 GQ   eq073imuno.pdf","2018-08-29","1","CT-R 2018-0629 GQ   eq073imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2018","1535","1","2018-08-17","Importao automatica de certificado","15:58:31","15:58:31","","15:58:31","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2018","1535","1","2018-08-29","Importao automatica de certificado","15:58:58","15:58:58","","15:58:58","101","","","CT-R 2018-0627 GQ   eq040fiqal.pdf","2018-08-29","1","CT-R 2018-0627 GQ   eq040fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2018","1535","1","2018-08-17","Importao automatica de certificado","16:01:11","16:01:11","","16:01:11","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2018","1535","1","2018-10-29","Importao automatica de certificado","16:01:38","16:01:38","","16:01:38","101","","","CT-R 2018-0625 GQ   eq082fiqal.pdf","2018-10-29","1","CT-R 2018-0625 GQ   eq082fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2018","1535","1","2018-07-30","Importao automatica de certificado","16:09:26","16:09:26","","16:09:26","101","","","CT 2018-10003 MA   eq051dtrop.pdf","2018-07-30","1","CT 2018-10003 MA   eq051dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2273/2018","3676","1","2018-10-08","Importao automatica de certificado","16:11:58","16:11:58","","16:11:58","4","","","","2018-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2018","1535","1","2018-07-03","Importao automatica de certificado","16:13:25","16:13:25","","16:13:25","101","","","CT 2018-10128 JM   eq001cobio.pdf","2018-07-03","1","CT 2018-10128 JM   eq001cobio.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2274/2018","3676","1","2018-10-11","Importao automatica de certificado","16:14:39","16:14:39","","16:14:39","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2275/2018","3676","1","2018-10-11","Importao automatica de certificado","16:15:10","16:15:10","","16:15:10","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2276/2018","3676","1","2018-10-11","Importao automatica de certificado","16:15:39","16:15:39","","16:15:39","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2277/2018","3676","1","2018-10-11","Importao automatica de certificado","16:16:02","16:16:02","","16:16:02","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2278/2018","3676","1","2018-10-11","Importao automatica de certificado","16:16:31","16:16:31","","16:16:31","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2279/2018","3676","1","2018-10-11","Importao automatica de certificado","16:16:56","16:16:56","","16:16:56","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2280/2018","3676","1","2018-10-11","Importao automatica de certificado","16:17:35","16:17:35","","16:17:35","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2281/2018","3676","1","2018-10-10","Importao automatica de certificado","16:18:07","16:18:07","","16:18:07","4","","","","2018-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2282/2018","3676","1","2018-10-11","Importao automatica de certificado","16:18:30","16:18:30","","16:18:30","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2018","1535","1","2018-08-14","Importao automatica de certificado","16:18:51","16:18:51","","16:18:51","101","","","CT-R 2018-0044 EB   eq005comec.PDF","2018-08-14","1","CT-R 2018-0044 EB   eq005comec.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2283/2018","3676","1","2018-10-16","Importao automatica de certificado","16:19:18","16:19:18","","16:19:18","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2284/2018","3676","1","2018-10-16","Importao automatica de certificado","16:19:59","16:19:59","","16:19:59","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2285/2018","3676","1","2018-10-16","Importao automatica de certificado","16:20:31","16:20:31","","16:20:31","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2286/2018","3676","1","2018-10-16","Importao automatica de certificado","16:20:59","16:20:59","","16:20:59","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2287/2018","3676","1","2018-10-16","Importao automatica de certificado","16:21:27","16:21:27","","16:21:27","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2288/2018","3676","1","2018-10-16","Importao automatica de certificado","16:21:52","16:21:52","","16:21:52","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2018","1535","1","2018-08-14","Importao automatica de certificado","16:22:20","16:22:20","","16:22:20","101","","","CT-R 2018-0045 EB   eq006comec.PDF","2018-08-14","1","CT-R 2018-0045 EB   eq006comec.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2018","1535","1","2018-08-14","Importao automatica de certificado","16:24:16","16:24:16","","16:24:16","101","","","CT-R 2018-0046 EB   eq017comec.PDF","2018-08-14","1","CT-R 2018-0046 EB   eq017comec.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2289/2018","3676","1","2018-10-16","Importao automatica de certificado","16:24:39","16:24:39","","16:24:39","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2290/2018","3676","1","2018-10-16","Importao automatica de certificado","16:25:12","16:25:12","","16:25:12","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2291/2018","3676","1","2018-10-16","Importao automatica de certificado","16:25:54","16:25:54","","16:25:54","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2292/2018","3676","1","2018-10-16","Importao automatica de certificado","16:26:19","16:26:19","","16:26:19","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2293/2018","3676","1","2018-10-16","Importao automatica de certificado","16:26:41","16:26:41","","16:26:41","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2294/2018","3676","1","2018-10-16","Importao automatica de certificado","16:27:03","16:27:03","","16:27:03","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2295/2018","3676","1","2018-10-16","Importao automatica de certificado","16:28:28","16:28:28","","16:28:28","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2296/2018","3676","1","2018-10-15","Importao automatica de certificado","16:29:01","16:29:01","","16:29:01","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2297/2018","3676","1","2018-10-15","Importao automatica de certificado","16:29:28","16:29:28","","16:29:28","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2298/2018","3676","1","2018-10-15","Importao automatica de certificado","16:29:55","16:29:55","","16:29:55","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2299/2018","3676","1","2018-10-15","Importao automatica de certificado","16:30:47","16:30:47","","16:30:47","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2300/2018","3676","1","2018-10-15","Importao automatica de certificado","16:31:11","16:31:11","","16:31:11","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2018","1535","1","2018-08-16","Importao automatica de certificado","16:31:29","16:31:29","","16:31:29","101","","","CT 2018-10037 EB   eq028aguam.pdf","2018-08-16","1","CT 2018-10037 EB   eq028aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2301/2018","3676","1","2018-10-15","Importao automatica de certificado","16:31:48","16:31:48","","16:31:48","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2302/2018","3676","1","2018-10-16","Importao automatica de certificado","16:32:24","16:32:24","","16:32:24","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2303/2018","3676","1","2018-10-15","Importao automatica de certificado","16:33:48","16:33:48","","16:33:48","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2304/2018","3676","1","2018-10-15","Importao automatica de certificado","16:34:23","16:34:23","","16:34:23","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2305/2018","3676","1","2018-10-15","Importao automatica de certificado","16:35:29","16:35:29","","16:35:29","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2306/2018","3676","1","2018-10-11","Importao automatica de certificado","16:36:18","16:36:18","","16:36:18","4","","","","2018-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2018","1535","1","2018-08-16","Importao automatica de certificado","16:38:33","16:38:33","","16:38:33","101","","","CT 2018-10039 EB   eq032mical.pdf","2018-08-16","1","CT 2018-10039 EB   eq032mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2018","1535","1","2018-06-26","Importao automatica de certificado","16:46:55","16:46:55","","16:46:55","101","","","CT 2018-10022 EB   eq038seadi.pdf","2018-06-26","1","CT 2018-10022 EB   eq038seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2018","1535","1","2018-04-24","Importao automatica de certificado","16:55:59","16:55:59","","16:55:59","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2018","1535","1","2018-04-24","Importao automatica de certificado","16:57:15","16:57:15","","16:57:15","101","","","CT-R 2018-0003 EB R1   EQ 041 MICAL.pdf","2018-04-24","1","CT-R 2018-0003 EB R1   EQ 041 MICAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2018","1535","1","2018-04-24","Importao automatica de certificado","17:21:25","17:21:25","","17:21:25","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2018","1535","1","2018-04-24","Importao automatica de certificado","17:22:00","17:22:00","","17:22:00","101","","","CT-R 2018-0005 EB R1   eq039bimol.pdf","2018-04-24","1","CT-R 2018-0005 EB R1   eq039bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2018","1535","1","2018-04-24","Importao automatica de certificado","17:26:17","17:26:17","","17:26:17","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2018","1535","1","2018-04-24","Importao automatica de certificado","17:26:55","17:26:55","","17:26:55","101","","","CT-R 2018-0006 EB R1   EQ 006 FIQAL.pdf","2018-04-24","1","CT-R 2018-0006 EB R1   EQ 006 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2018","1535","1","2018-04-24","Importao automatica de certificado","17:31:42","17:31:42","","17:31:42","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2018","1535","1","2018-04-24","Importao automatica de certificado","17:32:18","17:32:18","","17:32:18","101","","","CT-R 2018-0007 EB R1   EQ 003 DTROP.pdf","2018-04-24","1","CT-R 2018-0007 EB R1   EQ 003 DTROP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2018","1535","1","2018-04-24","Importao automatica de certificado","17:34:11","17:34:11","","17:34:11","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2018","1535","1","2018-04-24","Importao automatica de certificado","17:34:41","17:34:41","","17:34:41","101","","","CT-R 2018-0008 EB R1   EQ001 SEARC.pdf","2018-04-24","1","CT-R 2018-0008 EB R1   EQ001 SEARC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2018","1535","1","2018-04-24","Importao automatica de certificado","17:42:23","17:42:23","","17:42:23","101","","","","2018-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2018","1535","1","2018-04-24","Importao automatica de certificado","17:42:45","17:42:45","","17:42:45","101","","","CT-R 2018-0004 EB R1   EQ077 Meios.pdf","2018-04-24","1","CT-R 2018-0004 EB R1   EQ077 Meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2018","1535","1","2018-09-20","Importao automatica de certificado","18:20:32","18:20:32","","18:20:32","101","","","CT 2018-10021 MA.pdf","2018-09-20","1","CT 2018-10021 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2018","1535","1","2018-08-14","Importao automatica de certificado","07:12:57","07:12:57","","07:12:57","101","","","CT 2018-10035 EB   eq095virol.pdf","2018-08-14","1","CT 2018-10035 EB   eq095virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2018","1535","1","2018-08-24","Importao automatica de certificado","07:17:51","07:17:51","","07:17:51","101","","","CT 2018-10046 EB   eq079micol.pdf","2018-08-24","1","CT 2018-10046 EB   eq079micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2018","1535","1","2018-08-28","Importao automatica de certificado","07:21:29","07:21:29","","07:21:29","101","","","CT 2018-10050 EB   eq064dtrop.pdf","2018-08-28","1","CT 2018-10050 EB   eq064dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2018","1535","1","2018-07-05","Importao automatica de certificado","07:24:14","07:24:14","","07:24:14","101","","","CT 2018-10150 WY   eq077fiqal.pdf","2018-07-05","1","CT 2018-10150 WY   eq077fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2018","1535","1","2018-06-26","Importao automatica de certificado","07:27:11","07:27:11","","07:27:11","101","","","CT-R 2018-0022 EB   eq091bimol.PDF","2018-06-26","1","CT-R 2018-0022 EB   eq091bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2018","1535","1","2018-07-17","Importao automatica de certificado","07:29:49","07:29:49","","07:29:49","101","","","CT-R 2018-0040 EB   eq142micra.PDF","2018-07-17","1","CT-R 2018-0040 EB   eq142micra.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2018","1535","1","2018-08-21","Importao automatica de certificado","07:36:35","07:36:35","","07:36:35","101","","","CT-R 2018-0054 EB   eq037mical.PDF","2018-08-21","1","CT-R 2018-0054 EB   eq037mical.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2018","1535","1","2018-06-04","Importao automatica de certificado","07:39:46","07:39:46","","07:39:46","101","","","CT-R 2018-0236 JM R1   eq080virol.pdf","2018-06-04","1","CT-R 2018-0236 JM R1   eq080virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2018","1535","1","2018-06-04","Importao automatica de certificado","07:40:27","07:40:27","","07:40:27","101","","","","2018-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2018","1535","1","2018-07-13","Importao automatica de certificado","07:42:25","07:42:25","","07:42:25","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2018","1535","1","2018-07-13","Importao automatica de certificado","07:43:36","07:43:36","","07:43:36","101","","","CT-R 2018-0413 GQ   eq016virol.pdf","2018-07-13","1","CT-R 2018-0413 GQ   eq016virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2018","1535","1","2018-07-13","Importao automatica de certificado","07:48:12","07:48:12","","07:48:12","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2018","1535","1","2018-07-13","Importao automatica de certificado","07:49:03","07:49:03","","07:49:03","101","","","CT-R 2018-0417 GQ   eq034aguam.pdf","2018-07-13","1","CT-R 2018-0417 GQ   eq034aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2018","1535","1","2018-06-29","Importao automatica de certificado","07:49:48","07:49:48","","07:49:48","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2018","1535","1","2018-07-16","Importao automatica de certificado","07:52:36","07:52:36","","07:52:36","101","","","","2018-07-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2018","1535","1","2018-07-06","Importao automatica de certificado","07:53:25","07:53:25","","07:53:25","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2018","1535","1","2018-07-16","Importao automatica de certificado","07:54:30","07:54:30","","07:54:30","101","","","CT-R 2018-0421 GQ   eq101micra.pdf","2018-07-16","1","CT-R 2018-0421 GQ   eq101micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2018","1535","1","2018-07-18","<p>Importao automatica de certificado</p>","08:00:25","08:00:25","","08:00:25","101","","","CT-R 2018-0425 GQ   eq031fqmed.pdf","2018-07-18","1","CT-R 2018-0425 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2019","1535","1","2019-07-12","Importao automatica de certificado","15:56:06","15:56:06","","15:56:06","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2018","1535","1","2018-07-06","Importao automatica de certificado","08:00:56","08:00:56","","08:00:56","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2018","1535","1","2018-07-19","Importao automatica de certificado","08:02:53","08:02:53","","08:02:53","101","","","CT-R 2018-0429 GQ   eq091virol.pdf","2018-07-19","1","CT-R 2018-0429 GQ   eq091virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2018","1535","1","2018-07-06","Importao automatica de certificado","08:03:11","08:03:11","","08:03:11","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2018","1535","1","2018-07-06","Importao automatica de certificado","08:04:55","08:04:55","","08:04:55","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2018","1535","1","2018-07-19","Importao automatica de certificado","08:05:15","08:05:15","","08:05:15","101","","","CT-R 2018-0433 GQ   eq054virol.pdf","2018-07-19","1","CT-R 2018-0433 GQ   eq054virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2018","1535","1","2018-08-02","Importao automatica de certificado","08:17:56","08:17:56","","08:17:56","101","","","","2018-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2018","1535","1","2018-08-02","Importao automatica de certificado","08:18:50","08:18:50","","08:18:50","101","","","CT 2018-10007 MA   eq013searc.pdf","2018-08-02","1","CT 2018-10007 MA   eq013searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2018","1535","1","2018-05-02","Importao automatica de certificado","08:22:08","08:22:08","","08:22:08","101","","","","2018-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2018","1535","1","2018-05-02","Importao automatica de certificado","08:22:28","08:22:28","","08:22:28","101","","","CT 2018-10013 EB   eq004bimol.PDF","2018-05-02","1","CT 2018-10013 EB   eq004bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2018","1535","1","2018-07-30","Importao automatica de certificado","08:28:06","08:28:06","","08:28:06","101","","","CT 2018-10002 MA   eq080micol.pdf","2018-07-30","1","CT 2018-10002 MA   eq080micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2018","1535","1","2018-07-31","Importao automatica de certificado","08:38:06","08:38:06","","08:38:06","101","","","CT 2018-10005 MA   il051fqmed.pdf","2018-07-31","1","CT 2018-10005 MA   il051fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2018","1535","1","2018-06-27","Importao automatica de certificado","08:39:58","08:39:58","","08:39:58","101","","","CT 2018-10023 EB   eq082micra.pdf","2018-06-27","1","CT 2018-10023 EB   eq082micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2018","1535","1","2018-05-15","Importao automatica de certificado","08:40:25","08:40:25","","08:40:25","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2018","1535","1","2018-06-28","Importao automatica de certificado","08:41:08","08:41:08","","08:41:08","101","","","CT 2018-10024 EB   eq048bacto.pdf","2018-06-28","1","CT 2018-10024 EB   eq048bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2018","1535","1","2018-05-29","Importao automatica de certificado","08:41:22","08:41:22","","08:41:22","101","","","CT-R 2018-0230 JM   EQ 026 BACTO.pdf","2018-05-29","1","CT-R 2018-0230 JM   EQ 026 BACTO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2018","1535","1","2018-06-22","Importao automatica de certificado","08:43:08","08:43:08","","08:43:08","101","","","CT 2018-10029 EB   eq083micra.pdf","2018-06-22","1","CT 2018-10029 EB   eq083micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2018","1535","1","2018-05-15","Importao automatica de certificado","08:44:32","08:44:32","","08:44:32","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2018","1535","1","2018-05-30","Importao automatica de certificado","08:47:00","08:47:00","","08:47:00","101","","","CT-R 2018-0235 JM   EQ 015 MICOL.pdf","2018-05-30","1","CT-R 2018-0235 JM   EQ 015 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2018","1535","1","2018-08-16","Importao automatica de certificado","08:49:35","08:49:35","","08:49:35","101","","","CT 2018-10036 EB   eq047aguam.pdf","2018-08-16","1","CT 2018-10036 EB   eq047aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2018","1535","1","2018-05-15","Importao automatica de certificado","08:50:31","08:50:31","","08:50:31","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2018","1535","1","2018-05-29","Importao automatica de certificado","08:51:17","08:51:17","","08:51:17","101","","","CT-R 2018-0229 JM   EQ 049 VIROL.pdf","2018-05-29","1","CT-R 2018-0229 JM   EQ 049 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2018","1535","1","2018-08-21","Importao automatica de certificado","08:52:30","08:52:30","","08:52:30","101","","","CT 2018-10041 EB   eq039mical.pdf","2018-08-21","1","CT 2018-10041 EB   eq039mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2018","1535","1","2018-05-04","Importao automatica de certificado","08:53:22","08:53:22","","08:53:22","101","","","CT-R 2018-0168 GQ R1   EQ 046 IMUNO.pdf","2018-05-04","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2018","1535","1","2018-04-23","Importao automatica de certificado","08:53:54","08:53:54","","08:53:54","101","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2018","1535","1","2018-08-24","Importao automatica de certificado","08:53:58","08:53:58","","08:53:58","101","","","CT 2018-10042 EB   eq057micol.pdf","2018-08-24","1","CT 2018-10042 EB   eq057micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2018","1535","1","2018-08-24","Importao automatica de certificado","08:55:30","08:55:30","","08:55:30","101","","","CT 2018-10044 EB   eq059micol.pdf","2018-08-24","1","CT 2018-10044 EB   eq059micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2018","1535","1","2018-05-15","Importao automatica de certificado","08:57:21","08:57:21","","08:57:21","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2018","1535","1","2018-08-24","Importao automatica de certificado","08:57:47","08:57:47","","08:57:47","101","","","CT 2018-10045 EB   eq076micol.pdf","2018-08-24","1","CT 2018-10045 EB   eq076micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2018","1535","1","2018-10-30","Importao automatica de certificado","08:57:48","08:57:48","","08:57:48","101","","","CT-R 2018-0234   EQ 039 FIQAL.pdf","2018-10-30","1","CT-R 2018-0234   EQ 039 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2018","1535","1","2018-08-28","Importao automatica de certificado","08:59:11","08:59:11","","08:59:11","101","","","CT 2018-10047 EB   eq029searc.pdf","2018-08-28","1","CT 2018-10047 EB   eq029searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2018","1535","1","2018-08-28","Importao automatica de certificado","09:01:20","09:01:20","","09:01:20","101","","","CT 2018-10048 EB   eq063dtrop.pdf","2018-08-28","1","CT 2018-10048 EB   eq063dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2018","1535","1","2018-08-28","Importao automatica de certificado","09:03:21","09:03:21","","09:03:21","101","","","CT 2018-10049 EB   eq062dtrop.pdf","2018-08-28","1","CT 2018-10049 EB   eq062dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2018","1535","1","2018-05-15","Importao automatica de certificado","09:03:59","09:03:59","","09:03:59","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2018","1535","1","2018-05-29","Importao automatica de certificado","09:04:44","09:04:44","","09:04:44","101","","","CT-R 2018-0233 JM   EQ 046 BACTO.pdf","2018-05-29","1","CT-R 2018-0233 JM   EQ 046 BACTO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2018","1535","1","2018-07-04","Importao automatica de certificado","09:05:44","09:05:44","","09:05:44","101","","","CT 2018-10148 WY   eq072fiqal.pdf","2018-07-04","1","CT 2018-10148 WY   eq072fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2018","1535","1","2018-07-06","Importao automatica de certificado","09:07:44","09:07:44","","09:07:44","101","","","CT 2018-10151 WY   eq088imuno.pdf","2018-07-06","1","CT 2018-10151 WY   eq088imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2018","1535","1","2018-05-15","Importao automatica de certificado","09:07:56","09:07:56","","09:07:56","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2018","1535","1","2018-06-04","Importao automatica de certificado","09:08:56","09:08:56","","09:08:56","101","","","CT-R 2018-0231 GQ   EQ 048 VIROL.pdf","2018-06-04","1","CT-R 2018-0231 GQ   EQ 048 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2018","1535","1","2018-07-06","Importao automatica de certificado","09:08:57","09:08:57","","09:08:57","101","","","CT 2018-10152 WY   eq089imuno.pdf","2018-07-06","1","CT 2018-10152 WY   eq089imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2018","1535","1","2018-05-04","Importao automatica de certificado","09:09:02","09:09:02","","09:09:02","101","","","","2018-05-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2018","1535","1","2018-04-23","Importao automatica de certificado","09:09:50","09:09:50","","09:09:50","101","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2018","1535","1","2018-07-11","Importao automatica de certificado","09:10:08","09:10:08","","09:10:08","101","","","CT 2018-10183 TS   eq048bacto.pdf","2018-07-11","1","CT 2018-10183 TS   eq048bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2018","1535","1","2018-05-04","Importao automatica de certificado","09:10:37","09:10:37","","09:10:37","101","","","CT-R 2018-0170 GQ R1   EQ 019 IMUNO.pdf","2018-05-04","1","CT-R 2018-0170 GQ R1   EQ 019 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2018","1535","1","2018-05-15","Importao automatica de certificado","09:11:14","09:11:14","","09:11:14","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2018","1535","1","2018-08-01","Importao automatica de certificado","09:11:38","09:11:38","","09:11:38","101","","","CT-R 2018-0001 MA   eq028fqmed.PDF","2018-08-01","1","CT-R 2018-0001 MA   eq028fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2018","1535","1","2018-05-29","Importao automatica de certificado","09:11:47","09:11:47","","09:11:47","101","","","CT-R 2018-0227 JM   EQ 013 MICOL.pdf","2018-05-29","1","CT-R 2018-0227 JM   EQ 013 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2018","1535","1","2018-08-01","Importao automatica de certificado","09:12:49","09:12:49","","09:12:49","101","","","CT-R 2018-0002 MA   eq076meios.PDF","2018-08-01","1","CT-R 2018-0002 MA   eq076meios.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2018","1535","1","2018-04-23","Importao automatica de certificado","09:13:35","09:13:35","","09:13:35","101","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2018","1535","1","2018-05-15","Importao automatica de certificado","09:14:04","09:14:04","","09:14:04","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2018","1535","1","2018-05-04","Importao automatica de certificado","09:14:08","09:14:08","","09:14:08","101","","","CT-R 2018-0171 GQ R1   EQ 047 IMUNO.pdf","2018-05-04","1","CT-R 2018-0171 GQ R1   EQ 047 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2018","1535","1","2018-05-30","Importao automatica de certificado","09:14:44","09:14:44","","09:14:44","101","","","CT-R 2018-0226 GQ   EQ 051 VIROL.pdf","2018-05-30","1","CT-R 2018-0226 GQ   EQ 051 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2018","1535","1","2018-06-28","Importao automatica de certificado","09:15:29","09:15:29","","09:15:29","101","","","","2018-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2018","1535","1","2018-06-28","Importao automatica de certificado","09:15:49","09:15:49","","09:15:49","101","","","CT-R 2018-0023 EB   eq099micra.pdf","2018-06-28","1","CT-R 2018-0023 EB   eq099micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2018","1535","1","2018-07-03","Importao automatica de certificado","09:17:23","09:17:23","","09:17:23","101","","","CT-R 2018-0025 E   eq059micra.PDF","2018-07-03","1","CT-R 2018-0025 E   eq059micra.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2018","1535","1","2018-04-23","Importao automatica de certificado","09:18:05","09:18:05","","09:18:05","101","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2018","1535","1","2018-05-04","Importao automatica de certificado","09:18:41","09:18:41","","09:18:41","101","","","CT-R 2018-0173 GQ R1   EQ 007 IMUNO.pdf","2018-05-04","1","CT-R 2018-0173 GQ R1   EQ 007 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2018","1535","1","2018-07-04","Importao automatica de certificado","09:19:58","09:19:58","","09:19:58","101","","","CT-R 2018-0039 EB R2  eq030fiqal.pdf","2018-07-04","1","CT-R 2018-0039 EB rev2   eq030fiqal.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2018","1535","1","2018-08-14","Importao automatica de certificado","09:21:22","09:21:22","","09:21:22","101","","","CT-R 2018-0047 EB   eq011virol.PDF","2018-08-14","1","CT-R 2018-0047 EB   eq011virol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2018","1535","1","2018-04-23","Importao automatica de certificado","09:21:35","09:21:35","","09:21:35","101","","","","2018-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2018","1535","1","2018-05-04","Importao automatica de certificado","09:22:08","09:22:08","","09:22:08","101","","","CT-R 2018-0174 GQ R1   EQ 001 IMUNO.pdf","2018-05-04","1","CT-R 2018-0174 GQ R1   EQ 001 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2018","1535","1","2018-08-14","Importao automatica de certificado","09:22:39","09:22:39","","09:22:39","101","","","CT-R 2018-0048 EB   eq013virol.PDF","2018-08-14","1","CT-R 2018-0048 EB   eq013virol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2018","1535","1","2018-08-17","Importao automatica de certificado","09:24:34","09:24:34","","09:24:34","101","","","CT-R 2018-0049 EB   eq039aguam.PDF","2018-08-17","1","CT-R 2018-0049 EB   eq039aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2307/2018","3676","3","2018-10-17","<p>Aberto OS para avaliao CEB18.6201</p>","09:20:00","09:25:00","00:00","09:20:00","6","1","2018-10-19","","","0","","","","0","","2","18.6201","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2018","1535","1","2018-05-29","Importao automatica de certificado","09:26:42","09:26:42","","09:26:42","101","","","","2018-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2018","1535","1","2018-08-17","Importao automatica de certificado","09:26:48","09:26:48","","09:26:48","101","","","CT-R 2018-0051 EB   eq038aguam.PDF","2018-08-17","1","CT-R 2018-0051 EB   eq038aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2018","1535","1","2018-05-29","Importao automatica de certificado","09:27:21","09:27:21","","09:27:21","101","","","CT-R 2018-0228 JM   EQ 072 MICOL.pdf","2018-05-29","1","CT-R 2018-0228 JM   EQ 072 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2018","1535","1","2018-08-17","Importao automatica de certificado","09:27:56","09:27:56","","09:27:56","101","","","CT-R 2018-0052 EB   eq046aguam.PDF","2018-08-17","1","CT-R 2018-0052 EB   eq046aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2018","1535","1","2018-08-17","Importao automatica de certificado","09:28:53","09:28:53","","09:28:53","101","","","CT-R 2018-0053 EB   eq089aguam.PDF","2018-08-17","1","CT-R 2018-0053 EB   eq089aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2018","1535","1","2018-05-15","Importao automatica de certificado","09:29:10","09:29:10","","09:29:10","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2018","1535","1","2018-05-30","Importao automatica de certificado","09:29:46","09:29:46","","09:29:46","101","","","CT-R 2018-0225 GQ   EQ 074 MICOL.pdf","2018-05-30","1","CT-R 2018-0225 GQ   EQ 074 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2018","1535","1","2018-05-15","Importao automatica de certificado","09:32:22","09:32:22","","09:32:22","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2018","1535","1","2018-05-30","Importao automatica de certificado","09:32:46","09:32:46","","09:32:46","101","","","CT-R 2018-0223 GQ   EQ 078 VIROL.pdf","2018-05-30","1","CT-R 2018-0223 GQ   EQ 078 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2018","1535","1","2018-06-04","Importao automatica de certificado","09:32:59","09:32:59","","09:32:59","101","","","CT-R 2018-0229 GQ R1   eq083fiqal.pdf","2018-06-04","1","CT-R 2018-0229 GQ R1   eq083fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2018","1535","1","2018-06-04","Importao automatica de certificado","09:34:33","09:34:33","","09:34:33","101","","","CT-R 2018-0231 GQ R1   eq048virol.pdf","2018-06-04","1","CT-R 2018-0231 GQ R1   eq048virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2018","1535","1","2018-05-15","Importao automatica de certificado","09:35:05","09:35:05","","09:35:05","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2018","1535","1","2018-05-15","Importao automatica de certificado","09:36:39","09:36:39","","09:36:39","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2018","1535","1","2018-08-08","Importao automatica de certificado","09:36:49","09:36:49","","09:36:49","101","","","CT-R 2018-0310 JM   eq025amacq.PDF","2018-08-08","1","CT-R 2018-0310 JM   eq025amacq.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2018","1535","1","2018-06-22","Importao automatica de certificado","09:36:52","09:36:52","","09:36:52","101","","","CT-R 2018-0001 FF   eq074micra.pdf","2018-06-22","1","CT-R 2018-0001 FF   eq074micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2018","1535","1","2018-05-30","Importao automatica de certificado","09:37:07","09:37:07","","09:37:07","101","","","CT-R 2018-0232 JM   EQ 092 VIROL.pdf","2018-05-30","1","CT-R 2018-0232 JM   EQ 092 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2018","1535","1","2018-06-13","Importao automatica de certificado","09:38:32","09:38:32","","09:38:32","101","","","","2018-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2018","1535","1","2018-06-25","Importao automatica de certificado","09:38:53","09:38:53","","09:38:53","101","","","CT-R 2018-0346 GQ   eq115micro.pdf","2018-06-25","1","CT-R 2018-0346 GQ   eq115micro.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2018","1535","1","2018-07-06","Importao automatica de certificado","09:40:30","09:40:30","","09:40:30","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2018","1535","1","2018-07-13","Importao automatica de certificado","09:40:49","09:40:49","","09:40:49","101","","","CT-R 2018-0414 GQ   eq037micra.pdf","2018-07-13","1","CT-R 2018-0414 GQ   eq037micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2018","1535","1","2018-06-26","Importao automatica de certificado","09:41:06","09:41:06","","09:41:06","101","","","CT-R 2018-0003 FF   eq137micra.pdf","2018-06-26","1","CT-R 2018-0003 FF   eq137micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2018","1535","1","2018-04-20","Importao automatica de certificado","09:42:04","09:42:04","","09:42:04","101","","","","2018-04-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2018","1535","1","2018-07-06","Importao automatica de certificado","09:42:04","09:42:04","","09:42:04","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2018","1535","1","2018-07-13","Importao automatica de certificado","09:42:23","09:42:23","","09:42:23","101","","","CT-R 2018-0415 GQ   eq017aguam.pdf","2018-07-13","1","CT-R 2018-0415 GQ   eq017aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2018","1535","1","2018-04-20","Importao automatica de certificado","09:42:32","09:42:32","","09:42:32","101","","","CT-R 2018-0002 EB   EQ 035 FQMED.pdf","2018-04-20","1","CT-R 2018-0002 EB   EQ 035 FQMED.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2018","1535","1","2018-06-26","Importao automatica de certificado","09:43:35","09:43:35","","09:43:35","101","","","CT-R 2018-0004 FF   eq138micra.pdf","2018-06-26","1","CT-R 2018-0004 FF   eq138micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2018","1535","1","2018-07-06","Importao automatica de certificado","09:43:52","09:43:52","","09:43:52","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2018","1535","1","2018-07-13","Importao automatica de certificado","09:44:13","09:44:13","","09:44:13","101","","","CT-R 2018-0416 GQ   eq036micra.pdf","2018-07-13","1","CT-R 2018-0416 GQ   eq036micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2018","1535","1","2018-07-06","Importao automatica de certificado","09:46:42","09:46:42","","09:46:42","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2018","1535","1","2018-07-13","Importao automatica de certificado","09:47:06","09:47:06","","09:47:06","101","","","CT-R 2018-0418 GQ   eqq081virol.pdf","2018-07-13","1","CT-R 2018-0418 GQ   eqq081virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2018","1535","1","2018-06-27","Importao automatica de certificado","09:47:14","09:47:14","","09:47:14","101","","","CT-R 2018-0005 FF   eq139micra.pdf","2018-06-27","1","CT-R 2018-0005 FF   eq139micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2018","1535","1","2018-06-05","Importao automatica de certificado","09:47:45","09:47:45","","09:47:45","101","","","CT-R 2018-0235 GQ A-B   massa 1g fiqal.pdf","2018-06-05","1","CT-R 2018-0235 GQ A-B   massa 1g fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2018","1535","1","2018-07-17","Importao automatica de certificado","09:49:39","09:49:39","","09:49:39","101","","","CT-R 2018-0422 GQ   eq013aguam.pdf","2018-07-17","1","CT-R 2018-0422 GQ   eq013aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2018","1535","1","2018-06-26","Importao automatica de certificado","09:50:26","09:50:26","","09:50:26","101","","","CT-R 2018-0006 FF   eq140micra.pdf","2018-06-26","1","CT-R 2018-0006 FF   eq140micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2018","1535","1","2018-06-08","Importao automatica de certificado","09:50:27","09:50:27","","09:50:27","101","","","","2018-06-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2018","1535","1","2018-06-22","Importao automatica de certificado","09:50:59","09:50:59","","09:50:59","101","","","CT-R 2018-0265 JM   EQ 002 BIMOL.pdf","2018-06-22","1","CT-R 2018-0265 JM   EQ 002 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2018","1535","1","2018-07-06","Importao automatica de certificado","09:51:10","09:51:10","","09:51:10","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2018","1535","1","2018-07-17","Importao automatica de certificado","09:51:29","09:51:29","","09:51:29","101","","","CT-R 2018-0423 GQ   eq051bacto.pdf","2018-07-17","1","CT-R 2018-0423 GQ   eq051bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2018","1535","1","2018-07-06","Importao automatica de certificado","09:52:44","09:52:44","","09:52:44","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2018","1535","1","2018-07-17","Importao automatica de certificado","09:53:02","09:53:02","","09:53:02","101","","","CT-R 2018-0424 GQ   eq107micra.pdf","2018-07-17","1","CT-R 2018-0424 GQ   eq107micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2018","1535","1","2018-06-12","Importao automatica de certificado","09:53:12","09:53:12","","09:53:12","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2018","1535","1","2018-06-26","Importao automatica de certificado","09:53:18","09:53:18","","09:53:18","101","","","CT-R 2018-0009 EB   eq082bimol.pdf","2018-06-26","1","CT-R 2018-0009 EB   eq082bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2018","1535","1","2018-06-26","Importao automatica de certificado","09:53:43","09:53:43","","09:53:43","101","","","CT-R 2018-0004 LA   EQ 003 IMUNO.pdf","2018-06-26","1","CT-R 2018-0004 LA   EQ 003 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2018","1535","1","2018-07-06","Importao automatica de certificado","09:54:33","09:54:33","","09:54:33","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2018","1535","1","2018-07-18","Importao automatica de certificado","09:54:55","09:54:55","","09:54:55","101","","","CT-R 2018-0426 GQ   eq074aguam.pdf","2018-07-18","1","CT-R 2018-0426 GQ   eq074aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2018","1535","1","2018-06-12","Importao automatica de certificado","09:55:43","09:55:43","","09:55:43","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2018","1535","1","2018-07-06","Importao automatica de certificado","09:56:11","09:56:11","","09:56:11","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2018","1535","1","2018-06-26","Importao automatica de certificado","09:56:11","09:56:11","","09:56:11","101","","","CT-R 2018-0009 LA   EQ 017 BIMOL.pdf","2018-06-26","1","CT-R 2018-0009 LA   EQ 017 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2018","1535","1","2018-06-25","Importao automatica de certificado","09:56:31","09:56:31","","09:56:31","101","","","CT-R 2018-0010 EB   eq032seadi.pdf","2018-06-25","1","CT-R 2018-0010 EB   eq032seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2018","1535","1","2018-07-17","Importao automatica de certificado","09:56:32","09:56:32","","09:56:32","101","","","CT-R 2018-0427 GQ   eq050virol.pdf","2018-07-17","1","CT-R 2018-0427 GQ   eq050virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2018","1535","1","2018-06-12","Importao automatica de certificado","09:57:46","09:57:46","","09:57:46","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2018","1535","1","2018-07-06","Importao automatica de certificado","09:57:51","09:57:51","","09:57:51","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2018","1535","1","2018-07-18","Importao automatica de certificado","09:58:10","09:58:10","","09:58:10","101","","","CT-R 2018-0428 GQ   eq108micra.pdf","2018-07-18","1","CT-R 2018-0428 GQ   eq108micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2018","1535","1","2018-06-25","Importao automatica de certificado","09:58:19","09:58:19","","09:58:19","101","","","CT-R 2018-0008 LA   EQ 018 BIMOL.pdf","2018-06-25","1","CT-R 2018-0008 LA   EQ 018 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2018","1535","1","2018-06-21","Importao automatica de certificado","09:59:51","09:59:51","","09:59:51","101","","","CT-R 2018-0012 EB   eq141micra.pdf","2018-06-21","1","CT-R 2018-0012 EB   eq141micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2310/2018","3676","3","2018-10-17","<p>Calibra&ccedil;&atilde;o do term&ocirc;metro.</p>","14:00:00","15:00:00","00:00","14:00:00","4","1","2018-10-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2018","1535","1","2018-07-17","Importao automatica de certificado","10:47:53","10:47:53","","10:47:53","101","","","CT-R 2018-0430 GQ   eq114micra.pdf","2018-07-17","1","CT-R 2018-0430 GQ   eq114micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2018","1535","1","2018-07-06","Importao automatica de certificado","10:48:09","10:48:09","","10:48:09","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2018","1535","1","2018-06-12","Importao automatica de certificado","10:48:28","10:48:28","","10:48:28","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2018","1535","1","2018-06-25","Importao automatica de certificado","10:48:57","10:48:57","","10:48:57","101","","","CT-R 2018-0263 JM   EQ 018 MICOL.pdf","2018-06-25","1","CT-R 2018-0263 JM   EQ 018 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2018","1535","1","2018-07-19","Importao automatica de certificado","10:50:43","10:50:43","","10:50:43","101","","","CT-R 2018-0432 GQ   eq116micra.pdf","2018-07-19","1","CT-R 2018-0432 GQ   eq116micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2018","1535","1","2018-07-06","Importao automatica de certificado","10:50:57","10:50:57","","10:50:57","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2018","1535","1","2018-06-12","Importao automatica de certificado","10:52:52","10:52:52","","10:52:52","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2018","1535","1","2018-06-26","Importao automatica de certificado","10:53:22","10:53:22","","10:53:22","101","","","CT-R 2018-0013 LA    EQ 022 BIMOL.pdf","2018-06-26","1","CT-R 2018-0013 LA    EQ 022 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2018","1535","1","2018-07-20","Importao automatica de certificado","10:53:23","10:53:23","","10:53:23","101","","","CT-R 2018-0434 GQ   eq101aguam.pdf","2018-07-20","1","CT-R 2018-0434 GQ   eq101aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2018","1535","1","2018-07-06","Importao automatica de certificado","10:53:38","10:53:38","","10:53:38","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2018","1535","1","2018-06-26","Importao automatica de certificado","10:56:15","10:56:15","","10:56:15","101","","","CT-R 2018-0013 EB   eq075micra.pdf","2018-06-26","1","CT-R 2018-0013 EB   eq075micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2018","1535","1","2018-06-12","Importao automatica de certificado","10:57:05","10:57:05","","10:57:05","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2018","1535","1","2018-06-25","Importao automatica de certificado","10:57:52","10:57:52","","10:57:52","101","","","CT-R 2018-0347 GQ   EQ 052 MICOL.pdf","2018-06-25","1","CT-R 2018-0347 GQ   EQ 052 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2018","1535","1","2018-06-12","Importao automatica de certificado","10:59:48","10:59:48","","10:59:48","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2018","1535","1","2018-06-25","Importao automatica de certificado","11:00:21","11:00:21","","11:00:21","101","","","CT-R 2018-0007 LA   EQ 061 TUBER.pdf","2018-06-25","1","CT-R 2018-0007 LA   EQ 061 TUBER.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2018","1535","1","2018-06-12","Importao automatica de certificado","11:02:01","11:02:01","","11:02:01","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2018","1535","1","2018-06-22","Importao automatica de certificado","11:02:34","11:02:34","","11:02:34","101","","","CT-R 2018-0262 JM   EQ 062 TUBER.pdf","2018-06-22","1","CT-R 2018-0262 JM   EQ 062 TUBER.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2018","1535","1","2018-06-12","Importao automatica de certificado","11:05:35","11:05:35","","11:05:35","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2018","1535","1","2018-06-22","Importao automatica de certificado","11:05:51","11:05:51","","11:05:51","101","","","CT-R 2018-0016 EB   eq029bacto.pdf","2018-06-22","1","CT-R 2018-0016 EB   eq029bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2018","1535","1","2018-06-22","Importao automatica de certificado","11:06:12","11:06:12","","11:06:12","101","","","CT-R 2018-0264 JM   EQ 065 BIMOL.pdf","2018-06-22","1","CT-R 2018-0264 JM   EQ 065 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","548/2018","1535","1","2018-06-12","Importao automatica de certificado","11:07:46","11:07:46","","11:07:46","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","549/2018","1535","1","2018-06-25","Importao automatica de certificado","11:08:08","11:08:08","","11:08:08","101","","","CT-R 2018-0344 GQ   EQ 071 IMUNO.pdf","2018-06-25","1","CT-R 2018-0344 GQ   EQ 071 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2018","1535","1","2018-04-27","Importao automatica de certificado","11:08:33","11:08:33","","11:08:33","101","","","CT 2018-10002 EB   eq069searc.PDF","2018-04-27","1","CT 2018-10002 EB   eq069searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2018","1535","1","2018-06-12","Importao automatica de certificado","11:09:31","11:09:31","","11:09:31","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2018","1535","1","2018-06-26","Importao automatica de certificado","11:10:18","11:10:18","","11:10:18","101","","","CT-R 2018-0018 EB   eq031bacto.pdf","2018-06-26","1","CT-R 2018-0018 EB   eq031bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","553/2018","1535","1","2018-06-26","Importao automatica de certificado","11:10:19","11:10:19","","11:10:19","101","","","CT-R 2018-0010 LA   EQ 079 BIMOL.pdf","2018-06-26","1","CT-R 2018-0010 LA   EQ 079 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","554/2018","1535","1","2018-04-27","Importao automatica de certificado","11:10:28","11:10:28","","11:10:28","101","","","CT 2018-10003 EB   eq068searc.PDF","2018-04-27","1","CT 2018-10003 EB   eq068searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","555/2018","1535","1","2018-04-30","Importao automatica de certificado","11:12:09","11:12:09","","11:12:09","101","","","CT 2018-10004 EB   il056fqmed.PDF","2018-04-30","1","CT 2018-10004 EB   il056fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","556/2018","1535","1","2018-04-30","Importao automatica de certificado","11:13:36","11:13:36","","11:13:36","101","","","CT 2018-10005 EB   eq065dtrop.PDF","2018-04-30","1","CT 2018-10005 EB   eq065dtrop.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2018","1535","1","2018-06-22","Importao automatica de certificado","11:15:30","11:15:30","","11:15:30","101","","","CT-R 2018-0014 EB   eq030bacto.pdf","2018-06-22","1","CT-R 2018-0014 EB   eq030bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2018","1535","1","2018-05-02","Importao automatica de certificado","11:15:44","11:15:44","","11:15:44","101","","","","2018-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2018","1535","1","2018-05-02","<p>Importao automatica de certificado</p>","11:16:04","11:16:04","","11:16:04","101","","","CT 2018-10008 EB R1  eq016bacto.pdf","2018-05-02","1","CT 2018-10008 EB R1  eq016bacto","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2018","1535","1","2018-05-02","Importao automatica de certificado","11:17:32","11:17:32","","11:17:32","101","","","","2018-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2018","1535","1","2018-05-02","Importao automatica de certificado","11:17:51","11:17:51","","11:17:51","101","","","CT 2018-10009 EB   eq132bimol.PDF","2018-05-02","1","CT 2018-10009 EB   eq132bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","562/2018","1535","1","2018-06-22","Importao automatica de certificado","11:18:46","11:18:46","","11:18:46","101","","","CT-R 2018-0015 EB   eq041bacto.pdf","2018-06-22","1","CT-R 2018-0015 EB   eq041bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2018","1535","1","2018-05-02","Importao automatica de certificado","11:19:14","11:19:14","","11:19:14","101","","","","2018-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","564/2018","1535","1","2018-05-02","Importao automatica de certificado","11:19:32","11:19:32","","11:19:32","101","","","CT 2018-10010 EB   eq131bimol.PDF","2018-05-02","1","CT 2018-10010 EB   eq131bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2018","1535","1","2018-04-30","Importao automatica de certificado","11:20:47","11:20:47","","11:20:47","101","","","CT 2018-10011 EB   eq012searc.PDF","2018-04-30","1","CT 2018-10011 EB   eq012searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2018","1535","1","2018-04-30","Importao automatica de certificado","11:21:01","11:21:01","","11:21:01","101","","","","2018-04-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2018","1535","1","2018-06-25","Importao automatica de certificado","11:22:07","11:22:07","","11:22:07","101","","","CT-R 2018-0017 EB   eq027bacto.pdf","2018-06-25","1","CT-R 2018-0017 EB   eq027bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2018","1535","1","2018-05-03","Importao automatica de certificado","11:23:23","11:23:23","","11:23:23","101","","","","2018-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2018","1535","1","2018-05-03","Importao automatica de certificado","11:23:43","11:23:43","","11:23:43","101","","","CT 2018-10014 EB   eq130bimol.PDF","2018-05-03","1","CT 2018-10014 EB   eq130bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2018","1535","1","2018-06-26","Importao automatica de certificado","11:25:08","11:25:08","","11:25:08","101","","","CT-R 2018-0019 EB   eq085bimol.pdf","2018-06-26","1","CT-R 2018-0019 EB   eq085bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2018","1535","1","2018-05-03","Importao automatica de certificado","11:25:46","11:25:46","","11:25:46","101","","","","2018-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2018","1535","1","2018-05-03","Importao automatica de certificado","11:26:03","11:26:03","","11:26:03","101","","","CT 2018-10015 EB   eq090bimol.PDF","2018-05-03","1","CT 2018-10015 EB   eq090bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2018","1535","1","2018-06-26","Importao automatica de certificado","11:28:39","11:28:39","","11:28:39","101","","","CT-R 2018-0020 EB   eq083bimol.pdf","2018-06-26","1","CT-R 2018-0020 EB   eq083bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2018","1535","1","2018-06-26","Importao automatica de certificado","11:32:22","11:32:22","","11:32:22","101","","","CT-R 2018-0021 EB   eq084bimol.pdf","2018-06-26","1","CT-R 2018-0021 EB   eq084bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2018","1535","1","2018-05-03","Importao automatica de certificado","11:33:40","11:33:40","","11:33:40","101","","","","2018-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2018","1535","1","2018-05-03","Importao automatica de certificado","11:34:12","11:34:12","","11:34:12","101","","","CT 2018-10017 EB   eq116aguam.PDF","2018-05-03","1","CT 2018-10017 EB   eq116aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2018","1535","1","2018-05-03","Importao automatica de certificado","11:36:04","11:36:04","","11:36:04","101","","","","2018-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2018","1535","1","2018-05-03","Importao automatica de certificado","11:36:23","11:36:23","","11:36:23","101","","","CT 2018-10018 EB   eq115aguam.PDF","2018-05-03","1","CT 2018-10018 EB   eq115aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2018","1535","1","2018-05-07","Importao automatica de certificado","11:37:45","11:37:45","","11:37:45","101","","","","2018-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2018","1535","1","2018-05-07","Importao automatica de certificado","11:38:03","11:38:03","","11:38:03","101","","","CT 2018-10019 EB   eq004tuber.PDF","2018-05-07","1","CT 2018-10019 EB   eq004tuber.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2018","1535","1","2018-05-07","Importao automatica de certificado","11:41:06","11:41:06","","11:41:06","101","","","","2018-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2018","1535","1","2018-05-07","Importao automatica de certificado","11:41:25","11:41:25","","11:41:25","101","","","CT 2018-10020 EB   eq056micol.PDF","2018-05-07","1","CT 2018-10020 EB   eq056micol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2018","1535","1","2018-05-15","Importao automatica de certificado","11:56:31","11:56:31","","11:56:31","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2018","1535","1","2018-05-30","Importao automatica de certificado","11:57:40","11:57:40","","11:57:40","101","","","CT-R 2018-0222 GQ   EQ 053 VIROL.pdf","2018-05-30","1","CT-R 2018-0222 GQ   EQ 053 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2018","1535","1","2018-08-03","Qualificao Trmica","09:23:50","12:08:38","","","189","","","CT-R 2018-0003 MA(1).pdf","2018-08-03","1","CT-R 2018-0003 MA","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2018","1535","1","2018-05-15","Importao automatica de certificado","12:47:50","12:47:50","","12:47:50","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2018","1535","1","2018-06-04","Importao automatica de certificado","12:48:40","12:48:40","","12:48:40","101","","","CT-R 2018-0230 GQ   EQ 098 FIQAL.pdf","2018-06-04","1","CT-R 2018-0230 GQ   EQ 098 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2018","1535","1","2018-06-12","Importao automatica de certificado","12:53:38","12:53:38","","12:53:38","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2018","1535","1","2018-06-25","Importao automatica de certificado","12:54:28","12:54:28","","12:54:28","101","","","CT-R 2018-0005 LA   EQ 020 COMEC.pdf","2018-06-25","1","CT-R 2018-0005 LA   EQ 020 COMEC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2018","1535","1","2018-08-23","Qualificao Trmica","08:48:39","12:57:54","","","189","","","CT-R 2018-0004 MA   eq124micra   sig.pdf","2018-08-23","1","CT-R 2018-0004 MA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2018","1535","1","2018-06-12","Importao automatica de certificado","12:58:29","12:58:29","","12:58:29","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2018","1535","1","2018-06-25","Importao automatica de certificado","12:59:05","12:59:05","","12:59:05","101","","","CT-R 2018-0266 JM   EQ 022 COMEC.pdf","2018-06-25","1","CT-R 2018-0266 JM   EQ 022 COMEC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2018","1535","1","2018-06-12","Importao automatica de certificado","13:02:14","13:02:14","","13:02:14","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2018","1535","1","2018-06-25","Importao automatica de certificado","13:02:48","13:02:48","","13:02:48","101","","","CT-R 2018-0345 GQ   EQ 094 IMUNO.pdf","2018-06-25","1","CT-R 2018-0345 GQ   EQ 094 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2018","1535","1","2018-10-16","Importao automatica de certificado","13:03:52","13:03:52","","13:03:52","101","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2018","1535","1","2018-06-12","Importao automatica de certificado","13:06:42","13:06:42","","13:06:42","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2018","1535","1","2018-06-25","Importao automatica de certificado","13:07:27","13:07:27","","13:07:27","101","","","CT-R 2018-0006 LA   EQ 098 IMUNO.pdf","2018-06-25","1","CT-R 2018-0006 LA   EQ 098 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2018","1535","1","2018-10-16","Importao automatica de certificado","13:07:42","13:07:42","","13:07:42","101","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2018","1535","1","2018-06-12","Importao automatica de certificado","13:14:25","13:14:25","","13:14:25","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2018","1535","1","2018-06-26","Importao automatica de certificado","13:15:17","13:15:17","","13:15:17","101","","","CT-R 2018-0012 LA   EQ 099 IMUNO.pdf","2018-06-26","1","CT-R 2018-0012 LA   EQ 099 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2018","1535","1","2018-08-23","Importao automatica de certificado","13:16:10","13:16:10","","13:16:10","101","","","CT-R 2018-0004 MA.pdf","2018-08-23","1","CT-R 2018-0004 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2018","1535","1","2018-08-02","Qualificao Trmica","11:05:06","13:18:00","","","234","","","CT-R 2018-0087 WY  eq150micra.pdf","2018-08-02","1","CT-R 2018-0087 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2018","1535","1","2018-06-12","Importao automatica de certificado","13:18:34","13:18:34","","13:18:34","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2018","1535","1","2018-06-26","Importao automatica de certificado","13:19:33","13:19:33","","13:19:33","101","","","CT-R 2018-0011 LA   EQ 101 IMUNO.pdf","2018-06-26","1","CT-R 2018-0011 LA   EQ 101 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2018","1535","1","2018-08-24","Qualificao Trmica","08:34:07","13:27:33","","","189","","","CT-R 2018-0581 GQ(1).pdf","2018-08-24","1","CT-R 2018-0581 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1952/2018","3676","0","2018-09-19","<p>OS Concluida</p>","09:05:00","09:15:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1086/2018","3676","23","2018-05-23","<p>Aberto OS no CEB 18.3057</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","2018-11-30","","","0","","","","0","","2","18.3057","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1039/2018","3676","0","2018-08-14","<p>OS Concluida</p>","09:00:00","09:40:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1134/2018","3676","2","2018-08-15","<p>Equipamento reiniciado , ficara em observa&ccedil;&atilde;o.</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1134/2018","3676","23","2018-10-18","<p>Aberto OS no CEB , erro intermitente . OS CEB (18.6250)</p>","09:10:00","09:50:00","00:00","09:10:00","7","1","2018-11-30","","","0","","","","0","","1","18.6250","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1451/2018","3676","23","2018-08-22","<p>Agendado com Technilab para 03/09/2018</p>","08:30:00","08:40:00","00:00","08:30:00","7","1","2018-09-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1451/2018","3676","0","2018-09-03","<p>OS Concluida</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","Hemocentro-Unicamp FL 17978 Setembro 2018 - Anexo MC.pdf","2018-09-03","0","","","","0","","1","34051/18","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1915/2018","3676","0","2018-09-11","<p>Limpeza do Fot&ocirc;metro.&nbsp;</p>","15:00:00","15:50:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1923/2018","3676","0","2018-09-13","<p>OS CANCELADA TRATADA NA OS 1990/2018.</p>","15:00:00","15:50:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1991/2018","3676","0","2018-09-25","<p>OS CANCELADA TRATADA NA OS 1990/2018.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2308/2018","3676","0","2018-10-18","<p>O.S concluido</p>","10:15:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2309/2018","3676","0","2018-10-18","<p>O.S concluida</p>","09:45:00","09:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2315/2018","3676","3","2018-10-18","<p>Encaminhado equipamento para o CEB.</p>","16:12:00","16:12:00","00:00","16:10:00","6","1","2018-10-25","","","0","","","","0","","2","18.6257","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2317/2018","3676","1","2018-10-18","Importao automatica de certificado","16:43:45","16:43:45","","16:43:45","4","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2318/2018","3676","1","2018-10-16","Importao automatica de certificado","16:44:17","16:44:17","","16:44:17","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2319/2018","3676","1","2018-10-16","Importao automatica de certificado","16:44:43","16:44:43","","16:44:43","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2320/2018","3676","1","2018-10-16","Importao automatica de certificado","16:45:17","16:45:17","","16:45:17","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2321/2018","3676","1","2018-10-16","Importao automatica de certificado","16:46:04","16:46:04","","16:46:04","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2322/2018","3676","1","2018-10-16","Importao automatica de certificado","16:46:28","16:46:28","","16:46:28","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2323/2018","3676","1","2018-10-16","Importao automatica de certificado","16:46:53","16:46:53","","16:46:53","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2324/2018","3676","1","2018-10-16","Importao automatica de certificado","16:47:31","16:47:31","","16:47:31","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2325/2018","3676","1","2018-10-16","Importao automatica de certificado","16:48:32","16:48:32","","16:48:32","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2326/2018","3676","1","2018-10-16","Importao automatica de certificado","16:49:30","16:49:30","","16:49:30","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2327/2018","3676","1","2018-10-16","Importao automatica de certificado","16:50:07","16:50:07","","16:50:07","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2328/2018","3676","1","2018-10-16","Importao automatica de certificado","16:51:13","16:51:13","","16:51:13","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2018","3676","0","2018-07-06","<p>Realizado manuten&ccedil;&atilde;o conforme relat&oacute;rio anexo.</p>","09:30:00","12:00:00","00:00","09:30:00","6","1","","AIHE0152 - Siemens - OS98-2018.pdf","2018-07-06","0","","","","0","","1","508100418724","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2329/2018","3676","1","2018-10-17","Importao automatica de certificado","09:32:01","09:32:01","","09:32:01","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2330/2018","3676","1","2018-10-17","Importao automatica de certificado","09:32:40","09:32:40","","09:32:40","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2331/2018","3676","1","2018-10-17","Importao automatica de certificado","09:33:11","09:33:11","","09:33:11","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2332/2018","3676","1","2018-10-17","Importao automatica de certificado","09:34:18","09:34:18","","09:34:18","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2333/2018","3676","1","2018-10-17","Importao automatica de certificado","09:35:11","09:35:11","","09:35:11","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2334/2018","3676","1","2018-10-17","Importao automatica de certificado","09:38:12","09:38:12","","09:38:12","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2335/2018","3676","1","2018-10-17","Importao automatica de certificado","09:38:39","09:38:39","","09:38:39","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2336/2018","3676","1","2018-10-17","Importao automatica de certificado","09:40:54","09:40:54","","09:40:54","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2337/2018","3676","1","2018-10-17","Importao automatica de certificado","09:41:41","09:41:41","","09:41:41","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2338/2018","3676","1","2018-10-17","Importao automatica de certificado","09:42:04","09:42:04","","09:42:04","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2339/2018","3676","1","2018-10-17","Importao automatica de certificado","09:46:02","09:46:02","","09:46:02","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2340/2018","3676","1","2018-10-17","Importao automatica de certificado","09:47:05","09:47:05","","09:47:05","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2018","1535","1","2018-08-31","Importao automatica de certificado","10:00:55","10:00:55","","10:00:55","101","","","CT-R 2018-0008 MA.pdf","2018-08-31","1","CT-R 2018-0008 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2018","1535","1","2018-08-08","Importao automatica de certificado","10:02:21","10:02:21","","10:02:21","101","","","CT-R 2018-0010 MA.pdf","2018-08-08","1","CT-R 2018-0010 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2018","1535","1","2018-08-06","Importao automatica de certificado","10:03:26","10:03:26","","10:03:26","101","","","CT-R 2018-0011 MA.PDF","2018-08-06","1","CT-R 2018-0011 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2018","1535","1","2018-08-07","Importao automatica de certificado","10:13:17","10:13:17","","10:13:17","101","","","CT-R 2018-0013 MA.pdf","2018-08-07","1","CT-R 2018-0013 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2018","1535","1","2018-10-01","Importao automatica de certificado","10:14:50","10:14:50","","10:14:50","101","","","CT-R 2018-0014 MA.PDF","2018-10-01","1","CT-R 2018-0014 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2018","1535","1","2018-10-02","Importao automatica de certificado","10:15:55","10:15:55","","10:15:55","101","","","CT-R 2018-0015 MA.PDF","2018-10-02","1","CT-R 2018-0015 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2018","1535","1","2018-10-02","Importao automatica de certificado","10:16:55","10:16:55","","10:16:55","101","","","CT-R 2018-0016 MA.PDF","2018-10-02","1","CT-R 2018-0016 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2018","1535","1","2018-10-02","Importao automatica de certificado","10:17:46","10:17:46","","10:17:46","101","","","CT-R 2018-0018 MA.PDF","2018-10-02","1","CT-R 2018-0018 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2018","1535","1","2018-10-03","Importao automatica de certificado","10:18:31","10:18:31","","10:18:31","101","","","CT-R 2018-0019 MA.PDF","2018-10-03","1","CT-R 2018-0019 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2018","1535","1","2018-10-02","Importao automatica de certificado","10:19:17","10:19:17","","10:19:17","101","","","CT-R 2018-0020 MA.PDF","2018-10-02","1","CT-R 2018-0020 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2018","1535","1","2018-10-02","Importao automatica de certificado","10:20:08","10:20:08","","10:20:08","101","","","CT-R 2018-0021 MA.PDF","2018-10-02","1","CT-R 2018-0021 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2018","1535","1","2018-06-26","Importao automatica de certificado","10:21:02","10:21:02","","10:21:02","101","","","CT-R 2018-0022 EB.PDF","2018-06-26","1","CT-R 2018-0022 EB.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2018","1535","1","2018-10-05","Importao automatica de certificado","10:22:38","10:22:38","","10:22:38","101","","","CT-R 2018-0022 MA.PDF","2018-10-05","1","CT-R 2018-0022 MA.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2018","1535","1","2018-07-03","Importao automatica de certificado","10:23:35","10:23:35","","10:23:35","101","","","CT-R 2018-0025 E.PDF","2018-07-03","1","CT-R 2018-0025 E.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2018","3676","0","2018-06-26","<p>Ajuste da press&atilde;o.&nbsp;</p>","08:00:00","08:15:00","00:00","08:00:00","6","1","","AIHE0180 - Siemens - OS70-2018.pdf","2018-06-26","0","","","","0","","1","508100417154","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2068/2018","3676","0","2018-10-19","<p>O.S concluida</p>","10:40:00","10:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.6221","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2018","1535","1","2018-08-17","Importao automatica de certificado","10:52:49","10:52:49","","10:52:49","101","","","CT-R 2018-0050 EB   eq064aguam.PDF","2018-08-17","1","CT-R 2018-0050 EB   eq064aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1947/2018","3676","23","2018-10-17","<p>Encaminhado ao CEB.&nbsp; (OS 18.6148).</p>","08:30:00","08:50:00","00:00","08:30:00","7","1","2018-10-20","","","0","","","","0","","2","18.6148","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1947/2018","3676","0","2018-10-19","<p>Equipamento desativado pelo CEB conforme P.T.D 4304</p>","11:00:00","11:20:00","00:00","11:00:00","7","1","","","2018-10-19","0","","","","0","","1","18.6148","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2018","3676","0","2018-08-31","<p>Substitu&iacute;do No Break.</p>","11:00:00","11:30:00","00:00","11:00:00","6","1","","","","0","","","","0","","1","508100417155","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2018","1535","1","2018-08-24","Importao automatica de certificado","11:41:02","11:41:02","","11:41:02","101","","","CT-R 2018-0055 EB.pdf","2018-08-24","1","CT-R 2018-0055 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2018","1535","1","2018-08-24","Importao automatica de certificado","11:42:29","11:42:29","","11:42:29","101","","","CT-R 2018-0056 EB.pdf","2018-08-24","1","CT-R 2018-0056 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2018","1535","1","2018-08-24","Importao automatica de certificado","11:44:34","11:44:34","","11:44:34","101","","","CT-R 2018-0057 EB.pdf","2018-08-24","1","CT-R 2018-0057 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2018","1535","1","2018-04-24","Importao automatica de certificado","11:45:56","11:45:56","","11:45:56","101","","","CT-R 2018-0058 EB.pdf","2018-04-24","1","CT-R 2018-0058 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2018","1535","1","2018-08-24","Importao automatica de certificado","11:47:14","11:47:14","","11:47:14","101","","","CT-R 2018-0059 EB.pdf","2018-08-24","1","CT-R 2018-0059 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2018","1535","1","2018-08-24","Importao automatica de certificado","11:48:34","11:48:34","","11:48:34","101","","","CT-R 2018-0060 EB.pdf","2018-08-24","1","CT-R 2018-0060 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2018","1535","1","2018-08-20","Importao automatica de certificado","11:50:01","11:50:01","","11:50:01","101","","","CT-R 2018-0061 EB.pdf","2018-08-20","1","CT-R 2018-0061 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2341/2018","3676","1","2018-10-19","Importao automatica de certificado","11:50:21","11:50:21","","11:50:21","4","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2018","1535","1","2018-08-28","Importao automatica de certificado","11:51:26","11:51:26","","11:51:26","101","","","CT-R 2018-0062 EB.pdf","2018-08-28","1","CT-R 2018-0062 EB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2018","1535","1","2018-09-28","Importao automatica de certificado","11:55:28","11:55:28","","11:55:28","101","","","CT-R 2018-0334 TS.PDF","2018-09-28","1","CT-R 2018-0334 TS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2018","1535","1","2018-09-28","Importao automatica de certificado","11:56:54","11:56:54","","11:56:54","101","","","CT-R 2018-0335 TS.PDF","2018-09-28","1","CT-R 2018-0335 TS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2026/2018","3676","0","2018-10-16","<p>Equipamento desativado conforme PTD 4290 CEB</p>","11:05:00","11:30:00","00:00","11:00:00","7","1","","TIHE0195 - CEB - OS2026-2018.pdf","2018-10-16","0","","","","0","","2","18.5812","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2066/2018","3676","2","2018-10-08","<p>Realizado testes e liberado equipamentos para uso.</p>","11:30:00","15:00:00","00:00","11:30:00","6","1","","","","0","","","","0","","1","928520","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2066/2018","3676","0","2018-10-19","<p>Ap&oacute;s libera&ccedil;&atilde;o do equipamento o mesmo n&atilde;o voltou a apresentar o defeito nas rotinas seguintes at&eacute; esta data.</p>","11:00:00","11:10:00","00:00","11:00:00","6","1","","AIHE0126- ThermoFisher - OS 2066-2018.pdf","2018-10-08","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2342/2018","3676","1","2018-09-28","Importao automatica de certificado","13:25:19","13:25:19","","13:25:19","4","","","AIHE0124 - LAMEV - 09-2018.pdf","2018-09-28","1","AIHE0124 - LAMEV - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2314/2018","3676","23","2018-10-18","<p>Encaminhado ao CEB</p>","13:30:00","14:30:00","00:00","00:00:00","111","1","2019-01-31","","","0","","","","0","","2","18.6260","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2343/2018","3676","1","2018-10-15","Importao automatica de certificado","15:24:02","15:24:02","","15:24:02","4","","","AIHE0174 - Veolia - 10-18.pdf","2018-10-15","1","AIHE0174 - Veolia - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2065/2018","3676","0","2018-10-07","<p>Substitui&ccedil;&atilde;o de v&aacute;lvula e seringa, testes ok.</p>","07:00:00","09:00:00","00:00","07:00:00","6","1","","AIHE0124 - Perkin - OS2065-2018.pdf","2018-10-07","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2232/2018","3676","0","2018-10-11","<p>OS Concluida Aimara.</p>","08:30:00","12:00:00","00:00","08:30:00","7","1","","AIHE0149 - Aimara -  OS 2232-2018.pdf","2018-10-11","0","","","","0","","1","20410","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2344/2018","3676","1","2018-09-18","Importao automatica de certificado","16:28:25","16:28:25","","16:28:25","4","","","AIHE0196 - BioRad - 09-2018.pdf","2018-09-18","1","AIHE0196 - BioRad - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2310/2018","3676","0","2018-10-18","<p>Instalado term&ocirc;metro calibrado n&deg;659.</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2345/2018","3676","1","2018-09-24","Importao automatica de certificado","16:35:32","16:35:32","","16:35:32","4","","","AIHE0196 - BioRad - C09-2018.pdf","2018-09-24","1","AIHE0196 - BioRad - C09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1050/2018","3676","0","2018-08-03","<p>Equipamento ok.</p>","16:00:00","16:10:00","00:00","16:00:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2313/2018","3676","0","2018-10-19","<p>OS conclu&iacute;da</p>","16:54:00","17:00:00","00:00","16:54:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1983/2018","3676","0","2018-09-24","<p>Substitu&iacute;do pressostato de alta.</p>","14:30:00","17:00:00","00:00","14:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1053/2018","3676","0","2018-09-18","<p>Substituido nobreak. OS Concluida.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1677/2018","3676","3","2018-09-10","<p>Efetuado ajustes e inverso</p>\n<p>nos manifold das wash zones 1 e 2,</p>\n<p>foram passados os controles e</p>\n<p>os mesmos ficaram dentro da normalidade.</p>","14:00:00","17:00:00","00:00","14:00:00","7","1","2018-09-11","","","0","","","","0","","1","0210210c1340029","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2018","1535","1","2018-10-19","Importao automatica de certificado","09:12:55","09:12:55","","09:12:55","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1677/2018","3676","0","2018-09-11","<p>Acompanhamento de rotina.</p>","09:00:00","13:00:00","00:00","09:00:00","7","1","","AIHE0203 - Abbott - OS 1677-2018.pdf","2018-09-11","0","","","","0","","1","0210210c1340029","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2018","1535","1","2018-07-13","Importao automatica de certificado","09:16:07","09:16:07","","09:16:07","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2018","1535","1","2018-07-13","Importao automatica de certificado","09:16:32","09:16:32","","09:16:32","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2018","1535","1","2018-10-19","Importao automatica de certificado","09:46:44","09:46:44","","09:46:44","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2018","1535","1","2018-07-09","Importao automatica de certificado","09:48:03","09:48:03","","09:48:03","101","","","","2018-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2018","1535","1","2018-10-19","Importao automatica de certificado","10:09:46","10:09:46","","10:09:46","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2018","1535","1","2018-07-09","Importao automatica de certificado","10:10:12","10:10:12","","10:10:12","101","","","","2018-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2018","1535","1","2018-07-09","Importao automatica de certificado","10:10:35","10:10:35","","10:10:35","101","","","","2018-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2018","1535","1","2018-10-19","Importao automatica de certificado","10:13:16","10:13:16","","10:13:16","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2018","1535","1","2018-07-13","Importao automatica de certificado","10:14:16","10:14:16","","10:14:16","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2018","1535","1","2018-07-13","Importao automatica de certificado","10:15:02","10:15:02","","10:15:02","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2018","1535","1","2018-07-13","Importao automatica de certificado","10:15:41","10:15:41","","10:15:41","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2271/2018","3676","0","2018-10-16","<p>Equipamento desativado .</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","SIPI0008 - PTD - OS 2271-2018.pdf","2018-10-16","0","","","","0","","2","18.6197","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2272/2018","3676","0","2018-10-16","<p>Equipamento desativado PTD 4302.</p>","16:00:00","16:30:00","00:00","16:00:00","7","1","","SIPI0009 - PTD -  OS 2272-2018.pdf","","0","","","","0","","1","18.6195","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2316/2018","3676","0","2018-10-22","<p>OS conclu&iacute;da</p>","11:40:00","11:50:00","00:00","11:40:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2018","1535","1","2018-10-18","Importao automatica de certificado","13:38:54","13:38:54","","13:38:54","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2018","1535","1","2018-07-19","Importao automatica de certificado","13:39:50","13:39:50","","13:39:50","101","","","","2018-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2018","1535","1","2018-10-18","Importao automatica de certificado","13:42:29","13:42:29","","13:42:29","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2018","1535","1","2018-07-16","Importao automatica de certificado","13:46:21","13:46:21","","13:46:21","101","","","","2018-07-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2018","1535","1","2018-10-18","Importao automatica de certificado","13:46:45","13:46:45","","13:46:45","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2018","1535","1","2018-10-19","Importao automatica de certificado","13:49:35","13:49:35","","13:49:35","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2018","1535","1","2018-10-18","Importao automatica de certificado","13:49:55","13:49:55","","13:49:55","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2018","1535","1","2018-10-18","Importao automatica de certificado","13:55:53","13:55:53","","13:55:53","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2349/2018","3676","1","2018-10-22","Importao automatica de certificado","13:57:35","13:57:35","","13:57:35","4","","","TICHE0031 - CEMEQ - 10-18.pdf","2018-10-22","1","TICHE0031 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2018","1535","1","2018-10-18","Importao automatica de certificado","13:58:42","13:58:42","","13:58:42","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2018","1535","1","2018-07-16","Importao automatica de certificado","13:59:50","13:59:50","","13:59:50","101","","","","2018-07-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2018","1535","1","2018-10-22","Importao automatica de certificado","14:10:09","14:10:09","","14:10:09","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2018","1535","1","2018-10-12","Importao automatica de certificado","14:10:36","14:10:36","","14:10:36","101","","","","2018-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2307/2018","3676","14","2018-10-22","<p>Pea est sendo adquirido pelo CEB.</p>","16:09:00","16:11:00","00:00","16:09:00","6","1","2018-11-09","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2350/2018","3676","1","2018-10-18","Importao automatica de certificado","17:16:20","17:16:20","","17:16:20","4","","","AIBO0003 - Fresenius - 18-10-18.pdf","2018-10-18","1","AIBO0003 - Fresenius - 18-10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2311/2018","3676","23","2018-10-23","<p>Aberto OS para Ph7.</p>","09:00:00","09:15:00","00:00","09:00:00","7","1","2018-11-20","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2348/2018","3676","3","2018-10-23","<p>Solicitado verifica&ccedil;&atilde;o de temperatura - Aguardando padr&atilde;o.</p>","09:45:00","09:50:00","00:00","09:45:00","6","1","2018-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1057/2018","3676","14","2018-10-23","<p>Compressor est&aacute; sendo adquirido pela FUNCAMP via CEMEQ.</p>
\n<p>Solicitamos prioridade.</p>","09:56:00","09:57:00","00:00","09:56:00","6","1","2018-11-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2059/2018","3676","14","2018-10-23","<p>Aguardando pe&ccedil;a por aquisi&ccedil;&atilde;o do CEB - Rel&eacute; Termico</p>","10:05:00","10:06:00","00:00","10:05:00","6","1","2018-11-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1393/2018","3676","23","2018-10-04","<p>Substitu&iacute;do motor do ventilador .</p>","10:00:00","10:40:00","00:00","10:00:00","7","1","2018-10-05","","","0","","","","0","","2","18.5012","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1393/2018","3676","26","2018-10-08","<p>Conserto&nbsp; via CEB concluido.&nbsp;Aguardando Qualifica&ccedil;&atilde;o.</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","2018-10-15","","","0","","","","0","","2","18.5012","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1393/2018","3676","0","2018-10-10","<p>OS conclu&iacute;da. Liberado para uso.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2053/2018","3676","3","2018-10-23","<p>Comunicado GE Healthcare.</p>","10:29:00","10:34:00","00:00","10:29:00","6","1","2018-10-29","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2351/2018","3676","25","2018-10-23","<p>Substitu&iacute;do term&ocirc;metro .Calibrar.</p>","10:57:00","11:10:00","00:00","10:57:00","7","1","2018-10-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2351/2018","3676","0","2018-10-24","<p>Calibrao do termmetro externo. Liberado para uso</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1530/2018","3676","0","2018-10-23","<p>Comunicado usu&aacute;rio da impossibilidade neste momento de alterar o tempo de alarme.</p>","11:00:00","11:17:00","00:00","11:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2352/2018","3676","23","2018-10-23","<p>Aberto OS no CEB (18.6333)</p>","11:09:00","11:16:00","00:00","11:09:00","7","1","2018-10-30","","","0","","","","0","","2","18.6333","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2018","1535","1","2018-05-02","Importao automatica de certificado","13:29:37","13:29:37","","13:29:37","101","","","","2018-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2070/2018","3676","0","2018-10-18","<p>Limpeza do sistema de selagem OS(18.6149)</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","18.6149","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2018","1535","1","2018-05-02","Importao automatica de certificado","13:31:06","13:31:06","","13:31:06","101","","","CT 2018-10012 EB   eq085imuno.PDF","2018-05-02","1","CT 2018-10012 EB   eq085imuno.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2315/2018","3676","3","2018-10-23","<p>Solicitado ao Patrim&ocirc;nio o envio do equipamento ao CEB. (CEB solicitou)</p>","13:38:00","13:39:00","00:00","13:38:00","6","1","2018-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2354/2018","3676","1","2018-10-18","Importao automatica de certificado","13:48:30","13:48:30","","13:48:30","4","","","AIHE0125 - QIAGEN - 10-2018.pdf","2018-10-18","1","AIHE0125 - QIAGEN - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2355/2018","3676","1","2018-10-16","Importao automatica de certificado","13:50:04","13:50:04","","13:50:04","4","","","AIHE0121 - QIAGEN - 10-2018.pdf","2018-10-16","1","AIHE0121 - QIAGEN - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2018","1535","1","2018-04-30","Importao automatica de certificado","14:27:28","14:27:28","","14:27:28","101","","","CT 2018-10006 EB   cronom. tuber.PDF","2018-04-30","1","CT 2018-10006 EB   cronom. tuber.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2018","1535","1","2018-05-02","Importao automatica de certificado","14:32:24","14:32:24","","14:32:24","101","","","CT 2018-10007 EB   il073mical.PDF","2018-05-02","1","CT 2018-10007 EB   il073mical.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2346/2018","3676","21","2018-10-22","<p>Reinstala&ccedil;&atilde;o de software.</p>","10:00:00","17:00:00","00:00","10:00:00","6","1","2018-10-23","","","0","","","","0","","1","1-45368652","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2346/2018","3676","0","2018-10-23","<p>Conclu&iacute;do instala&ccedil;&atilde;o e testes.</p>","10:00:00","14:00:00","00:00","10:00:00","6","1","","AIHE0121 - QIAGEN - OS2346-2018.pdf","2018-10-23","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1961/2018","3676","0","2018-09-19","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Substitui&ccedil;&atilde;o do pressostato de alta por outro mec&acirc;nico. N&atilde;o houve eleva&ccedil;&atilde;o de temperatura acima de 8&deg;C.</span></p>","16:30:00","17:30:00","00:00","16:30:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2358/2018","3676","1","2018-10-23","Importao automatica de certificado","16:12:45","16:12:45","","16:12:45","4","","","AIHE0134 - 23-10-18.pdf","2018-10-23","1","AIHE0134 - 23-10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1977/2018","3676","0","2018-09-24","<p>Acompanhado - ok</p>","08:00:00","10:00:00","00:00","08:00:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2357/2018","3676","3","2018-10-23","<p>Aberto chamando na Siemens pelo usu&aacute;rio</p>","16:22:00","16:23:00","00:00","16:22:00","6","1","2018-10-26","","","0","","","","0","","1"," 508100437412 ","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1056/2018","3676","0","2018-08-01","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Substitu&iacute;do painel do equipamento.</span></p>","10:00:00","11:00:00","00:00","10:00:00","6","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2359/2018","3676","1","2018-10-17","Importao automatica de certificado","16:42:32","16:42:32","","16:42:32","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2360/2018","3676","1","2018-10-17","Importao automatica de certificado","16:42:58","16:42:58","","16:42:58","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2361/2018","3676","1","2018-10-17","Importao automatica de certificado","16:43:35","16:43:35","","16:43:35","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2362/2018","3676","1","2018-10-17","Importao automatica de certificado","16:44:11","16:44:11","","16:44:11","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2363/2018","3676","1","2018-10-17","Importao automatica de certificado","16:44:59","16:44:59","","16:44:59","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2364/2018","3676","1","2018-10-17","Importao automatica de certificado","16:45:39","16:45:39","","16:45:39","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2365/2018","3676","1","2018-10-17","Importao automatica de certificado","16:46:44","16:46:44","","16:46:44","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2366/2018","3676","1","2018-10-17","Importao automatica de certificado","16:48:03","16:48:03","","16:48:03","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2367/2018","3676","1","2018-10-17","Importao automatica de certificado","16:48:36","16:48:36","","16:48:36","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2368/2018","3676","1","2018-10-17","Importao automatica de certificado","16:49:08","16:49:08","","16:49:08","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2369/2018","3676","1","2018-10-22","Importao automatica de certificado","16:50:18","16:50:18","","16:50:18","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1295/2018","3676","0","2018-08-15","<p>Ligado No break</p>","14:30:00","14:35:00","00:00","14:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2370/2018","3676","1","2018-10-22","Importao automatica de certificado","16:54:26","16:54:26","","16:54:26","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2371/2018","3676","1","2018-10-22","Importao automatica de certificado","16:57:49","16:57:49","","16:57:49","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2372/2018","3676","1","2018-10-22","Importao automatica de certificado","16:58:45","16:58:45","","16:58:45","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2373/2018","3676","1","2018-10-22","Importao automatica de certificado","16:59:43","16:59:43","","16:59:43","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2374/2018","3676","1","2018-10-22","Importao automatica de certificado","17:00:15","17:00:15","","17:00:15","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2375/2018","3676","1","2018-10-22","Importao automatica de certificado","17:01:29","17:01:29","","17:01:29","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2376/2018","3676","1","2018-09-24","Importao automatica de certificado","17:01:55","17:01:55","","17:01:55","4","","","","2018-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2377/2018","3676","1","2018-10-03","Importao automatica de certificado","09:13:39","09:13:39","","09:13:39","4","","","FIMG0001 121-18.pdf","2018-10-03","1","FIMG0001 121-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2378/2018","3676","1","2018-10-22","Importao automatica de certificado","09:59:53","09:59:53","","09:59:53","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2379/2018","3676","1","2018-10-17","Importao automatica de certificado","10:39:51","10:39:51","","10:39:51","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2380/2018","3676","1","2018-10-17","Importao automatica de certificado","10:40:49","10:40:49","","10:40:49","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2381/2018","3676","1","2018-10-17","Importao automatica de certificado","10:41:21","10:41:21","","10:41:21","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2382/2018","3676","1","2018-09-24","Importao automatica de certificado","10:42:37","10:42:37","","10:42:37","4","","","","2018-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2383/2018","3676","1","2018-09-24","Importao automatica de certificado","10:47:29","10:47:29","","10:47:29","4","","","","2018-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2385/2018","3676","1","2018-10-22","Importao automatica de certificado","11:02:58","11:02:58","","11:02:58","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2353/2018","3676","0","2018-10-23","<p>Troca do pisto da lavadora.</p>","14:00:00","14:30:00","00:00","14:00:00","6","1","","AIHE0197 - Fresenius - OS2353-2018.pdf","2018-10-23","0","","","","0","","1","41588/2018","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2386/2018","3676","1","2018-10-22","Importao automatica de certificado","11:10:10","11:10:10","","11:10:10","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2387/2018","3676","1","2018-10-22","Importao automatica de certificado","11:15:50","11:15:50","","11:15:50","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2388/2018","3676","1","2018-10-22","Importao automatica de certificado","11:18:16","11:18:16","","11:18:16","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2389/2018","3676","1","2018-10-22","Importao automatica de certificado","11:22:16","11:22:16","","11:22:16","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2390/2018","3676","1","2018-10-22","Importao automatica de certificado","11:28:34","11:28:34","","11:28:34","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2391/2018","3676","1","2018-10-22","Importao automatica de certificado","11:40:27","11:40:27","","11:40:27","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2392/2018","3676","1","2018-10-22","Importao automatica de certificado","11:41:52","11:41:52","","11:41:52","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2393/2018","3676","1","2018-10-22","Importao automatica de certificado","11:44:54","11:44:54","","11:44:54","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2394/2018","3676","1","2018-10-22","Importao automatica de certificado","11:49:07","11:49:07","","11:49:07","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2395/2018","3676","1","2018-10-22","Importao automatica de certificado","11:52:19","11:52:19","","11:52:19","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2396/2018","3676","1","2018-10-22","Importao automatica de certificado","11:53:45","11:53:45","","11:53:45","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2397/2018","3676","1","2018-10-22","Importao automatica de certificado","11:55:06","11:55:06","","11:55:06","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2398/2018","3676","1","2018-10-22","Importao automatica de certificado","11:56:41","11:56:41","","11:56:41","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2399/2018","3676","1","2018-10-24","Importao automatica de certificado","11:58:29","11:58:29","","11:58:29","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2400/2018","3676","1","2018-10-24","Importao automatica de certificado","13:21:11","13:21:11","","13:21:11","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2401/2018","3676","1","2018-10-24","Importao automatica de certificado","13:24:57","13:24:57","","13:24:57","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2402/2018","3676","1","2018-10-24","Importao automatica de certificado","13:33:05","13:33:05","","13:33:05","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2404/2018","3676","1","2018-10-24","Importao automatica de certificado","13:42:09","13:42:09","","13:42:09","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2405/2018","3676","1","2018-10-24","Importao automatica de certificado","13:46:53","13:46:53","","13:46:53","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1414/2018","3676","0","2018-08-21","<p>Reset de erros</p>","10:00:00","10:30:00","00:00","10:00:00","6","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1282/2018","3676","0","2018-08-15","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Reset no diagnostico.</span></p>","14:00:00","14:30:00","00:00","14:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1971/2018","3676","0","2018-09-20","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Reset no diagnostico.</span></p>","14:00:00","14:30:00","00:00","14:00:00","6","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2384/2018","3676","0","2018-10-24","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","15:00:00","15:15:00","00:00","15:00:00","7","1","2018-10-25","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2403/2018","3676","14","2018-10-24","<p>Aguardando compra de bra&ccedil;adeira</p>","15:20:00","15:30:00","00:00","15:20:00","111","1","2018-11-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1066/2018","3676","0","2018-08-01","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Reset de diagnostico.</span></p>","15:45:00","16:00:00","00:00","15:45:00","6","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1067/2018","3676","0","2018-08-01","<p>OS cancelada</p>","15:49:00","15:50:00","00:00","15:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1394/2018","3676","0","2018-10-17","<p>Desativa&ccedil;&atilde;o</p>","15:30:00","15:50:00","00:00","15:30:00","7","1","","TICHE0043 - PTD - 1394-2018.pdf","2018-10-17","0","","","","0","","2","18.5011","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2407/2018","3676","1","2018-10-24","Importao automatica de certificado","17:20:23","17:20:23","","17:20:23","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2408/2018","3676","1","2018-10-24","Importao automatica de certificado","17:20:45","17:20:45","","17:20:45","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2409/2018","3676","1","2018-10-24","Importao automatica de certificado","17:21:27","17:21:27","","17:21:27","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2410/2018","3676","1","2018-10-24","Importao automatica de certificado","17:21:51","17:21:51","","17:21:51","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2411/2018","3676","1","2018-10-24","Importao automatica de certificado","17:22:20","17:22:20","","17:22:20","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2412/2018","3676","1","2018-10-24","Importao automatica de certificado","17:22:54","17:22:54","","17:22:54","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2413/2018","3676","1","2018-10-17","Importao automatica de certificado","09:02:03","09:02:03","","09:02:03","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2406/2018","3676","27","2018-10-25","<p>Verificado em loco, feito testes de funcionamento.</p>","10:30:00","11:10:00","00:00","10:30:00","7","1","2018-10-26","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2018","1535","1","2018-10-25","Importao automatica de certificado","13:50:16","13:50:16","","13:50:16","101","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2018","1535","1","2018-10-25","Importao automatica de certificado","13:51:56","13:51:56","","13:51:56","101","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2018","1535","0","2018-10-10","<p>Feitos testes com controlador fornecido pela FANEM (MODELO A) que no se mostrou compatvel com a estufa.</p>\n<p>Troca de controlador, rel e sensor. OK.</p>","13:58:00","15:30:00","00:00","13:58:00","202","1","2018-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2414/2018","3676","23","2018-10-25","<p>Aberto O.S ao CEB.</p>","14:40:00","14:45:00","00:00","00:00:00","8","1","2018-11-30","","","0","","","","0","","2","18.6421","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2018","1535","1","2018-08-20","Importao automatica de certificado","15:11:08","15:11:08","","15:11:08","101","","","CT 2018-10038 EB   eq028amacq.pdf","2018-08-20","1","CT 2018-10038 EB   eq028amacq.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2018","1535","1","2018-09-28","Importao automatica de certificado","15:16:25","15:16:25","","15:16:25","101","","","CT-R 2018-0336 TS   eq027amacq.PDF","2018-09-28","1","CT-R 2018-0336 TS   eq027amacq.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2018","1535","1","2018-05-03","Importao automatica de certificado","15:26:57","15:26:57","","15:26:57","101","","","CT 2018-10016 EB   eq001secam.PDF","2018-05-03","1","CT 2018-10016 EB   eq001secam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2018","1535","1","2018-08-29","Importao automatica de certificado","15:34:08","15:34:08","","15:34:08","101","","","CT 2018-10051 EB   eq045searc.pdf","2018-08-29","1","CT 2018-10051 EB   eq045searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2018","1535","1","2018-07-03","Importao automatica de certificado","15:41:01","15:41:01","","15:41:01","101","","","CT 2018-10129 JM   eq017cobio.pdf","2018-07-03","1","CT 2018-10129 JM   eq017cobio.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2018","1535","1","2018-07-11","Importao automatica de certificado","15:47:38","15:47:38","","15:47:38","101","","","CT 2018-10184 TS   eq043imuno.pdf","2018-07-11","1","CT 2018-10184 TS   eq043imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2416/2018","3676","23","2018-10-25","<p>Aberto OS no CEB&nbsp;18.6423</p>","15:40:00","15:45:00","00:00","15:40:00","7","1","2018-11-05","","","0","","","","0","","0","18.6423","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2018","1535","1","2018-05-08","Importao automatica de certificado","16:02:07","16:02:07","","16:02:07","101","","","","2018-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2018","1535","1","2018-05-08","Importao automatica de certificado","16:02:28","16:02:28","","16:02:28","101","","","CT 2018-10021 EB   eq004cco.PDF","2018-05-08","1","CT 2018-10021 EB   eq004cco.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2018","1535","1","2018-06-25","Importao automatica de certificado","16:14:43","16:14:43","","16:14:43","101","","","CT-R 2018-0266 JM   eq022comec.pdf","2018-06-25","1","CT-R 2018-0266 JM   eq022comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2018","1535","1","2018-06-15","Importao automatica de certificado","16:15:03","16:15:03","","16:15:03","101","","","","2018-06-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2417/2018","3676","1","2018-10-25","Importao automatica de certificado","16:25:05","16:25:05","","16:25:05","4","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2418/2018","3676","1","2018-10-25","Importao automatica de certificado","16:30:17","16:30:17","","16:30:17","4","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2018","1535","1","2018-07-16","Importao automatica de certificado","16:30:27","16:30:27","","16:30:27","101","","","CT-R 2018-0419 GQ   eq059bacto.pdf","2018-07-16","1","CT-R 2018-0419 GQ   eq059bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2018","1535","1","2018-07-06","Importao automatica de certificado","16:30:41","16:30:41","","16:30:41","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2018","1535","1","2018-08-27","Importao automatica de certificado","16:35:03","16:35:03","","16:35:03","101","","","CT-R 2018-0623 GQ   eq101fiqal.pdf","2018-08-27","1","CT-R 2018-0623 GQ   eq101fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2018","1535","1","2018-08-17","Importao automatica de certificado","16:35:21","16:35:21","","16:35:21","101","","","","2018-08-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2018","1535","1","2018-08-14","Importao automatica de certificado","16:40:01","16:40:01","","16:40:01","101","","","CT-R 2018-0493 GQ   massa 100g fiqal.PDF","2018-08-14","1","CT-R 2018-0493 GQ   massa 100g fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2419/2018","3676","23","2018-10-25","<p>Aberto OS no CEB&nbsp;18.6426</p>","16:32:00","16:38:00","00:00","16:32:00","7","1","2018-10-30","","","0","","","","0","","0","18.6426","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2018","1535","1","2018-08-07","Importao automatica de certificado","16:44:02","16:44:02","","16:44:02","101","","","CT 2018-10030 EB    eq050fqmed.pdf","2018-08-07","1","CT 2018-10030 EB    eq050fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2018","1535","1","2018-08-28","Importao automatica de certificado","16:51:04","16:51:04","","16:51:04","101","","","CT-R 2018-0064 EB   eq081dtrop.pdf","2018-08-28","1","CT-R 2018-0064 EB   eq081dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2018","1535","1","2018-05-04","Importao automatica de certificado","16:57:43","16:57:43","","16:57:43","101","","","CT-R 2018-0169 GQ R1   EQ 052 VIROL.pdf","2018-05-04","1","CT-R 2018-0169 GQ R1   EQ 052 VIROL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2018","1535","1","2018-04-27","Importao automatica de certificado","16:58:16","16:58:16","","16:58:16","101","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2270/2018","3676","0","2018-10-25","<p>Desativa&ccedil;&atilde;o</p>","16:40:00","16:50:00","00:00","16:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2018","1535","1","2018-05-04","Importao automatica de certificado","17:03:40","17:03:40","","17:03:40","101","","","CT-R 2018-0172 GQ R1   EQ 095 IMUNO.pdf","2018-05-04","1","CT-R 2018-0172 GQ R1   EQ 095 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2018","1535","1","2018-04-27","Importao automatica de certificado","17:03:56","17:03:56","","17:03:56","101","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2018","1535","1","2018-05-04","Importao automatica de certificado","17:17:35","17:17:35","","17:17:35","101","","","CT-R 2018-0175 GQ R1   EQ 102 IMUNO.pdf","2018-05-04","1","CT-R 2018-0175 GQ R1   EQ 102 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2018","1535","1","2018-04-27","Importao automatica de certificado","17:17:51","17:17:51","","17:17:51","101","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2018","1535","1","2018-05-04","Importao automatica de certificado","17:22:14","17:22:14","","17:22:14","101","","","CT-R 2018-0182 GQ R1   EQ 025 IMUNO.pdf","2018-05-04","1","CT-R 2018-0182 GQ R1   EQ 025 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2018","1535","1","2018-04-27","Importao automatica de certificado","17:22:28","17:22:28","","17:22:28","101","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2018","1535","1","2018-05-04","Importao automatica de certificado","17:27:05","17:27:05","","17:27:05","101","","","CT-R 2018-0183 GQ R1   EQ 006 IMUNO.pdf","2018-05-04","1","CT-R 2018-0183 GQ R1   EQ 006 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2018","1535","1","2018-04-27","Importao automatica de certificado","17:27:21","17:27:21","","17:27:21","101","","","","2018-04-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2018","1535","0","2018-10-25","<p>Recebimento do equipamento no setor de manuteno. Verificado que o mesmo estava com a tampa solta e com a chave liga desliga desencaixada, em funo do transporte. Refixada tampa frontal e remontagem da chave liga desliga. Equipamento instalado no setor, acusando erros 9 e 12 e sem produzir. Contato com o tcnico Adilson da empresa Merck, que orientou aes e verificaes a serem feitas. Detectado mau contato em conector interno. Aps a fixao do mesmo o equipamento comeou a produzir. Orientao ao setor para no utilizao do gua purificada nas primeiras 48 horas em funo da troca de filtros, conforme indicado no manual do produto.</p>","08:40:00","17:00:00","00:00","08:40:00","202","1","","","","0","","","","0","","2","","0","2018-10-19 08:00:00","Edson Borgaro","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1884/2019","3676","1","2019-05-30","","","","","","4","1","","QIHE0800-2019-10754RD.pdf","2019-05-27","1","2019-10754RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2018","1535","1","2018-10-26","<p>Feito ajuste na haste de dispensar&nbsp; a ponteira.</p>","09:10:00","09:40:00","00:00","09:00:00","189","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2018","1535","0","2018-10-04","<p>Feito verificao dos pontos de temperatura, do sensor do controlador de temperatura da cmara e do temmetro</p>\n<p>de vidro utilizados pelos usurios.</p>\n<p>Ambos marcaram satisfatrios com o padro Sertin ( Cappo LBC 041).</p>","10:10:00","17:00:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2019","1535","1","2019-03-15","Importao automatica de certificado","17:28:39","17:28:39","","17:28:39","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2426/2018","3676","1","2018-10-25","Importao automatica de certificado","13:30:31","13:30:31","","13:30:31","4","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2018","1535","1","2018-10-03","Importao automatica de certificado","13:35:00","13:35:00","","13:35:00","101","","","CT-R 2018-0360 TS TAG EEQ 031 AGUAM.pdf","2018-10-03","1","CT-R 2018-0360 TS TAG EEQ 031 AGUAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2018","1535","1","2018-09-21","Importao automatica de certificado","13:35:20","13:35:20","","13:35:20","101","","","","2018-09-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2018","1535","1","2018-10-02","Importao automatica de certificado","13:37:54","13:37:54","","13:37:54","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2018","1535","1","2018-09-21","Importao automatica de certificado","13:38:23","13:38:23","","13:38:23","101","","","","2018-09-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2018","1535","1","2018-10-02","Importao automatica de certificado","13:38:48","13:38:48","","13:38:48","101","","","CT-R 2018-0358 TS TAG EQ 014 AGUAM.pdf","2018-10-02","1","CT-R 2018-0358 TS TAG EQ 014 AGUAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2422/2018","3676","0","2018-10-26","<p>Realizado reset dos diagn&oacute;sticos. Testes ok. Os Concluida</p>","10:30:00","11:00:00","00:00","10:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2018","1535","1","2018-10-15","Importao automatica de certificado","14:18:39","14:18:39","","14:18:39","101","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2018","1535","1","2018-10-18","Importao automatica de certificado","14:25:45","14:25:45","","14:25:45","101","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2018","1535","1","2018-10-15","Importao automatica de certificado","14:36:34","14:36:34","","14:36:34","101","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2018","1535","1","2018-10-15","<p>Ajuste, limpeza e lubrificao do mecanismo micromtrico e macromtrico.</p>","14:39:00","18:00:00","00:00","14:39:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2009/2018","3676","0","2018-09-28","<p>Realizado a fixa&ccedil;&atilde;o do sensor &oacute;ptico de racks.OS&nbsp;Concluida.</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2420/2018","3676","0","2018-10-26","<p>OS conclu&iacute;da</p>","13:00:00","13:15:00","00:00","13:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2421/2018","3676","0","2018-10-26","<p>OS conclu&iacute;da.</p>","13:20:00","13:40:00","00:00","13:20:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2428/2018","3676","1","2018-09-14","Importao automatica de certificado","15:34:16","15:34:16","","15:34:16","4","","","AIHE0119 - Ram Tech - 09-2018.pdf","2018-09-14","1","AIHE0119 - Ram Tech - 09-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2427/2018","3676","0","2018-10-26","<p>Troca da bateria do term&ocirc;metro.&nbsp;</p>","15:20:00","15:25:00","00:00","15:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2432/2018","3676","1","2018-05-09","Importao automatica de certificado","10:13:41","10:13:41","","10:13:41","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2433/2018","3676","1","2018-05-09","Importao automatica de certificado","10:16:39","10:16:39","","10:16:39","4","","","","2018-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2018","1535","1","2018-10-15","<p>Substitui&ccedil;&atilde;o de TIC 226 e ponte retificadora 800V 2A. Limpeza, lubrifica&ccedil;&atilde;o e ajuste do Microm&eacute;trico e Macrom&eacute;trico.</p>","10:41:00","16:00:00","00:00","10:41:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2436/2018","3676","1","2018-09-26","Importao automatica de certificado","11:36:21","11:36:21","","11:36:21","4","","","","2018-09-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2437/2018","3676","1","2018-10-27","Importao automatica de certificado","11:41:57","11:41:57","","11:41:57","4","","","","2018-10-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2018","1535","1","2018-08-07","Importao automatica de certificado","13:34:40","13:34:40","","13:34:40","101","","","CT 2018-10019 MA   il054fqmed.pdf","2018-08-07","1","CT 2018-10019 MA   il054fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2018","1535","1","2018-08-06","Importao automatica de certificado","13:35:59","13:35:59","","13:35:59","101","","","CT 2018-10020 MA   il049fqmed.pdf","2018-08-06","1","CT 2018-10020 MA   il049fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2018","1535","1","2018-08-21","Importao automatica de certificado","13:37:45","13:37:45","","13:37:45","101","","","CT 2018-10040 EB   eq038mical.pdf","2018-08-21","1","CT 2018-10040 EB   eq038mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2018","1535","1","2018-09-03","Importao automatica de certificado","13:40:17","13:40:17","","13:40:17","101","","","CT 2018-10052 EB   eq019mical.pdf","2018-09-03","1","CT 2018-10052 EB   eq019mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2018","1535","1","2018-09-03","Importao automatica de certificado","13:40:33","13:40:33","","13:40:33","101","","","","2018-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2018","1535","1","2018-09-11","Importao automatica de certificado","13:45:44","13:45:44","","13:45:44","101","","","CT 2018-10053 EB   eq002criagua.pdf","2018-09-11","1","CT 2018-10053 EB   eq002criagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2018","1535","1","2018-09-11","Importao automatica de certificado","13:49:41","13:49:41","","13:49:41","101","","","","2018-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2018","1535","1","2018-09-11","Importao automatica de certificado","13:53:32","13:53:32","","13:53:32","101","","","CT 2018-10056 EB   eq024serac.pdf","2018-09-11","1","CT 2018-10056 EB   eq024serac.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2018","1535","1","2018-09-13","Importao automatica de certificado","14:02:03","14:02:03","","14:02:03","101","","","CT 2018-10059 EB   eq025lacjo.pdf","2018-09-13","1","CT 2018-10059 EB   eq025lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2018","1535","1","2018-09-13","Importao automatica de certificado","14:02:19","14:02:19","","14:02:19","101","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","707/2018","1535","1","2018-09-13","Importao automatica de certificado","14:07:11","14:07:11","","14:07:11","101","","","CT 2018-10060 EB   eq091lacjo.pdf","2018-09-13","1","CT 2018-10060 EB   eq091lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2018","1535","1","2018-09-13","Importao automatica de certificado","14:07:26","14:07:26","","14:07:26","101","","","","2018-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2018","1535","1","2018-09-13","Importao automatica de certificado","14:24:55","14:24:55","","14:24:55","101","","","CT 2018-10061 EB   NC2 jve.pdf","2018-09-13","1","CT 2018-10061 EB   NC2 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2018","1535","1","2018-09-13","Importao automatica de certificado","14:28:58","14:28:58","","14:28:58","101","","","CT 2018-10062 EB   NC3 jve.pdf","2018-09-13","1","CT 2018-10062 EB   NC3 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2018","1535","1","2018-10-29","Importao automatica de certificado","14:48:15","14:48:15","","14:48:15","101","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2441/2018","3676","1","2018-10-24","Importao automatica de certificado","15:47:53","15:47:53","","15:47:53","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2357/2018","3676","27","2018-10-24","<p>Equipamento voltou a funcionar. Observar</p>","15:00:00","16:00:00","00:00","15:00:00","6","1","2018-10-26","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2357/2018","3676","0","2018-10-29","<p>N&atilde;o voltou a apresentar o defeito.</p>","17:19:00","17:20:00","00:00","17:19:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2425/2018","3676","0","2018-10-29","<p>OS Concluida.</p>","16:20:00","16:25:00","00:00","16:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2018","1535","1","2018-04-02","Importao automatica de certificado","10:25:30","10:25:30","","10:25:30","101","","","","2018-04-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","713/2018","1535","1","2018-04-02","Importao automatica de certificado","10:25:59","10:25:59","","10:25:59","101","","","044C - VK7000 OQ PQ Dissolutor-R1.pdf","2018-04-02","1","044C - VK7000 OQ PQ Dissolutor-R1.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","714/2018","1535","1","2018-04-02","Importao automatica de certificado","10:30:33","10:30:33","","10:30:33","101","","","","2018-04-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2348/2018","3676","3","2018-10-30","<p>Aguardando padr&atilde;o.</p>","11:27:00","11:28:00","00:00","11:27:00","6","1","2018-11-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2442/2018","3676","1","2018-10-30","Importao automatica de certificado","11:35:02","11:35:02","","11:35:02","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2443/2018","3676","1","2018-10-30","Importao automatica de certificado","11:36:05","11:36:05","","11:36:05","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2444/2018","3676","1","2018-10-30","Importao automatica de certificado","11:36:46","11:36:46","","11:36:46","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2445/2018","3676","1","2018-10-30","Importao automatica de certificado","11:37:13","11:37:13","","11:37:13","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2446/2018","3676","1","2018-10-30","Importao automatica de certificado","11:37:34","11:37:34","","11:37:34","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2447/2018","3676","1","2018-10-30","Importao automatica de certificado","11:38:19","11:38:19","","11:38:19","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2448/2018","3676","1","2018-10-30","Importao automatica de certificado","11:38:57","11:38:57","","11:38:57","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2315/2018","3676","3","2018-10-30","<p>Encontra-se em execu&ccedil;&atilde;o pelo CEB.</p>","11:34:00","11:35:00","00:00","11:34:00","6","1","2018-11-05","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","715/2018","1535","1","2018-10-30","Importao automatica de certificado","11:58:57","11:58:57","","11:58:57","101","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2053/2018","3676","0","2018-10-25","<p>Executado servi&ccedil;o conforme relat&oacute;rio anexo.</p>","09:30:00","12:00:00","00:00","09:30:00","6","1","","AIHC0020 - Biosafe - OS2053-2018.pdf","2018-10-25","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1684/2018","3676","0","2018-09-04","<p>Problema resolvido pelo usu&aacute;rio. Troca do tamp&atilde;o.</p>","16:00:00","19:00:00","00:00","16:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1685/2018","3676","0","2018-09-10","<p>Substitu&iacute;do&nbsp;filtro.</p>","09:10:00","09:10:00","00:00","09:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1061/2018","3676","0","2018-07-31","<p>Solucionado com auxilio remoto pela Biometrix.</p>","14:00:00","17:00:00","00:00","14:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2450/2018","3676","0","2018-10-31","<p>OS CANCELADA . ABERTA PELO USU&Aacute;RIO POR ENGANO.</p>","08:30:00","08:40:00","00:00","08:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2429/2018","3676","23","2018-10-31","<p>Aberto chamado para o CEMEQ</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2018-11-08","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2018","1535","1","2018-09-18","Importao automatica de certificado","10:42:52","10:42:52","","10:42:52","101","","","CT 2018-10074 EB   281075 cco.pdf","2018-09-18","1","CT 2018-10074 EB   281075 cco.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2018","1535","1","2018-09-18","Importao automatica de certificado","10:45:19","10:45:19","","10:45:19","101","","","CT 2018-10075 EB   281072 cco.pdf","2018-09-18","1","CT 2018-10075 EB   281072 cco.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2018","1535","1","2018-09-19","Importao automatica de certificado","10:52:12","10:52:12","","10:52:12","101","","","CT 2018-10077 EB   eq012lrjba.pdf","2018-09-19","1","CT 2018-10077 EB   eq012lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2018","1535","1","2018-09-19","Importao automatica de certificado","10:55:09","10:55:09","","10:55:09","101","","","CT 2018-10078 EB   eq013lrjba.pdf","2018-09-19","1","CT 2018-10078 EB   eq013lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","721/2018","1535","1","2018-09-19","Importao automatica de certificado","11:01:03","11:01:03","","11:01:03","101","","","CT 2018-10080 EB   eq049lrjba.pdf","2018-09-19","1","CT 2018-10080 EB   eq049lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2018","1535","1","2018-09-19","Importao automatica de certificado","11:03:29","11:03:29","","11:03:29","101","","","CT 2018-10081 EB   eq028lrjba.pdf","2018-09-19","1","CT 2018-10081 EB   eq028lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1646/2018","3676","0","2018-09-04","<p>Substitu&iacute;do filtro .</p>","11:02:00","11:10:00","00:00","11:02:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2018","1535","1","2018-09-19","Importao automatica de certificado","11:05:27","11:05:27","","11:05:27","101","","","CT 2018-10082 EB   eq022lrjba.pdf","2018-09-19","1","CT 2018-10082 EB   eq022lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2347/2018","3676","3","2018-10-31","<p>Aguardando padr&atilde;o.</p>","11:06:00","11:07:00","00:00","11:06:00","6","1","2018-11-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2018","1535","1","2018-09-19","Importao automatica de certificado","11:09:13","11:09:13","","11:09:13","101","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2018","1535","1","2018-09-19","Importao automatica de certificado","11:09:31","11:09:31","","11:09:31","101","","","CT 2018-10086 EB   eq041lrjba.pdf","2018-09-19","1","CT 2018-10086 EB   eq041lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2018","3676","0","2018-07-30","<p>Reiniciado , refeitos ciclos de lavagem. Equipamento ok.</p>","10:00:00","10:20:00","00:00","10:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","726/2018","1535","1","2018-09-13","Importao automatica de certificado","11:41:55","11:41:55","","11:41:55","101","","","CT 2018-10063 EB   NC1jve.pdf","2018-09-13","1","CT 2018-10063 EB   NC1jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2018","1535","1","2018-09-13","Importao automatica de certificado","11:45:13","11:45:13","","11:45:13","101","","","CT 2018-10065 EB   NC4jve.pdf","2018-09-13","1","CT 2018-10065 EB   NC4jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2018","1535","1","2018-09-13","Importao automatica de certificado","11:48:24","11:48:24","","11:48:24","101","","","CT 2018-10066 EB   NC5 jve.pdf","2018-09-13","1","CT 2018-10066 EB   NC5 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2424/2018","3676","27","2018-10-26","<p>Ap&oacute;s reiniciar o equipamento, o mesmo voltou a funcionar normalmente.</p>","13:00:00","13:15:00","00:00","13:00:00","6","1","2018-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2424/2018","3676","0","2018-10-31","<p>N&atilde;o voltou a apresentar o defeito.</p>","11:49:00","11:50:00","00:00","11:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2018","1535","1","2018-09-13","Importao automatica de certificado","11:52:13","11:52:13","","11:52:13","101","","","CT 2018-10067 EB   NC6 jve.pdf","2018-09-13","1","CT 2018-10067 EB   NC6 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2018","1535","1","2018-09-13","Importao automatica de certificado","12:03:41","12:03:41","","12:03:41","101","","","CT 2018-10068 EB   NC7 jve.pdf","2018-09-13","1","CT 2018-10068 EB   NC7 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2453/2018","3676","1","2018-07-13","Importao automatica de certificado","14:56:19","14:56:19","","14:56:19","4","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","732/2018","1535","1","2018-09-11","Importao automatica de certificado","15:21:50","15:21:50","","15:21:50","101","","","CT 2018-10054 EB   eq003crivirol  sig.pdf","2018-09-11","1","CT 2018-10054 EB   eq003crivirol  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","733/2018","1535","1","2018-09-13","Importao automatica de certificado","15:57:56","15:57:56","","15:57:56","101","","","CT 2018-10069 EB   4 jve.pdf","2018-09-13","1","CT 2018-10069 EB   4 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","734/2018","1535","1","2018-09-13","Importao automatica de certificado","15:59:49","15:59:49","","15:59:49","101","","","CT 2018-10070 EB   5 jve.pdf","2018-09-13","1","CT 2018-10070 EB   5 jve.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2018","1535","1","2018-09-11","Importao automatica de certificado","16:06:20","16:06:20","","16:06:20","101","","","","2018-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2018","1535","1","2018-09-05","Importao automatica de certificado","16:07:16","16:07:16","","16:07:16","101","","","","2018-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2454/2018","3676","1","2018-05-15","Importao automatica de certificado","16:42:12","16:42:12","","16:42:12","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2455/2018","3676","1","2018-05-15","Importao automatica de certificado","16:44:07","16:44:07","","16:44:07","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2456/2018","3676","1","2018-05-15","Importao automatica de certificado","16:53:23","16:53:23","","16:53:23","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2457/2018","3676","1","2018-05-15","Importao automatica de certificado","16:57:42","16:57:42","","16:57:42","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2458/2018","3676","1","2018-05-15","Importao automatica de certificado","17:32:16","17:32:16","","17:32:16","4","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2459/2018","3676","1","2018-05-23","Importao automatica de certificado","09:19:48","09:19:48","","09:19:48","4","","","","2018-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2460/2018","3676","1","2018-10-29","Importao automatica de certificado","10:11:58","10:11:58","","10:11:58","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2461/2018","3676","1","2018-10-29","Importao automatica de certificado","10:12:45","10:12:45","","10:12:45","4","","","32-05939 - CEMEQ - 10 -18.pdf","2018-10-29","1","32-05939 - CEMEQ - 10 -18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2462/2018","3676","1","2018-10-30","Importao automatica de certificado","10:28:28","10:28:28","","10:28:28","4","","","TIHE0232 - CEMEQ - 10-18.pdf","2018-10-30","1","TIHE0232 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2463/2018","3676","1","2018-10-29","Importao automatica de certificado","10:30:49","10:30:49","","10:30:49","4","","","TIHE0100 - CEMEQ - 10-18.pdf","2018-10-29","1","TIHE0100 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2464/2018","3676","1","2018-10-30","Importao automatica de certificado","10:34:21","10:34:21","","10:34:21","4","","","TIHE0101 - CEMEQ - 10-18.pdf","2018-10-30","1","TIHE0101 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2466/2018","3676","1","2018-10-24","Importao automatica de certificado","14:03:16","14:03:16","","14:03:16","4","","","AIHC0009 - Fresenius - 10-2018.pdf","2018-10-24","1","AIHC0009 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2467/2018","3676","1","2018-10-24","Importao automatica de certificado","14:04:26","14:04:26","","14:04:26","4","","","AIHE0080 - Fresenius - 10-2018.pdf","2018-10-24","1","AIHE0080 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2468/2018","3676","1","2018-10-25","Importao automatica de certificado","14:06:36","14:06:36","","14:06:36","4","","","AIHE0140 - Fresenius - 10-2018.pdf","2018-10-25","1","AIHE0140 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2469/2018","3676","1","2018-10-25","Importao automatica de certificado","14:09:29","14:09:29","","14:09:29","4","","","AIHE0114 - Fresenius - 10-2018.pdf","2018-10-25","1","AIHE0114 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2470/2018","3676","1","2018-10-25","Importao automatica de certificado","14:10:45","14:10:45","","14:10:45","4","","","AIHE0068 - Fresenius - 10-2018.pdf","2018-10-25","1","AIHE0068 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2438/2018","3676","0","2018-10-30","<p>O.S concluida</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2471/2018","3676","1","2018-10-25","Importao automatica de certificado","14:28:06","14:28:06","","14:28:06","4","","","AITB0003 - Fresenius - 10-2018.pdf","2018-10-25","1","AITB0003 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2472/2018","3676","1","2018-10-25","Importao automatica de certificado","14:32:05","14:32:05","","14:32:05","4","","","QIHE1037 - Fresenius - 10-2018.pdf","2018-10-25","1","QIHE1037 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2473/2018","3676","1","2018-10-25","Importao automatica de certificado","14:33:44","14:33:44","","14:33:44","4","","","QIHE1040 - Fresenius - 10-2018.pdf","2018-10-25","1","QIHE1040 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2474/2018","3676","1","2018-10-25","Importao automatica de certificado","14:38:49","14:38:49","","14:38:49","4","","","QIHE1036 - Fresenius - 10-2018.pdf","2018-10-25","1","QIHE1036 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2018","1535","1","2018-11-01","Importao automatica de certificado","16:16:35","16:16:35","","16:16:35","101","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2465/2018","3676","0","2018-11-01","<p>OS Concluida</p>","16:40:00","17:10:00","00:00","16:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2018","1535","1","2018-09-19","Importao automatica de certificado","08:35:19","08:35:19","","08:35:19","101","","","CT 2018-10079 EB  eq053lrjba.pdf","2018-09-19","1","CT 2018-10079 EB  eq053lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2018","1535","1","2018-09-19","Importao automatica de certificado","08:38:06","08:38:06","","08:38:06","101","","","CT 2018-10083 EB  eq054lrjba.pdf","2018-09-19","1","CT 2018-10083 EB  eq054lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2018","1535","1","2018-09-19","Importao automatica de certificado","08:41:03","08:41:03","","08:41:03","101","","","CT 2018-10084 EB  eq055lrjba.pdf","2018-09-19","1","CT 2018-10084 EB  eq055lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2018","1535","1","2018-09-19","Importao automatica de certificado","08:43:30","08:43:30","","08:43:30","101","","","","2018-09-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2018","1535","1","2018-09-19","Importao automatica de certificado","08:43:48","08:43:48","","08:43:48","101","","","CT 2018-10085 EB  eq023lrjba.pdf","2018-09-19","1","CT 2018-10085 EB  eq023lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2018","1535","1","2018-09-28","Importao automatica de certificado","08:59:28","08:59:28","","08:59:28","101","","","","2018-09-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2018","1535","1","2018-09-10","Importao automatica de certificado","09:31:02","09:31:02","","09:31:02","101","","","","2018-09-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2018","1535","1","2018-10-26","Importao automatica de certificado","10:56:10","10:56:10","","10:56:10","101","","","","2018-10-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2018","1535","1","2018-11-05","Importao automatica de certificado","11:02:41","11:02:41","","11:02:41","101","","","","2018-11-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2018","1535","0","2018-10-11","<p>Mau contato, substituio da chave liga desliga. Realizado monitoramento da temperatura semanalmente, a mesma ficou dentro da faixa.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2018","1535","0","2018-11-01","<p>Troca dos filtros QGard, Quantum e Millipack do equipamento, reforo de resina em partes frgeis com vazamento ou possibilidade de vazamento, troca de conexo.</p>","14:10:00","17:00:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2018","1535","1","2018-09-11","Importao automatica de certificado","15:32:49","15:32:49","","15:32:49","101","","","","2018-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2018","1535","1","2018-09-11","Importao automatica de certificado","15:45:56","15:45:56","","15:45:56","101","","","","2018-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2475/2018","3676","3","2018-11-05","<p>Notificado Bio-Manguinhos.</p>","12:00:00","12:10:00","00:00","12:00:00","6","1","2018-11-07","","","0","","","","0","","1","1-45634935","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2018","1535","1","2018-11-06","Importao automatica de certificado","10:11:49","10:11:49","","10:11:49","101","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2018","1535","1","2018-11-06","Importao automatica de certificado","10:16:52","10:16:52","","10:16:52","101","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2018","1535","1","2018-11-06","Importao automatica de certificado","10:17:37","10:17:37","","10:17:37","101","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2479/2018","3676","1","2018-10-29","Importao automatica de certificado","11:30:27","11:30:27","","11:30:27","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2480/2018","3676","1","2018-10-31","Importao automatica de certificado","11:34:53","11:34:53","","11:34:53","4","","","","2018-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2018","1535","1","2018-11-06","Importao automatica de certificado","11:39:57","11:39:57","","11:39:57","101","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2481/2018","3676","1","2018-11-01","Importao automatica de certificado","11:40:17","11:40:17","","11:40:17","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2482/2018","3676","1","2018-11-01","Importao automatica de certificado","11:40:39","11:40:39","","11:40:39","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2483/2018","3676","1","2018-11-01","Importao automatica de certificado","11:41:04","11:41:04","","11:41:04","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2484/2018","3676","1","2018-10-29","Importao automatica de certificado","11:41:42","11:41:42","","11:41:42","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2485/2018","3676","1","2018-11-01","Importao automatica de certificado","11:45:33","11:45:33","","11:45:33","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2486/2018","3676","1","2018-10-29","Importao automatica de certificado","11:47:02","11:47:02","","11:47:02","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2487/2018","3676","1","2018-11-01","Importao automatica de certificado","11:47:59","11:47:59","","11:47:59","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2488/2018","3676","1","2018-11-01","Importao automatica de certificado","11:49:06","11:49:06","","11:49:06","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2489/2018","3676","1","2018-11-01","Importao automatica de certificado","11:49:35","11:49:35","","11:49:35","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2490/2018","3676","1","2018-10-29","Importao automatica de certificado","11:50:02","11:50:02","","11:50:02","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2491/2018","3676","1","2018-10-30","Importao automatica de certificado","11:50:26","11:50:26","","11:50:26","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2492/2018","3676","1","2018-10-30","Importao automatica de certificado","11:51:02","11:51:02","","11:51:02","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2493/2018","3676","1","2018-10-30","Importao automatica de certificado","11:51:46","11:51:46","","11:51:46","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2494/2018","3676","1","2018-10-30","Importao automatica de certificado","11:52:57","11:52:57","","11:52:57","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2495/2018","3676","1","2018-10-30","Importao automatica de certificado","11:53:23","11:53:23","","11:53:23","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2496/2018","3676","1","2018-10-30","Importao automatica de certificado","11:53:39","11:53:39","","11:53:39","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2497/2018","3676","1","2018-10-30","Importao automatica de certificado","11:54:01","11:54:01","","11:54:01","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2498/2018","3676","1","2018-10-30","Importao automatica de certificado","11:54:24","11:54:24","","11:54:24","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2018","1535","1","2018-11-06","Importao automatica de certificado","11:54:53","11:54:53","","11:54:53","101","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2499/2018","3676","1","2018-10-30","Importao automatica de certificado","11:55:01","11:55:01","","11:55:01","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2500/2018","3676","1","2018-11-01","Importao automatica de certificado","11:55:27","11:55:27","","11:55:27","4","","","","2018-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2018","1535","1","2018-08-14","Importao automatica de certificado","13:50:43","13:50:43","","13:50:43","101","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2315/2018","3676","15","2018-11-06","<p>Solicitado compra de eletrodo para o usu&aacute;rio.</p>","14:00:00","14:05:00","00:00","14:00:00","6","1","2018-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1060/2018","3676","0","2018-11-06","<div>Na &eacute;poca do inicio do problema ocorreu uma visita t&eacute;cnica onde foram realizados alguns procedimentos, houve uma melhora na contagem das beads, por&eacute;m n&atilde;o resolveu 100%.</div>
\n<div>Hoje da maneira que esta a leitura no equipamento n&atilde;o esta comprometendo a rotina e nem os resultados.</div>","14:09:00","14:10:00","00:00","14:09:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2018","1535","1","2018-08-23","Importao automatica de certificado","14:16:25","14:16:25","","14:16:25","101","","","","2018-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2018","1535","0","2018-11-06","<p>Substitudo back light do display.</p>","14:10:00","15:20:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2018","1535","0","2018-11-06","<p>Manuteno do back light.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2502/2018","3676","1","2018-10-18","Importao automatica de certificado","15:31:13","15:31:13","","15:31:13","4","","","AIHE0118-2018-11063RD.pdf","2018-10-18","1","AIHE0118-2018-11063RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2503/2018","3676","1","2018-10-15","Importao automatica de certificado","15:32:45","15:32:45","","15:32:45","4","","","CXHC_PI09-2018-11041RD.pdf","2018-10-15","1","CXHC_PI09-2018-11041RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2504/2018","3676","1","2018-10-02","Importao automatica de certificado","15:37:15","15:37:15","","15:37:15","4","","","CXHC_PRO02-2018-10978RD.pdf","2018-10-02","1","CXHC_PRO02-2018-10978RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2505/2018","3676","1","2018-10-02","Importao automatica de certificado","15:38:17","15:38:17","","15:38:17","4","","","CXHC_PRO03-2018-10979RD.pdf","2018-10-02","1","CXHC_PRO03-2018-10979RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2506/2018","3676","1","2018-10-02","Importao automatica de certificado","15:41:09","15:41:09","","15:41:09","4","","","CXHC_PRO06-2018-10980RD.pdf","2018-10-02","1","CXHC_PRO06-2018-10980RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2507/2018","3676","1","2018-10-02","Importao automatica de certificado","15:42:36","15:42:36","","15:42:36","4","","","CXHC_PRO15-2018-10981RD.pdf","2018-10-02","1","CXHC_PRO15-2018-10981RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2508/2018","3676","1","2018-10-02","Importao automatica de certificado","15:43:34","15:43:34","","15:43:34","4","","","CXHC_PRO21-2018-10982RD.pdf","2018-10-02","1","CXHC_PRO21-2018-10982RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2509/2018","3676","1","2018-10-02","Importao automatica de certificado","15:45:32","15:45:32","","15:45:32","4","","","CXHC_PRO25-2018-10983RD.pdf","2018-10-02","1","CXHC_PRO25-2018-10983RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2510/2018","3676","1","2018-10-03","Importao automatica de certificado","15:46:45","15:46:45","","15:46:45","4","","","CXST_CE02PRO-2018-10990RD.pdf","2018-10-03","1","CXST_CE02PRO-2018-10990RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2511/2018","3676","1","2018-10-03","Importao automatica de certificado","15:48:18","15:48:18","","15:48:18","4","","","CXST_CE05PRO-2018-11086RD.pdf","2018-10-03","1","CXST_CE05PRO-2018-11086RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2512/2018","3676","1","2018-10-03","Importao automatica de certificado","15:50:57","15:50:57","","15:50:57","4","","","CXST_CE23PRO-2018-10991RD.pdf","2018-10-03","1","CXST_CE23PRO-2018-10991RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2513/2018","3676","1","2018-10-02","Importao automatica de certificado","15:51:53","15:51:53","","15:51:53","4","","","CXST_MG01PRO-2018-10986RD.pdf","2018-10-02","1","CXST_MG01PRO-2018-10986RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2514/2018","3676","1","2018-10-09","Importao automatica de certificado","15:53:17","15:53:17","","15:53:17","4","","","CXST_MG07PRO-2018-11018RD.pdf","2018-10-09","1","CXST_MG07PRO-2018-11018RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2515/2018","3676","1","2018-10-15","Importao automatica de certificado","15:56:16","15:56:16","","15:56:16","4","","","CXST_PI01PRO-2018-11039RD.pdf","2018-10-15","1","CXST_PI01PRO-2018-11039RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2516/2018","3676","1","2018-10-22","Importao automatica de certificado","16:04:21","16:04:21","","16:04:21","4","","","CXST_PI09PRO-2018-11074RD.pdf","2018-10-22","1","CXST_PI09PRO-2018-11074RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2517/2018","3676","1","2018-10-10","Importao automatica de certificado","16:08:49","16:08:49","","16:08:49","4","","","CXST_SU04PRO-2018-11026RD.pdf","2018-10-10","1","CXST_SU04PRO-2018-11026RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2518/2018","3676","1","2018-10-24","Importao automatica de certificado","16:16:08","16:16:08","","16:16:08","4","","","CXST_SU06PRO-2018-11087RD.pdf","2018-10-24","1","CXST_SU06PRO-2018-11087RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2519/2018","3676","1","2018-10-17","Importao automatica de certificado","16:18:41","16:18:41","","16:18:41","4","","","KICA0002-2018-11056RD.pdf","2018-10-17","1","KICA0002-2018-11056RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2520/2018","3676","1","2018-10-05","Importao automatica de certificado","16:21:45","16:21:45","","16:21:45","4","","","PIHE0063-2018-10999RD.pdf","2018-10-05","1","PIHE0063-2018-10999RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2521/2018","3676","1","2018-10-05","Importao automatica de certificado","16:24:38","16:24:38","","16:24:38","4","","","PIHE0089-2018-11000RD.pdf","2018-10-05","1","PIHE0089-2018-11000RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2522/2018","3676","1","2018-10-10","Importao automatica de certificado","16:26:05","16:26:05","","16:26:05","4","","","PIHE0090-2018-11025RD.pdf","2018-10-10","1","PIHE0090-2018-11025RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2523/2018","3676","1","2018-10-05","Importao automatica de certificado","16:27:20","16:27:20","","16:27:20","4","","","PIHE0108-2018-11001RD.pdf","2018-10-05","1","PIHE0108-2018-11001RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2524/2018","3676","1","2018-10-09","Importao automatica de certificado","16:29:03","16:29:03","","16:29:03","4","","","PIMG0007-2018-11021RD.pdf","2018-10-09","1","PIMG0007-2018-11021RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2525/2018","3676","1","2018-10-15","Importao automatica de certificado","16:30:31","16:30:31","","16:30:31","4","","","PIPI0005-2018-11033RD.pdf","2018-10-15","1","PIPI0005-2018-11033RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2526/2018","3676","1","2018-10-15","Importao automatica de certificado","16:31:26","16:31:26","","16:31:26","4","","","PIPI0006-2018-11034RD.pdf","2018-10-15","1","PIPI0006-2018-11034RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2527/2018","3676","1","2018-10-15","Importao automatica de certificado","16:32:28","16:32:28","","16:32:28","4","","","PIPI0013-2018-11035RD.pdf","2018-10-15","1","PIPI0013-2018-11035RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2528/2018","3676","1","2018-10-09","Importao automatica de certificado","16:33:23","16:33:23","","16:33:23","4","","","PISU0005-2018-11017RD.pdf","2018-10-09","1","PISU0005-2018-11017RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2529/2018","3676","1","2018-10-09","Importao automatica de certificado","16:34:24","16:34:24","","16:34:24","4","","","PISU0007-2018-11015RD.pdf","2018-10-09","1","PISU0007-2018-11015RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2530/2018","3676","1","2018-10-09","Importao automatica de certificado","16:35:32","16:35:32","","16:35:32","4","","","PISU0008-2018-11016RD.pdf","2018-10-09","1","PISU0008-2018-11016RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2531/2018","3676","1","2018-10-22","Importao automatica de certificado","16:37:52","16:37:52","","16:37:52","4","","","QIHC0038-2018-11072RD.pdf","2018-10-22","1","QIHC0038-2018-11072RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2532/2018","3676","1","2018-10-22","Importao automatica de certificado","16:38:54","16:38:54","","16:38:54","4","","","QIHE0158-2018-11071RD.pdf","2018-10-22","1","QIHE0158-2018-11071RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2533/2018","3676","1","2018-10-08","Importao automatica de certificado","16:41:26","16:41:26","","16:41:26","4","","","QIHE0160-2018-11008RD.pdf","2018-10-08","1","QIHE0160-2018-11008RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2534/2018","3676","1","2018-10-11","Importao automatica de certificado","16:43:15","16:43:15","","16:43:15","4","","","QIHE0170-2018-11031RD.pdf","2018-10-11","1","QIHE0170-2018-11031RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2535/2018","3676","1","2018-10-08","Importao automatica de certificado","16:44:45","16:44:45","","16:44:45","4","","","QIHE0174-2018-11011RD.pdf","2018-10-08","1","QIHE0174-2018-11011RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2536/2018","3676","1","2018-10-11","Importao automatica de certificado","16:45:50","16:45:50","","16:45:50","4","","","QIHE0179-2018-11029RD.pdf","2018-10-11","1","QIHE0179-2018-11029RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2537/2018","3676","1","2018-10-11","Importao automatica de certificado","16:47:23","16:47:23","","16:47:23","4","","","QIHE0181-2018-11030RD.pdf","2018-10-11","1","QIHE0181-2018-11030RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2538/2018","3676","1","2018-10-11","Importao automatica de certificado","16:49:59","16:49:59","","16:49:59","4","","","QIHE0288-2018-11028RD.pdf","2018-10-11","1","QIHE0288-2018-11028RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2539/2018","3676","1","2018-10-08","Importao automatica de certificado","16:51:30","16:51:30","","16:51:30","4","","","QIHE0295-2018-11009RD.pdf","2018-10-08","1","QIHE0295-2018-11009RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2540/2018","3676","1","2018-10-08","Importao automatica de certificado","16:53:08","16:53:08","","16:53:08","4","","","QIHE0331-2018-11007RD.pdf","2018-10-08","1","QIHE0331-2018-11007RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2541/2018","3676","1","2018-10-08","Importao automatica de certificado","16:55:53","16:55:53","","16:55:53","4","","","QIHE0373-2018-11010RD.pdf","2018-10-08","1","QIHE0373-2018-11010RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2542/2018","3676","1","2018-10-16","Importao automatica de certificado","16:57:00","16:57:00","","16:57:00","4","","","QIHE0440-2018-11051RD.pdf","2018-10-16","1","QIHE0440-2018-11051RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2543/2018","3676","1","2018-10-16","Importao automatica de certificado","16:58:51","16:58:51","","16:58:51","4","","","QIHE0710-2018-11052RD.pdf","2018-10-16","1","QIHE0710-2018-11052RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2544/2018","3676","1","2018-10-08","Importao automatica de certificado","17:00:08","17:00:08","","17:00:08","4","","","QIHE0801-2018-11006RD.pdf","2018-10-08","1","QIHE0801-2018-11006RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2545/2018","3676","1","2018-10-16","Importao automatica de certificado","17:02:10","17:02:10","","17:02:10","4","","","QIHE0899_HM-2018-11047RD.pdf","2018-10-16","1","QIHE0899_HM-2018-11047RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2546/2018","3676","1","2018-10-22","Importao automatica de certificado","17:03:28","17:03:28","","17:03:28","4","","","QIHE0985-2018-11070RD.pdf","2018-10-22","1","QIHE0985-2018-11070RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2547/2018","3676","1","2018-10-30","Importao automatica de certificado","17:04:42","17:04:42","","17:04:42","4","","","QIHE0986-2018-11100RD.pdf","2018-10-30","1","QIHE0986-2018-11100RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2548/2018","3676","1","2018-10-25","Importao automatica de certificado","17:06:07","17:06:07","","17:06:07","4","","","QIHE0987-2018-11091RD.pdf","2018-10-25","1","QIHE0987-2018-11091RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2549/2018","3676","1","2018-10-30","Importao automatica de certificado","17:06:58","17:06:58","","17:06:58","4","","","QIHE0988-2018-11101RD.pdf","2018-10-30","1","QIHE0988-2018-11101RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2550/2018","3676","1","2018-10-31","Importao automatica de certificado","17:08:56","17:08:56","","17:08:56","4","","","QIHE0989-2018-11103RD.pdf","2018-10-31","1","QIHE0989-2018-11103RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2551/2018","3676","1","2018-10-19","Importao automatica de certificado","17:10:09","17:10:09","","17:10:09","4","","","QIHE0990-2018-11066RD.pdf","2018-10-19","1","QIHE0990-2018-11066RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2552/2018","3676","1","2018-10-19","Importao automatica de certificado","17:11:06","17:11:06","","17:11:06","4","","","QIHE0991-2018-11067RD.pdf","2018-10-19","1","QIHE0991-2018-11067RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2553/2018","3676","1","2018-10-19","Importao automatica de certificado","17:12:13","17:12:13","","17:12:13","4","","","QIHE0992-2018-11068RD.pdf","2018-10-19","1","QIHE0992-2018-11068RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2554/2018","3676","1","2018-10-19","Importao automatica de certificado","17:13:38","17:13:38","","17:13:38","4","","","QIHE1076-2018-11069RD.pdf","2018-10-19","1","QIHE1076-2018-11069RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2348/2018","3676","3","2018-11-06","<p>Aguardando padr&atilde;o.</p>","17:16:00","17:17:00","00:00","17:16:00","6","1","2018-11-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1133/2018","3676","0","2018-11-07","<p>OS CANCELADA -&nbsp; DEFEITO&nbsp;JA EST&Aacute; SENDO TRATADO NA OS 95/2018.</p>","10:00:00","10:05:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1951/2018","3676","0","2018-09-17","<p>OS concluida por telefone(T&eacute;cnico Siemens)</p>","12:10:00","12:20:00","00:00","12:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2556/2018","3676","1","2018-10-16","Importao automatica de certificado","09:19:48","09:19:48","","09:19:48","4","","","QIHE1155-2018-11053RD.pdf","2018-10-16","1","QIHE1155-2018-11053RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2557/2018","3676","1","2018-10-16","Importao automatica de certificado","09:20:45","09:20:45","","09:20:45","4","","","QIPI0007-2018-11054RD.pdf","2018-10-16","1","QIPI0007-2018-11054RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2558/2018","3676","1","2018-10-23","Importao automatica de certificado","09:22:24","09:22:24","","09:22:24","4","","","SIHC0025-2018-11077RD.pdf","2018-10-23","1","SIHC0025-2018-11077RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2559/2018","3676","1","2018-10-23","Importao automatica de certificado","09:23:40","09:23:40","","09:23:40","4","","","SIHC0031-2018-11079RD.pdf","2018-10-23","1","SIHC0031-2018-11079RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2560/2018","3676","1","2018-10-26","Importao automatica de certificado","09:24:49","09:24:49","","09:24:49","4","","","SIHE0009-2018-11092RD.pdf","2018-10-26","1","SIHE0009-2018-11092RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2561/2018","3676","1","2018-10-02","Importao automatica de certificado","09:26:40","09:26:40","","09:26:40","4","","","SIHE0021-2018-10984RD.pdf","2018-10-02","1","SIHE0021-2018-10984RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2562/2018","3676","1","2018-10-26","Importao automatica de certificado","09:28:03","09:28:03","","09:28:03","4","","","SIHE0025-2018-11093RD.pdf","2018-10-26","1","SIHE0025-2018-11093RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2563/2018","3676","1","2018-10-30","Importao automatica de certificado","09:29:21","09:29:21","","09:29:21","4","","","SIHE0054-2018-11099RD.pdf","2018-10-30","1","SIHE0054-2018-11099RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2564/2018","3676","1","2018-10-25","Importao automatica de certificado","09:30:31","09:30:31","","09:30:31","4","","","SIHE0061-2018-11089RD.pdf","2018-10-25","1","SIHE0061-2018-11089RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2565/2018","3676","1","2018-10-17","Importao automatica de certificado","09:31:39","09:31:39","","09:31:39","4","","","SIHE0085-2018-11058RD.pdf","2018-10-17","1","SIHE0085-2018-11058RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2566/2018","3676","1","2018-10-03","Importao automatica de certificado","09:32:40","09:32:40","","09:32:40","4","","","SIPI0007-2018-10987RD.pdf","2018-10-03","1","SIPI0007-2018-10987RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2567/2018","3676","1","2018-10-23","Importao automatica de certificado","09:34:10","09:34:10","","09:34:10","4","","","TICHC0002-2018-11078RD.pdf","2018-10-23","1","TICHC0002-2018-11078RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2568/2018","3676","1","2018-10-31","Importao automatica de certificado","09:36:01","09:36:01","","09:36:01","4","","","TICHE0002-2018-11102RD.pdf","2018-10-31","1","TICHE0002-2018-11102RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2569/2018","3676","1","2018-10-24","Importao automatica de certificado","09:38:24","09:38:24","","09:38:24","4","","","TIHC0001-2018-11082RD.pdf","2018-10-24","1","TIHC0001-2018-11082RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2570/2018","3676","1","2018-10-26","Importao automatica de certificado","09:40:02","09:40:02","","09:40:02","4","","","TIHC0058-2018-11094RD.pdf","2018-10-26","1","TIHC0058-2018-11094RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2347/2018","3676","3","2018-11-07","<p>Aguardando padr&atilde;o.</p>","09:39:00","09:40:00","00:00","09:39:00","6","1","2018-11-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2059/2018","3676","16","2018-11-07","<p>Aguardando pe&ccedil;a.</p>","09:40:00","09:41:00","00:00","09:40:00","6","1","2018-11-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1955/2018","3676","0","2018-09-18","<p>Reiniciado equipamento. OS concluida</p>","15:30:00","16:00:00","00:00","15:30:00","7","1","","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1057/2018","3676","3","2018-11-07","<p>Agendado troca do compressor para 12/11</p>","09:43:00","09:44:00","00:00","09:43:00","6","1","2018-11-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2571/2018","3676","1","2018-10-22","Importao automatica de certificado","09:49:21","09:49:21","","09:49:21","4","","","TIHC0077-2018-11073RD.pdf","2018-10-22","1","TIHC0077-2018-11073RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2572/2018","3676","1","2018-10-24","Importao automatica de certificado","09:50:45","09:50:45","","09:50:45","4","","","TIHE0023-2018-11085RD.pdf","2018-10-24","1","TIHE0023-2018-11085RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2573/2018","3676","1","2018-10-11","Importao automatica de certificado","09:55:21","09:55:21","","09:55:21","4","","","TIHE0129-2018-11032RD.pdf","2018-10-11","1","TIHE0129-2018-11032RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2574/2018","3676","1","2018-10-04","Importao automatica de certificado","09:58:37","09:58:37","","09:58:37","4","","","TIHE0178-2018-10996RD.pdf","2018-10-04","1","TIHE0178-2018-10996RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2575/2018","3676","1","2018-10-04","Importao automatica de certificado","10:02:00","10:02:00","","10:02:00","4","","","TIHE0354-2018-11005RD.pdf","2018-10-04","1","TIHE0354-2018-11005RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1956/2018","3676","0","2018-09-19","<p>OS Concluida. Testes de funcionamento.</p>","16:00:00","16:30:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2415/2018","3676","23","2018-10-26","<p>Aberto OS no CEB. (18.6439)</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2018-11-29","","","0","","","","0","","2","18.6439","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2434/2018","3676","0","2018-11-06","<p>O.S concluida</p>","13:20:00","13:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2576/2018","3676","23","2018-11-07","<p>Aberto OS no CEB. (18.6640).</p>","10:30:00","10:40:00","00:00","10:30:00","7","1","2018-11-08","","","0","","","","0","","0","18.6640","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2451/2018","3676","0","2018-10-31","<p>OS Concluida pelo CEB</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2477/2018","3676","0","2018-11-05","<p>OS concluida ap&oacute;s testes.</p>","14:30:00","14:50:00","00:00","14:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2555/2018","3676","0","2018-11-07","<p>O.S. Conclu&iacute;do.</p>","11:10:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2435/2018","3676","0","2018-11-06","<p>O.S concluida</p>","13:20:00","13:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2577/2018","3676","1","2018-10-01","Importao automatica de certificado","13:06:45","13:06:45","","13:06:45","4","","","TIHE0356-2018-10977RD.pdf","2018-10-01","1","TIHE0356-2018-10977RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2578/2018","3676","1","2018-10-04","Importao automatica de certificado","13:08:34","13:08:34","","13:08:34","4","","","TIHE0394-2018-10994RD.pdf","2018-10-04","1","TIHE0394-2018-10994RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2579/2018","3676","1","2018-10-04","Importao automatica de certificado","13:09:50","13:09:50","","13:09:50","4","","","TIHE0395-2018-10993RD.pdf","2018-10-04","1","TIHE0395-2018-10993RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2581/2018","3676","1","2018-10-01","Importao automatica de certificado","13:11:03","13:11:03","","13:11:03","4","","","TIHE0411-2018-10974RD.PDF","2018-10-01","1","TIHE0411-2018-10974RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2582/2018","3676","1","2018-10-01","Importao automatica de certificado","13:12:13","13:12:13","","13:12:13","4","","","TIHE0412-2018-10975RD.pdf","2018-10-01","1","TIHE0412-2018-10975RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2583/2018","3676","1","2018-10-25","Importao automatica de certificado","13:13:38","13:13:38","","13:13:38","4","","","TIHE0429-2018-11088RD.pdf","2018-10-25","1","TIHE0429-2018-11088RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2584/2018","3676","1","2018-10-04","Importao automatica de certificado","13:15:02","13:15:02","","13:15:02","4","","","TIHE0434-2018-10998RD.pdf","2018-10-04","1","TIHE0434-2018-10998RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2585/2018","3676","1","2018-10-16","Importao automatica de certificado","13:16:17","13:16:17","","13:16:17","4","","","TIHE0497-2018-11049RD.pdf","2018-10-16","1","TIHE0497-2018-11049RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2586/2018","3676","1","2018-10-10","Importao automatica de certificado","13:17:59","13:17:59","","13:17:59","4","","","TIHE0524-2018-11024RD.pdf","2018-10-10","1","TIHE0524-2018-11024RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2587/2018","3676","1","2018-10-01","Importao automatica de certificado","13:19:40","13:19:40","","13:19:40","4","","","TIHE0532-2018-10976RD.pdf","2018-10-01","1","TIHE0532-2018-10976RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2588/2018","3676","1","2018-10-03","Importao automatica de certificado","13:23:53","13:23:53","","13:23:53","4","","","TIHE0541-2018-10989RD.pdf","2018-10-03","1","TIHE0541-2018-10989RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2580/2018","3676","0","2018-11-07","<p>O.S Conclu&iacute;da.</p>","13:00:00","13:05:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2589/2018","3676","1","2018-10-10","Importao automatica de certificado","13:25:29","13:25:29","","13:25:29","4","","","TIHE0555-2018-11023RD.pdf","2018-10-10","1","TIHE0555-2018-11023RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2590/2018","3676","1","2018-10-29","Importao automatica de certificado","13:27:01","13:27:01","","13:27:01","4","","","TIMG0020-2018-11096RD.pdf","2018-10-29","1","TIMG0020-2018-11096RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2591/2018","3676","1","2018-10-09","Importao automatica de certificado","13:28:29","13:28:29","","13:28:29","4","","","TIMG0033-2018-11019RD.pdf","2018-10-09","1","TIMG0033-2018-11019RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2592/2018","3676","1","2018-10-09","Importao automatica de certificado","13:29:39","13:29:39","","13:29:39","4","","","TIMG0046-2018-11020RD.pdf","2018-10-09","1","TIMG0046-2018-11020RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2593/2018","3676","1","2018-10-24","Importao automatica de certificado","13:31:15","13:31:15","","13:31:15","4","","","TIOV0001-2018-11083RD.pdf","2018-10-24","1","TIOV0001-2018-11083RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2594/2018","3676","1","2018-10-24","Importao automatica de certificado","13:32:35","13:32:35","","13:32:35","4","","","TIOV0002-2018-11080RD.pdf","2018-10-24","1","TIOV0002-2018-11080RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2595/2018","3676","1","2018-10-04","Importao automatica de certificado","13:33:36","13:33:36","","13:33:36","4","","","TIPI0011-2018-10997RD.pdf","2018-10-04","1","TIPI0011-2018-10997RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2596/2018","3676","1","2018-10-15","Importao automatica de certificado","13:34:56","13:34:56","","13:34:56","4","","","TIPI0013-2018-11044RD.pdf","2018-10-15","1","TIPI0013-2018-11044RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2597/2018","3676","1","2018-10-17","Importao automatica de certificado","13:36:09","13:36:09","","13:36:09","4","","","TIPI0019-2018-11060RD.pdf","2018-10-17","1","TIPI0019-2018-11060RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2598/2018","3676","1","2018-10-15","Importao automatica de certificado","13:38:05","13:38:05","","13:38:05","4","","","TIPI0022-2018-11036RD.pdf","2018-10-15","1","TIPI0022-2018-11036RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2599/2018","3676","1","2018-10-15","Importao automatica de certificado","13:39:02","13:39:02","","13:39:02","4","","","TIPI0023-2018-11037RD.pdf","2018-10-15","1","TIPI0023-2018-11037RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2601/2018","3676","1","2018-10-15","Importao automatica de certificado","13:44:18","13:44:18","","13:44:18","4","","","TIPI0050-2018-11038RD.pdf","2018-10-15","1","TIPI0050-2018-11038RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2600/2018","3676","23","2018-11-07","<p>encaminhado ao CEB</p>","13:40:00","13:50:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.6657","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2602/2018","3676","1","2018-10-08","Importao automatica de certificado","13:50:50","13:50:50","","13:50:50","4","","","TIPI0062-2018-11013RD.pdf","2018-10-08","1","TIPI0062-2018-11013RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2603/2018","3676","1","2018-10-08","Importao automatica de certificado","13:58:23","13:58:23","","13:58:23","4","","","TIPI0063-2018-11014RD.pdf","2018-10-08","1","TIPI0063-2018-11014RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2604/2018","3676","1","2018-10-09","Importao automatica de certificado","14:00:15","14:00:15","","14:00:15","4","","","TIPU0030-2018-11022RD.pdf","2018-10-09","1","TIPU0030-2018-11022RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2605/2018","3676","1","2018-10-24","Importao automatica de certificado","14:01:25","14:01:25","","14:01:25","4","","","TITB0064-2018-11081RD.pdf","2018-10-24","1","TITB0064-2018-11081RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2606/2018","3676","1","2018-10-24","Importao automatica de certificado","14:06:03","14:06:03","","14:06:03","4","","","WI0004-2018-11084RD.pdf","2018-10-24","1","WI0004-2018-11084RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2607/2018","3676","1","2018-10-03","Importao automatica de certificado","14:07:26","14:07:26","","14:07:26","4","","","WI0012-2018-10992RD.pdf","2018-10-03","1","WI0012-2018-10992RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2608/2018","3676","1","2018-10-17","Importao automatica de certificado","14:10:52","14:10:52","","14:10:52","4","","","WICA0001-2018-11055RD.pdf","2018-10-17","1","WICA0001-2018-11055RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2609/2018","3676","1","2018-10-26","Importao automatica de certificado","14:12:25","14:12:25","","14:12:25","4","","","WIHC0002-2018-11095RD.pdf","2018-10-26","1","WIHC0002-2018-11095RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2610/2018","3676","1","2018-10-18","Importao automatica de certificado","14:17:46","14:17:46","","14:17:46","4","","","WIHE0001-2018-11061RD.pdf","2018-10-18","1","WIHE0001-2018-11061RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2611/2018","3676","1","2018-10-17","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","WIHE0006-2018-11057RD.pdf","2018-10-17","1","WIHE0006-2018-11057RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2612/2018","3676","1","2018-10-18","Importao automatica de certificado","14:22:11","14:22:11","","14:22:11","4","","","WIHE0008-2018-11065RD.pdf","2018-10-18","1","WIHE0008-2018-11065RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2613/2018","3676","1","2018-10-17","Importao automatica de certificado","14:26:09","14:26:09","","14:26:09","4","","","WIHE0023-2018-11059RD.pdf","2018-10-17","1","WIHE0023-2018-11059RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2614/2018","3676","1","2018-10-18","Importao automatica de certificado","14:27:22","14:27:22","","14:27:22","4","","","WIHE0029-2018-11062RD.pdf","2018-10-18","1","WIHE0029-2018-11062RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2615/2018","3676","1","2018-10-29","Importao automatica de certificado","14:28:47","14:28:47","","14:28:47","4","","","WIHE0033-2018-11097RD.pdf","2018-10-29","1","WIHE0033-2018-11097RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2616/2018","3676","1","2018-10-23","Importao automatica de certificado","14:36:42","14:36:42","","14:36:42","4","","","WIHE0051-2018-11076RD.pdf","2018-10-23","1","WIHE0051-2018-11076RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2617/2018","3676","1","2018-10-23","Importao automatica de certificado","14:37:35","14:37:35","","14:37:35","4","","","WIHE0055-2018-11098RD.pdf","2018-10-23","1","WIHE0055-2018-11098RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2618/2018","3676","1","2018-10-08","Importao automatica de certificado","14:38:29","14:38:29","","14:38:29","4","","","WIHE0058-2018-11012RD.pdf","2018-10-08","1","WIHE0058-2018-11012RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2619/2018","3676","1","2018-10-16","Importao automatica de certificado","14:40:25","14:40:25","","14:40:25","4","","","WIHE0069-2018-11046RD.pdf","2018-10-16","1","WIHE0069-2018-11046RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2620/2018","3676","1","2018-10-03","Importao automatica de certificado","14:41:30","14:41:30","","14:41:30","4","","","WIHE0072-2018-10988RD.pdf","2018-10-03","1","WIHE0072-2018-10988RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2621/2018","3676","1","2018-10-18","Importao automatica de certificado","14:42:50","14:42:50","","14:42:50","4","","","WIHE0077-2018-11064RD.pdf","2018-10-18","1","WIHE0077-2018-11064RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2622/2018","3676","1","2018-10-02","Importao automatica de certificado","14:46:51","14:46:51","","14:46:51","4","","","WIMG0007-2018-10985RD.pdf","2018-10-02","1","WIMG0007-2018-10985RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2623/2018","3676","1","2018-10-15","Importao automatica de certificado","14:48:05","14:48:05","","14:48:05","4","","","WIPI0007-2018-11045RD.pdf","2018-10-15","1","WIPI0007-2018-11045RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2626/2018","3676","1","2018-10-15","Importao automatica de certificado","14:49:28","14:49:28","","14:49:28","4","","","WIPI0011-2018-11042RD.pdf","2018-10-15","1","WIPI0011-2018-11042RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2627/2018","3676","1","2018-10-15","Importao automatica de certificado","14:50:30","14:50:30","","14:50:30","4","","","WIPI0012-2018-11043RD.pdf","2018-10-15","1","WIPI0012-2018-11043RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2628/2018","3676","1","2018-10-16","Importao automatica de certificado","15:04:12","15:04:12","","15:04:12","4","","","CXST_MG02PRO-2018-11050RD.pdf","2018-10-16","1","CXST_MG02PRO-2018-11050RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2629/2018","3676","1","2018-10-04","Importao automatica de certificado","15:07:50","15:07:50","","15:07:50","4","","","TIHE0015-2018-10995RD NAO CONFORME.pdf","2018-10-04","1","TIHE0015-2018-10995RD NAO CONFORME.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2630/2018","3676","1","2018-11-07","Importao automatica de certificado","15:13:04","15:13:04","","15:13:04","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2631/2018","3676","1","2018-10-04","Importao automatica de certificado","15:50:41","15:50:41","","15:50:41","4","","","","2018-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2632/2018","3676","1","2018-10-09","Importao automatica de certificado","15:51:30","15:51:30","","15:51:30","4","","","","2018-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2633/2018","3676","1","2018-10-10","Importao automatica de certificado","15:52:10","15:52:10","","15:52:10","4","","","","2018-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2634/2018","3676","1","2018-10-17","Importao automatica de certificado","15:53:03","15:53:03","","15:53:03","4","","","","2018-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2635/2018","3676","1","2018-10-16","Importao automatica de certificado","15:54:28","15:54:28","","15:54:28","4","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2636/2018","3676","1","2018-10-18","Importao automatica de certificado","15:55:22","15:55:22","","15:55:22","4","","","","2018-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2637/2018","3676","1","2018-11-07","Importao automatica de certificado","15:56:15","15:56:15","","15:56:15","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2638/2018","3676","1","2018-10-23","Importao automatica de certificado","15:56:29","15:56:29","","15:56:29","4","","","","2018-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2639/2018","3676","1","2018-11-07","Importao automatica de certificado","15:57:03","15:57:03","","15:57:03","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2640/2018","3676","1","2018-10-24","Importao automatica de certificado","15:57:42","15:57:42","","15:57:42","4","","","","2018-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2641/2018","3676","1","2018-11-07","Importao automatica de certificado","15:57:54","15:57:54","","15:57:54","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2642/2018","3676","1","2018-10-25","Importao automatica de certificado","15:58:23","15:58:23","","15:58:23","4","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2643/2018","3676","1","2018-11-05","Importao automatica de certificado","15:59:09","15:59:09","","15:59:09","4","","","","2018-11-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2644/2018","3676","1","2018-10-26","Importao automatica de certificado","15:59:23","15:59:23","","15:59:23","4","","","","2018-10-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2645/2018","3676","1","2018-11-07","Importao automatica de certificado","15:59:51","15:59:51","","15:59:51","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2646/2018","3676","1","2018-10-29","Importao automatica de certificado","16:00:20","16:00:20","","16:00:20","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2647/2018","3676","1","2018-11-07","Importao automatica de certificado","16:00:56","16:00:56","","16:00:56","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2648/2018","3676","1","2018-11-07","Importao automatica de certificado","16:01:33","16:01:33","","16:01:33","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2649/2018","3676","1","2018-11-07","Importao automatica de certificado","16:02:07","16:02:07","","16:02:07","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2650/2018","3676","1","2018-11-07","Importao automatica de certificado","16:02:46","16:02:46","","16:02:46","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2651/2018","3676","23","2018-11-07","<p>Aberto ordem de servio no CEB - 18.6651.</p>","16:05:00","16:12:00","00:00","00:00:00","300","1","2018-12-21","","","0","","","","0","","2","18.6651","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2624/2018","3676","23","2018-11-07","<p>Aberto Ordem de servi&ccedil;o na Fresenius</p>","16:20:00","16:30:00","00:00","16:20:00","7","1","2018-11-09","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2652/2018","3676","23","2018-11-08","<p>Aberto Ordem de Servi&ccedil;o na Fresenius</p>","09:08:00","09:19:00","00:00","00:00:00","7","1","2018-11-09","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2476/2018","3676","0","2018-11-06","<p>O.S concluida</p>","13:40:00","14:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2057/2018","3676","27","2018-11-08","<p>Refrigerador ligado. Em observao.</p>","10:45:00","11:00:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2356/2018","3676","0","2018-10-31","<p>O.S concluida</p>","11:10:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2478/2018","3676","0","2018-11-05","<p>O.S concluido</p>","15:30:00","16:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2656/2018","3676","0","2018-11-08","<p>O.S concluida</p>","10:50:00","11:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2657/2018","3676","0","2018-11-08","<p>O.S concluida</p>","11:05:00","11:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2658/2018","3676","0","2018-11-08","<p>O.S concluida</p>","11:25:00","11:38:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2659/2018","3676","0","2018-11-08","<p>O.S concluido</p>","11:40:00","11:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2653/2018","3676","0","2018-11-08","<p>Conclu&iacute;da O.S.</p>","11:40:00","11:45:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2654/2018","3676","23","2018-11-08","<p>Aguardando pedido de compra da pilha.</p>","11:45:00","11:50:00","00:00","00:00:00","300","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2625/2018","3676","14","2018-11-08","<p>Aguardando pedido de compra.</p>","12:00:00","12:01:00","00:00","00:00:00","300","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2431/2018","3676","23","2018-11-08","<p>Verificado em loco e aberto OS na PH7</p>","16:00:00","16:15:00","00:00","00:00:00","7","1","2018-11-10","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1134/2018","3676","0","2018-10-25","<p>OS Concluida</p>","16:00:00","16:20:00","00:00","00:00:00","7","1","","","","0","","","","0","","1","18.6250","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","94/2018","3676","0","2018-07-26","<p>Substitu&iacute;do no break</p>","18:43:00","18:45:00","00:00","18:43:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2475/2018","3676","0","2018-11-08","<p>Acompanhado equipamento , e n&atilde;o voltou a apresentar erro, foram simulados corridas e rodado rotina com acompanhamento do representante de Bio Manguinho.</p>","19:03:00","19:05:00","00:00","19:03:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2018","1535","1","2018-11-07","<ul>\n<li>Retirado equipamento para interveno.</li>\n<li>Feito limpeza do sistema frigorfico.</li>\n<li>Feito reoperao com gs.</li>\n</ul>","08:30:00","17:30:00","00:00","08:10:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2018","1535","6","2018-11-09","<p>Em 09/11: Feito verificao do defeito e cotao das peas a serem substituda.</p>\n<p>        </p>\n<p></p>\n<p></p>","09:10:00","11:30:00","00:00","09:00:00","189","1","2018-11-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2664/2018","3676","23","2018-11-09","<p>Aberto OS no CEB.(18.6689)</p>","14:30:00","14:40:00","00:00","14:30:00","7","1","2018-11-14","","","0","","","","0","","2","18.6689","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2660/2018","3676","14","2018-11-09","<p>Aguardando compra da bateria.</p>","14:00:00","14:10:00","00:00","00:00:00","300","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2655/2018","3676","0","2018-11-09","<p>Conclu&iacute;da O.S.</p>","14:10:00","14:40:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","148/2018","1535","0","2018-08-10","<p>- Teste de funcionamento: ficou funcionando normal.</p>","13:20:00","17:30:00","00:00","13:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2018","1535","1","2018-05-15","Importao automatica de certificado","15:12:22","15:12:22","","15:12:22","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2665/2018","3676","1","2018-10-10","Importao automatica de certificado","15:21:48","15:21:48","","15:21:48","4","","","CXST_SU01PRO-2018-11027RD.pdf","2018-10-10","1","CXST_SU01PRO-2018-11027RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2018","1535","6","2018-11-07","<p>Resist&ecirc;ncias corro&iacute;das/danificadas. Necess&aacute;ria a substitui&ccedil;&atilde;o. Aguardando a cota&ccedil;&atilde;o e compra de material.</p>","08:15:00","11:00:00","00:00","08:00:00","202","1","2018-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2663/2018","3676","0","2018-11-09","<p>Conclu&iacute;da O.S.</p>","16:00:00","16:10:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2307/2018","3676","14","2018-11-09","<p>Em processo de aquisi&ccedil;&atilde;o via CEB</p>","16:49:00","17:00:00","00:00","16:49:00","6","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2423/2018","3676","0","2018-11-09","<p>Proveta QIHE1117.IMU-E substituida pela QIHE1184.IMU-E. Calibrao OK.</p>","16:00:00","16:30:00","00:00","16:00:00","5","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2662/2018","3676","14","2018-11-09","<p>Solicitado aquisio de mola para fechadura da porta .</p>","17:14:00","17:15:00","00:00","17:14:00","6","1","2018-11-30","","","0","","","","0","","2","118675/19","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2452/2018","3676","0","2018-11-09","<p>Proveta QIHE1153.CG substituida pela QIHE1185.CG. Calibra&ccedil;&atilde;o OK</p>","16:31:00","17:00:00","00:00","16:30:00","5","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1920/2018","3676","0","2018-09-19","<p>OS Concluida - Fresenius</p>","10:00:00","11:45:00","00:00","10:00:00","7","1","","QIHE1037 - Fresenius - OS 1920-2018.pdf","2018-09-19","0","","","","0","","0","38168","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2666/2018","3676","1","2018-10-30","Importao automatica de certificado","12:41:12","12:41:12","","12:41:12","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2669/2018","3676","1","2018-10-25","Importao automatica de certificado","08:48:04","08:48:04","","08:48:04","4","","","QIHE0332-2018-11090RD.pdf","2018-10-25","1","QIHE0332-2018-11090RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2670/2018","3676","1","2018-10-05","Importao automatica de certificado","08:49:07","08:49:07","","08:49:07","4","","","TICHE0024-2018-11002RD.pdf","2018-10-05","1","TICHE0024-2018-11002RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2671/2018","3676","1","2018-10-05","Importao automatica de certificado","08:50:10","08:50:10","","08:50:10","4","","","TICHE0032-2018-11003RD.pdf","2018-10-05","1","TICHE0032-2018-11003RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2672/2018","3676","1","2018-10-05","Importao automatica de certificado","08:51:16","08:51:16","","08:51:16","4","","","TIHE0156_1-2018-11004RD.pdf","2018-10-05","1","TIHE0156_1-2018-11004RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2661/2018","3676","23","2018-11-12","<p>Verificado em loco e aberto OS no CEB (18.6692)</p>","08:20:00","08:50:00","00:00","00:00:00","7","1","2018-11-19","","","0","","","","0","","0","18.6692","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2414/2018","3676","0","2018-11-12","<p>O.S concluida</p>","09:40:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.6421","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2056/2018","3676","23","2018-10-19","<p>Aguardando vinda do equipamento.</p>","10:00:00","10:10:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2673/2018","3676","23","2018-11-12","<p>Aberto OS no CEB (&nbsp;18.6694)</p>","09:59:00","10:05:00","00:00","00:00:00","7","1","2018-11-20","","","0","","","","0","","2","18.6694","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2311/2018","3676","0","2018-11-09","<p>OS concluida PH7.</p>","10:10:00","10:40:00","00:00","10:05:00","7","1","","QIHE1173 - PH7 - OS 2311-2018.pdf","2018-11-09","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2674/2018","3676","1","2018-11-01","Importao automatica de certificado","10:07:46","10:07:46","","10:07:46","4","","","AIHE0167 - LAMEV - 11-2018.pdf","2018-11-01","1","AIHE0167 - LAMEV - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1924/2018","3676","0","2018-11-09","<p>OS Concluida pela PH7</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","QIHE1174 - PH7 - OS 1924-2018.pdf","2018-11-09","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2675/2018","3676","1","2018-11-01","Importao automatica de certificado","10:28:13","10:28:13","","10:28:13","4","","","AIHE0167- ThermoFisher - 11-2018.pdf","2018-11-01","1","AIHE0167- ThermoFisher - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2676/2018","3676","1","2018-10-29","Importao automatica de certificado","10:46:11","10:46:11","","10:46:11","4","","","AIHE0168 - ThermoFisher - 10-2018.pdf","2018-10-29","1","AIHE0168 - ThermoFisher - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2677/2018","3676","1","2018-11-01","Importao automatica de certificado","10:47:52","10:47:52","","10:47:52","4","","","AIHE0168 - LAMEV - 11-2018.pdf","2018-11-01","1","AIHE0168 - LAMEV - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2431/2018","3676","0","2018-11-09","<p>OS Concluida pela PH7.</p>","13:00:00","13:30:00","00:00","00:00:00","7","1","","SIHC0037 - PH7  - OS 2431.pdf","2018-11-09","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2678/2018","3676","1","2018-10-29","Importao automatica de certificado","11:13:42","11:13:42","","11:13:42","4","","","Hemocentro-UNICAMP FL 6013 Outubro 2018.pdf","2018-10-29","1","Hemocentro-UNICAMP FL 6013 Outubro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2679/2018","3676","1","2018-10-29","Importao automatica de certificado","11:16:27","11:16:27","","11:16:27","4","","","Hemocentro-UNICAMP FL 6013 Outubro 2018 - Qualificacao.pdf","2018-10-29","1","Hemocentro-UNICAMP FL 6013 Outubro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2680/2018","3676","1","2018-10-29","Importao automatica de certificado","11:18:38","11:18:38","","11:18:38","4","","","Hemocentro-Unicamp FL 10869 Outubro 2018.pdf","2018-10-29","1","Hemocentro-Unicamp FL 10869 Outubro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2681/2018","3676","1","2018-10-29","Importao automatica de certificado","11:18:54","11:18:54","","11:18:54","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2682/2018","3676","1","2018-10-29","Importao automatica de certificado","11:23:51","11:23:51","","11:23:51","4","","","Hemocentro-Unicamp FL 10869 Outubro 2018 - Qualificacao.pdf","2018-10-29","1","Hemocentro-Unicamp FL 10869 Outubro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2683/2018","3676","1","2018-10-29","Importao automatica de certificado","11:31:57","11:31:57","","11:31:57","4","","","Hemocentro-Unicamp FL 047786 Outubro 2018.pdf","2018-10-29","1","Hemocentro-Unicamp FL 047786 Outubro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2684/2018","3676","1","2018-10-29","Importao automatica de certificado","11:33:35","11:33:35","","11:33:35","4","","","Hemocentro-Unicamp FL 047786 Outubro 2018 - Qualificacao.pdf","2018-10-29","1","Hemocentro-Unicamp FL 047786 Outubro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2685/2018","3676","1","2018-10-29","Importao automatica de certificado","11:37:54","11:37:54","","11:37:54","4","","","UNICAMP (area) - Quimioterapicos Outubro 2018.pdf","2018-10-29","1","UNICAMP (area) - Quimioterapicos Outubro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2686/2018","3676","1","2018-10-29","Importao automatica de certificado","11:38:33","11:38:33","","11:38:33","4","","","UNICAMP (area) - Quimioterapicos Outubro 2018 - Qualificacao.pdf","2018-10-29","1","UNICAMP (area) - Quimioterapicos Outubro 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2668/2018","3676","0","2018-11-12","<p>Conclu&iacute;da O.S.</p>","13:30:00","13:38:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2667/2018","3676","25","2018-11-12","<p>Equipamento enviado para calibrao.</p>","13:40:00","13:50:00","00:00","00:00:00","300","1","2018-12-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2688/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018</p>","13:58:00","14:00:00","00:00","13:58:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2689/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","14:00:00","14:05:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2690/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","14:02:00","14:05:00","00:00","14:02:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2654/2018","3676","0","2018-11-12","<p>Conclu&iacute;da O.S.</p>","14:00:00","14:02:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2693/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","14:04:00","14:06:00","00:00","14:04:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2660/2018","3676","0","2018-11-12","<p>Conclu&iacute;do O.S.</p>","14:00:00","14:05:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2691/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","14:05:00","14:06:00","00:00","14:05:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2692/2018","3676","0","2018-11-12","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","14:09:00","14:11:00","00:00","14:09:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2624/2018","3676","0","2018-11-09","<p>OS Concluida pela Fresenius conforme relat&oacute;rio</p>","11:20:00","12:00:00","00:00","11:20:00","7","1","","AIHE0114 - Fresenius - OS 2624-2018.pdf","2018-11-09","0","","","","0","","1","43453","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2652/2018","3676","23","2018-11-09","<p>Servio Fresenius</p>","10:00:00","11:08:00","00:00","10:00:00","7","1","2018-11-13","","","0","","","","0","","1","43454","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2694/2018","3676","1","2018-11-12","Importao automatica de certificado","17:50:15","17:50:15","","17:50:15","4","","","AIHE0143 - BD - 11-2018.pdf","2018-11-12","1","AIHE0143 - BD - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2018","1535","6","2018-09-04","<p>- Retirado o equipamento para incio de interveno, procedimentos para troca de compressor.</p>","14:00:00","15:40:00","00:00","13:30:00","189","1","2018-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2697/2018","3676","0","2018-11-13","<p>Devoluo do equipamento</p>","10:04:00","10:10:00","00:00","10:00:00","7","1","","XI0002 - TERUMO - OS 2697-18.pdf","2018-11-13","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2625/2018","3676","0","2018-11-13","<p>Troca da bateria</p>","09:10:00","09:20:00","00:00","00:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2018","1535","0","2018-11-13","<p>Substituio das mangueiras dos circuitos \"Wash\" \"Rinse\" e \"Waste\". Realizada lubrificao, manuteno preventiva e testes no equipamento.</p>","08:07:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2695/2018","3676","0","2018-11-13","<p>Conclu&iacute;da O.S.</p>","11:00:00","15:00:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2664/2018","3676","0","2018-11-13","<p>Equipamento desativado pelo CEB PTD 4342</p>","15:00:00","15:20:00","00:00","00:00:00","7","1","","WI0013 - CEB - PTD - 4342.pdf","","0","","","","0","","0","18.6689","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2701/2018","3676","1","2018-11-13","Importao automatica de certificado","16:31:06","16:31:06","","16:31:06","4","","","AIHE0197 - NUTS - 11-2018.pdf","2018-11-13","1","AIHE0197 - NUTS - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2018","1535","1","2018-10-22","Importao automatica de certificado","08:07:46","08:07:46","","08:07:46","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2703/2018","3676","1","2018-11-12","Importao automatica de certificado","16:41:21","16:41:21","","16:41:21","4","","","","2018-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2702/2018","3676","0","2018-11-15","<p>Efetuado limpeza na base do iarm e no sensor de inunda&ccedil;&atilde;o.</p>","10:00:00","11:30:00","00:00","10:00:00","6","1","","AIHE0176 - Abbott - OS2702-2018.pdf","2018-11-15","0","","","","0","","1","C1351499","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2018","1535","1","2018-08-13","Importao automatica de certificado","08:44:23","08:44:23","","08:44:23","101","","","","2018-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2018","1535","1","2018-07-06","Importao automatica de certificado","12:11:14","12:11:14","","12:11:14","101","","","CT-R 2018-0067 WY R1.pdf","2018-07-06","1","CT-R 2018-0067 WY R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2018","1535","1","2018-07-06","Importao automatica de certificado","14:49:10","14:49:10","","14:49:10","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2018","1535","1","2018-08-01","Importao automatica de certificado","14:54:15","14:54:15","","14:54:15","101","","","CT-R 2018-0085 WY   eq003comec.pdf","2018-08-01","1","CT-R 2018-0085 WY   eq003comec.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2018","1535","1","2018-08-01","Importao automatica de certificado","14:54:31","14:54:31","","14:54:31","101","","","","2018-08-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2018","1535","1","2018-07-13","Importao automatica de certificado","14:57:51","14:57:51","","14:57:51","101","","","CT-R 2018-0284 TS   eq008comec.pdf","2018-07-13","1","CT-R 2018-0284 TS   eq008comec.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2018","1535","1","2018-11-01","Importao automatica de certificado","15:08:05","15:08:05","","15:08:05","101","","","CT-R 2018-0911 GQ  TAG EQ 021 COMEC.pdf","2018-11-01","1","CT-R 2018-0911 GQ  TAG EQ 021 COMEC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2018","1535","1","2018-08-03","Importao automatica de certificado","15:24:13","15:24:13","","15:24:13","101","","","CT-R 2018-0003 MA   eq006micra.pdf","2018-08-03","1","CT-R 2018-0003 MA   eq006micra.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2018","1535","1","2018-08-23","Importao automatica de certificado","15:28:36","15:28:36","","15:28:36","101","","","CT-R 2018-0004 MA   eq124micra.pdf","2018-08-23","1","CT-R 2018-0004 MA   eq124micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2018","1535","1","2018-08-31","Importao automatica de certificado","15:30:50","15:30:50","","15:30:50","101","","","CT-R 2018-0007 MA   eq117micra.pdf","2018-08-31","1","CT-R 2018-0007 MA   eq117micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2018","1535","1","2018-07-03","Importao automatica de certificado","15:32:11","15:32:11","","15:32:11","101","","","CT-R 2018-0036 EB   EQ073MICRA   sig.pdf","2018-07-03","1","CT-R 2018-0036 EB","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2018","1535","1","2018-07-03","Importao automatica de certificado","15:33:24","15:33:24","","15:33:24","101","","","CT-R 2018-0037 EB   eq126micra.pdf","2018-07-03","1","CT-R 2018-0037 EB   eq126micra.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2018","1535","1","2018-08-01","Importao automatica de certificado","17:36:11","17:36:11","","17:36:11","101","","","CT-R 2018-0086 WY   eq062micra.pdf","2018-08-01","1","CT-R 2018-0086 WY   eq062micra.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2018","1535","1","2018-08-02","Importao automatica de certificado","17:38:27","17:38:27","","17:38:27","101","","","CT-R 2018-0087 WY   eq150micra.pdf","2018-08-02","1","CT-R 2018-0087 WY   eq150micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2018","1535","1","2018-08-03","Importao automatica de certificado","17:40:09","17:40:09","","17:40:09","101","","","CT-R 2018-0088 WY   eq007micra.pdf","2018-08-03","1","CT-R 2018-0088 WY   eq007micra.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2018","1535","1","2018-08-29","Importao automatica de certificado","09:33:52","09:33:52","","09:33:52","101","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2018","1535","1","2018-08-29","Importao automatica de certificado","09:34:11","09:34:11","","09:34:11","101","","","","2018-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2018","1535","1","2018-08-29","Importao automatica de certificado","09:34:25","09:34:25","","09:34:25","101","","","","2018-08-29","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2018","1535","1","2018-08-29","Importao automatica de certificado","09:35:37","09:35:37","","09:35:37","101","","","CT-R 2018-0006 MA   eq004lesem.pdf","2018-08-29","1","CT-R 2018-0006 MA   eq004lesem.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2018","1535","1","2018-07-03","Importao automatica de certificado","09:39:10","09:39:10","","09:39:10","101","","","CT-R 2018-0038 EB   eq013fiqal.pdf","2018-07-03","1","CT-R 2018-0038 EB   eq013fiqal.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2018","1535","0","2018-11-20","<p>Manuteno corretiva no display. Testes, ok.</p>","08:10:00","09:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2018","1535","1","2018-07-04","Importao automatica de certificado","09:41:58","09:41:58","","09:41:58","101","","","CT-R 2018-0040 LA    eq011fagua.pdf","2018-07-04","1","CT-R 2018-0040 LA    eq011fagua.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2018","1535","1","2018-07-23","Importao automatica de certificado","09:51:33","09:51:33","","09:51:33","101","","","CT-R 2018-0041 EB   eq029virol.pdf","2018-07-23","1","CT-R 2018-0041 EB   eq029virol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2018","1535","1","2018-07-04","Importao automatica de certificado","09:53:02","09:53:02","","09:53:02","101","","","CT-R 2018-0041 LA   eq072fiqal   sig.pdf","2018-07-04","1","CT-R 2018-0041 LA   ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2018","1535","1","2018-07-30","Importao automatica de certificado","09:54:43","09:54:43","","09:54:43","101","","","CT-R 2018-0042 EB   eq110bimol.pdf","2018-07-30","1","CT-R 2018-0042 EB   eq110bimol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2018","1535","1","2018-08-08","Importao automatica de certificado","09:58:35","09:58:35","","09:58:35","101","","","CT-R 2018-0043 EB   eq001secor.pdf","2018-08-08","1","CT-R 2018-0043 EB   eq001secor.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2018","1535","1","2018-07-06","Importao automatica de certificado","10:00:12","10:00:12","","10:00:12","101","","","CT-R 2018-0045 LA   eq088imuno.pdf","2018-07-06","1","CT-R 2018-0045 LA   eq088imuno.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2018","1535","1","2018-07-06","Importao automatica de certificado","10:01:08","10:01:08","","10:01:08","101","","","CT-R 2018-0046 LA   eq089imuno.pdf","2018-07-06","1","CT-R 2018-0046 LA   eq089imuno.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2018","1535","1","2018-07-07","Importao automatica de certificado","10:02:49","10:02:49","","10:02:49","101","","","CT-R 2018-0047 LA   eq089meios.pdf","2018-07-07","1","CT-R 2018-0047 LA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2018","1535","1","2018-07-10","Importao automatica de certificado","10:04:37","10:04:37","","10:04:37","101","","","CT-R 2018-0048 LA   eq049bacto.pdf","2018-07-10","1","CT-R 2018-0048 LA   eq049bacto.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2018","1535","1","2018-07-09","Importao automatica de certificado","16:47:05","16:47:05","","16:47:05","101","","","CT-R 2018-0050 LA   eq078aguam.pdf","2018-07-09","1","CT-R 2018-0050 LA   eq078aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","802/2018","1535","1","2018-07-17","Importao automatica de certificado","16:48:39","16:48:39","","16:48:39","101","","","CT-R 2018-0054 LA   eq078micol.pdf","2018-07-17","1","CT-R 2018-0054 LA   eq078micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","803/2018","1535","1","2018-07-16","Importao automatica de certificado","16:49:34","16:49:34","","16:49:34","101","","","CT-R 2018-0055 LA   eq038micol.pdf","2018-07-16","1","CT-R 2018-0055 LA   eq038micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","804/2018","1535","1","2018-07-06","Importao automatica de certificado","16:52:28","16:52:28","","16:52:28","101","","","CT-R 2018-0058 WY   eq055aguam.pdf","2018-07-06","1","CT-R 2018-0058 WY   eq055aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2018","1535","1","2018-07-06","Importao automatica de certificado","16:52:49","16:52:49","","16:52:49","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2018","1535","1","2018-07-06","Importao automatica de certificado","16:56:29","16:56:29","","16:56:29","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2018","1535","1","2018-07-06","Importao automatica de certificado","16:56:48","16:56:48","","16:56:48","101","","","CT-R 2018-0059 WY   eq056aguam.pdf","2018-07-06","1","CT-R 2018-0059 WY   eq056aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2018","1535","0","2018-07-10","<p>Importao automatica de certificado</p>","16:59:00","16:59:00","","16:59:00","101","","","CT-R 2018-0061 WY R1  eq014bacto.pdf","2018-07-10","1","CT-R 2018-0061 WY R1  eq014bacto","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2018","1535","1","2018-07-10","Importao automatica de certificado","17:00:16","17:00:16","","17:00:16","101","","","CT-R 2018-0062 WY   eq013bacto.pdf","2018-07-10","1","CT-R 2018-0062 WY   eq013bacto.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2018","1535","1","2018-07-10","Importao automatica de certificado","17:02:01","17:02:01","","17:02:01","101","","","CT-R 2018-0063 WY   eq077fiqal.pdf","2018-07-10","1","CT-R 2018-0063 WY   eq077fiqal.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2018","1535","1","2018-07-11","Importao automatica de certificado","17:03:19","17:03:19","","17:03:19","101","","","CT-R 2018-0064 WY   eq011bacto.pdf","2018-07-11","1","CT-R 2018-0064 WY   eq011bacto.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2018","1535","1","2018-07-12","Importao automatica de certificado","17:06:16","17:06:16","","17:06:16","101","","","CT-R 2018-0066 WY   eq001aguam   sig.pdf","2018-07-12","1","CT-R 2018-0066 WY eq001aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2018","1535","1","2018-07-12","<p>Importao automatica de certificado</p>","17:06:30","17:06:30","","17:06:30","101","","","CT-R 2018-0066 WY   eq001aguam   sig.pdf","2018-07-12","1","CT-R 2018-0066 WY eq001aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2018","1535","1","2018-07-23","Importao automatica de certificado","17:08:44","17:08:44","","17:08:44","101","","","","2018-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","815/2018","1535","1","2018-07-23","Importao automatica de certificado","17:09:03","17:09:03","","17:09:03","101","","","CT-R 2018-0068 LA   eq053seadi.pdf","2018-07-23","1","CT-R 2018-0068 LA   eq053seadi.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","816/2018","1535","1","2018-07-17","Importao automatica de certificado","17:11:17","17:11:17","","17:11:17","101","","","","2018-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2018","1535","1","2018-07-17","Importao automatica de certificado","17:11:34","17:11:34","","17:11:34","101","","","CT-R 2018-0068 WY   eq027micol.pdf","2018-07-17","1","CT-R 2018-0068 WY   eq027micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2018","1535","1","2018-07-24","Importao automatica de certificado","17:13:48","17:13:48","","17:13:48","101","","","","2018-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2018","1535","1","2018-07-24","Importao automatica de certificado","17:14:07","17:14:07","","17:14:07","101","","","CT-R 2018-0069 LA   eq054seadi.pdf","2018-07-24","1","CT-R 2018-0069 LA   eq054seadi.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2018","1535","1","2018-07-17","Importao automatica de certificado","17:18:35","17:18:35","","17:18:35","101","","","","2018-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2018","1535","1","2018-07-17","Importao automatica de certificado","17:18:54","17:18:54","","17:18:54","101","","","CT-R 2018-0069 WY   eq055micol.pdf","2018-07-17","1","CT-R 2018-0069 WY   eq055micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2018","1535","1","2018-07-18","Importao automatica de certificado","17:21:41","17:21:41","","17:21:41","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2018","1535","1","2018-07-18","Importao automatica de certificado","17:22:00","17:22:00","","17:22:00","101","","","CT-R 2018-0070 WY   eq048micol.pdf","2018-07-18","1","CT-R 2018-0070 WY   eq048micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2018","1535","1","2018-07-17","Importao automatica de certificado","17:24:38","17:24:38","","17:24:38","101","","","","2018-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2018","1535","1","2018-07-17","Importao automatica de certificado","17:24:58","17:24:58","","17:24:58","101","","","CT-R 2018-0071 WY   eq082micol.pdf","2018-07-17","1","CT-R 2018-0071 WY   eq082micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2018","1535","1","2018-07-18","Importao automatica de certificado","17:26:21","17:26:21","","17:26:21","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","827/2018","1535","1","2018-07-18","Importao automatica de certificado","17:26:35","17:26:35","","17:26:35","101","","","","2018-07-18","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2018","2239","0","2018-11-20","","","","","","2239","1","","teste.pdf","2018-11-20","1","teste","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2018","1535","1","2018-07-25","Importao automatica de certificado","08:17:42","08:17:42","","08:17:42","101","","","","2018-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2018","1535","1","2018-07-25","Importao automatica de certificado","08:18:02","08:18:02","","08:18:02","101","","","CT-R 2018-0073 WY   eq002lesem.pdf","2018-07-25","1","CT-R 2018-0073 WY   eq002lesem.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","830/2018","1535","1","2018-07-25","Importao automatica de certificado","08:20:52","08:20:52","","08:20:52","101","","","","2018-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","831/2018","1535","1","2018-07-25","Importao automatica de certificado","08:21:33","08:21:33","","08:21:33","101","","","CT-R 2018-0075 WY   eq007aguam.pdf","2018-07-25","1","CT-R 2018-0075 WY   eq007aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","832/2018","1535","1","2018-07-26","Importao automatica de certificado","08:48:10","08:48:10","","08:48:10","101","","","CT-R 2018-0076 WY   eq075aguam.pdf","2018-07-26","1","CT-R 2018-0076 WY   eq075aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","833/2018","1535","1","2018-07-26","Importao automatica de certificado","08:48:26","08:48:26","","08:48:26","101","","","","2018-07-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","834/2018","1535","1","2018-07-25","Importao automatica de certificado","08:50:42","08:50:42","","08:50:42","101","","","CT-R 2018-0077 WY   eq006aguam.pdf","2018-07-25","1","CT-R 2018-0077 WY   eq006aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","835/2018","1535","1","2018-07-25","Importao automatica de certificado","08:50:56","08:50:56","","08:50:56","101","","","","2018-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","836/2018","1535","1","2018-07-27","Importao automatica de certificado","08:53:20","08:53:20","","08:53:20","101","","","CT-R 2018-0078 WY   eq081micol.pdf","2018-07-27","1","CT-R 2018-0078 WY   eq081micol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","837/2018","1535","1","2018-07-27","Importao automatica de certificado","08:53:33","08:53:33","","08:53:33","101","","","","2018-07-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","838/2018","1535","1","2018-07-13","Importao automatica de certificado","09:00:29","09:00:29","","09:00:29","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","839/2018","1535","1","2018-07-13","Importao automatica de certificado","09:00:46","09:00:46","","09:00:46","101","","","CT-R 2018-0283 TS    eq034meios.pdf","2018-07-13","1","CT-R 2018-0283 TS    eq034meios.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","840/2018","1535","1","2018-07-13","Importao automatica de certificado","09:02:01","09:02:01","","09:02:01","101","","","","2018-07-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","841/2018","1535","1","2018-07-13","Importao automatica de certificado","09:02:21","09:02:21","","09:02:21","101","","","CT-R 2018-0287 TS   eq057aguam.pdf","2018-07-13","1","CT-R 2018-0287 TS   eq057aguam.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","842/2018","1535","1","2018-07-19","Importao automatica de certificado","09:03:26","09:03:26","","09:03:26","101","","","CT-R 2018-0298 TS   eq052dtrop.pdf","2018-07-19","1","CT-R 2018-0298 TS   eq052dtrop.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","843/2018","1535","1","2018-10-15","Importao automatica de certificado","09:08:58","09:08:58","","09:08:58","101","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","844/2018","1535","1","2018-10-15","Importao automatica de certificado","09:09:15","09:09:15","","09:09:15","101","","","CT-R 2018-0404 JM   eq136bimol.pdf","2018-10-15","1","CT-R 2018-0404 JM   eq136bimol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","845/2018","1535","1","2018-10-28","Importao automatica de certificado","09:10:41","09:10:41","","09:10:41","101","","","","2018-10-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","846/2018","1535","1","2018-10-28","Importao automatica de certificado","09:11:03","09:11:03","","09:11:03","101","","","CT-R 2018-0580 GQ   eq015serea.pdf","2018-10-28","1","CT-R 2018-0580 GQ   eq015serea.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","847/2018","1535","1","2018-10-24","Importao automatica de certificado","09:12:51","09:12:51","","09:12:51","101","","","CT-R 2018-0581 GQ   eq094virol.pdf","2018-10-24","1","CT-R 2018-0581 GQ   eq094virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","848/2018","1535","1","2018-10-02","Importao automatica de certificado","09:41:36","09:41:36","","09:41:36","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","849/2018","1535","1","2018-10-02","Importao automatica de certificado","09:42:07","09:42:07","","09:42:07","101","","","CT 2018-10008 MA  eq003tuber.pdf","2018-10-02","1","CT 2018-10008 MA  eq003tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2018","1535","1","2018-11-21","","","","","","101","1","","RE 2018-0015-Q EB   234.360 cua   sig.pdf","2018-09-12","1","RE 2018-0015-Q EB ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2652/2018","3676","14","2018-11-13","<p>Defeito no comando da placa principal.</p>","13:00:00","14:00:00","00:00","13:00:00","6","1","2018-11-14","","","0","","","","0","","1","43896","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2652/2018","3676","0","2018-11-16","<p>Substitu&iacute;do placa, e acompanhamento de rotina.</p>","14:00:00","17:25:00","00:00","14:00:00","6","1","","QIHE1036 - Fresenius - OS 2652-2018.pdf","2018-11-16","0","","","","0","","1","43896","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2018","2239","1","2018-11-21","Importao automatica de certificado","11:08:28","11:08:28","","11:08:28","4","","","CT 2018-10160 WY.pdf","2018-11-21","1","CT 2018-10160 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2018","2239","1","2018-11-21","Importao automatica de certificado","11:11:41","11:11:41","","11:11:41","4","","","CT 2018-10178 WY.pdf","2018-11-21","1","CT 2018-10178 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2018","2239","1","2018-11-21","Importao automatica de certificado","11:13:42","11:13:42","","11:13:42","4","","","CT 2018-10046 LA.pdf","2018-11-21","1","CT 2018-10046 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2018","2239","1","2018-11-21","Importao automatica de certificado","11:18:32","11:18:32","","11:18:32","4","","","CT 2018-10154 WY.pdf","2018-11-21","1","CT 2018-10154 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2018","2239","1","2018-11-21","Importao automatica de certificado","11:20:04","11:20:04","","11:20:04","4","","","CT 2018-10165 WY.pdf","2018-11-21","1","CT 2018-10165 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2403/2018","3676","0","2018-11-21","<p>O.S concluida</p>","10:15:00","10:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2018","2239","1","2018-11-21","Importao automatica de certificado","11:23:37","11:23:37","","11:23:37","4","","","CT 2018-10181 WY.pdf","2018-11-21","1","CT 2018-10181 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2312/2018","3676","0","2018-11-21","<p>O.S concluida</p>","09:40:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2018","2239","1","2018-11-21","Importao automatica de certificado","11:39:38","11:39:38","","11:39:38","4","","","CT 2018-10197 WY.pdf","2018-11-21","1","CT 2018-10197 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2018","2239","1","2018-11-21","Importao automatica de certificado","11:41:38","11:41:38","","11:41:38","4","","","CT 2018-10231 WY.pdf","2018-11-21","1","CT 2018-10231 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2018","2239","1","2018-11-21","Importao automatica de certificado","11:46:25","11:46:25","","11:46:25","4","","","CT 2018-10082 TS.PDF","2018-11-21","1","CT 2018-10082 TS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2018","2239","1","2018-11-21","Importao automatica de certificado","11:50:26","11:50:26","","11:50:26","4","","","CT 2018-10088 WY.pdf","2018-11-21","1","CT 2018-10088 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2018","2239","1","2018-11-21","Importao automatica de certificado","11:52:07","11:52:07","","11:52:07","4","","","CT 2018-10134 TS.PDF","2018-11-21","1","CT 2018-10134 TS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2018","2239","1","2018-11-21","Importao automatica de certificado","11:53:50","11:53:50","","11:53:50","4","","","CT 2018-10070 WY.pdf","2018-11-21","1","CT 2018-10070 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2018","2239","1","2018-11-21","Importao automatica de certificado","11:59:21","11:59:21","","11:59:21","4","","","CT 2018-10072 WY.pdf","2018-11-21","1","CT 2018-10072 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2018","2239","1","2018-11-21","Importao automatica de certificado","12:01:13","12:01:13","","12:01:13","4","","","CT 2018-10146 TS.pdf","2018-11-21","1","CT 2018-10146 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2018","2239","1","2018-11-21","Importao automatica de certificado","12:02:34","12:02:34","","12:02:34","4","","","CT 2018-10110 WY.pdf","2018-11-21","1","CT 2018-10110 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2018","2239","1","2018-11-21","Importao automatica de certificado","12:04:20","12:04:20","","12:04:20","4","","","CT 2018-10120 WY.pdf","2018-11-21","1","CT 2018-10120 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2705/2018","3676","0","2018-11-21","<p>Conclu&iacute;da O.S.</p>","11:00:00","13:30:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2706/2018","3676","0","2018-11-21","<p>Conclu&iacute;da O.S.</p>","11:00:00","13:30:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2018","2239","1","2018-11-21","Importao automatica de certificado","13:19:29","13:19:29","","13:19:29","4","","","CT 2018-10132 WY.pdf","2018-11-21","1","CT 2018-10132 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2018","2239","1","2018-11-21","Importao automatica de certificado","13:20:35","13:20:35","","13:20:35","4","","","CT 2018-10149 TS.pdf","2018-11-21","1","CT 2018-10149 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2707/2018","3676","0","2018-11-21","<p>Conclu&iacute;da O.S.</p>","11:00:00","13:00:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2018","2239","1","2018-11-21","Importao automatica de certificado","13:23:33","13:23:33","","13:23:33","4","","","CT 2018-10136 WY.pdf","2018-11-21","1","CT 2018-10136 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2018","2239","1","2018-11-21","Importao automatica de certificado","13:24:26","13:24:26","","13:24:26","4","","","CT 2018-10137 WY.pdf","2018-11-21","1","CT 2018-10137 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2018","2239","1","2018-11-21","Importao automatica de certificado","13:25:36","13:25:36","","13:25:36","4","","","CT 2018-10089 WY.pdf","2018-11-21","1","CT 2018-10089 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2018","2239","1","2018-11-21","Importao automatica de certificado","13:27:58","13:27:58","","13:27:58","4","","","CT 2018-10125 TS.PDF","2018-11-21","1","CT 2018-10125 TS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2018","2239","1","2018-11-21","Importao automatica de certificado","13:28:52","13:28:52","","13:28:52","4","","","CT 2018-10150 TS.pdf","2018-11-21","1","CT 2018-10150 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2018","2239","1","2018-11-21","Importao automatica de certificado","13:29:59","13:29:59","","13:29:59","4","","","CT 2018-10190 WY.pdf","2018-11-21","1","CT 2018-10190 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2018","2239","1","2018-11-21","Importao automatica de certificado","13:31:00","13:31:00","","13:31:00","4","","","CT 2018-10192 WY.pdf","2018-11-21","1","CT 2018-10192 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2018","2239","1","2018-11-21","Importao automatica de certificado","13:31:55","13:31:55","","13:31:55","4","","","CT 2018-10191 WY.pdf","2018-11-21","1","CT 2018-10191 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2018","2239","1","2018-11-21","Importao automatica de certificado","13:33:04","13:33:04","","13:33:04","4","","","CT 2018-10188 WY.pdf","2018-11-21","1","CT 2018-10188 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2018","2239","1","2018-11-21","Importao automatica de certificado","13:34:20","13:34:20","","13:34:20","4","","","CT 2018-10189 WY.pdf","2018-11-21","1","CT 2018-10189 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2018","2239","1","2018-11-21","Importao automatica de certificado","13:35:13","13:35:13","","13:35:13","4","","","CT 2018-10239 TS.pdf","2018-11-21","1","CT 2018-10239 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2018","2239","1","2018-11-21","Importao automatica de certificado","13:36:11","13:36:11","","13:36:11","4","","","CT 2018-10238 TS.pdf","2018-11-21","1","CT 2018-10238 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2018","2239","1","2018-11-21","Importao automatica de certificado","13:37:13","13:37:13","","13:37:13","4","","","CT 2018-10187 WY.pdf","2018-11-21","1","CT 2018-10187 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2018","2239","1","2018-11-21","Importao automatica de certificado","13:38:03","13:38:03","","13:38:03","4","","","CT 2018-10195 WY.pdf","2018-11-21","1","CT 2018-10195 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2018","2239","1","2018-11-21","Importao automatica de certificado","13:39:00","13:39:00","","13:39:00","4","","","CT 2018-10196 WY.pdf","2018-11-21","1","CT 2018-10196 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2018","2239","1","2018-11-21","Importao automatica de certificado","13:39:51","13:39:51","","13:39:51","4","","","CT 2018-10183 WY.pdf","2018-11-21","1","CT 2018-10183 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2018","2239","1","2018-11-21","Importao automatica de certificado","13:40:42","13:40:42","","13:40:42","4","","","CT 2018-10180 WY.pdf","2018-11-21","1","CT 2018-10180 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2018","2239","1","2018-11-21","Importao automatica de certificado","13:41:42","13:41:42","","13:41:42","4","","","CT 2018-10184 WY.pdf","2018-11-21","1","CT 2018-10184 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2018","2239","1","2018-11-21","Importao automatica de certificado","13:42:45","13:42:45","","13:42:45","4","","","CT 2018-10438 GQ.pdf","2018-11-21","1","CT 2018-10438 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2018","2239","1","2018-11-21","Importao automatica de certificado","13:46:07","13:46:07","","13:46:07","4","","","CT 2018-10186 WY.pdf","2018-11-21","1","CT 2018-10186 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2018","2239","1","2018-11-21","Importao automatica de certificado","13:47:43","13:47:43","","13:47:43","4","","","CT 2018-10439 GQ.pdf","2018-11-21","1","CT 2018-10439 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2018","2239","1","2018-11-21","Importao automatica de certificado","13:48:53","13:48:53","","13:48:53","4","","","CT 2018-10240 TS.pdf","2018-11-21","1","CT 2018-10240 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2018","2239","1","2018-11-21","Importao automatica de certificado","13:50:26","13:50:26","","13:50:26","4","","","CT 2018-10155 WY.pdf","2018-11-21","1","CT 2018-10155 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2018","2239","1","2018-11-21","Importao automatica de certificado","13:51:33","13:51:33","","13:51:33","4","","","CT 2018-10161 WY.pdf","2018-11-21","1","CT 2018-10161 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2018","2239","1","2018-11-21","Importao automatica de certificado","13:52:22","13:52:22","","13:52:22","4","","","CT 2018-10404 GQ.pdf","2018-11-21","1","CT 2018-10404 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2018","2239","1","2018-11-21","Importao automatica de certificado","13:53:19","13:53:19","","13:53:19","4","","","CT 2018-10162 WY.pdf","2018-11-21","1","CT 2018-10162 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2018","2239","1","2018-11-21","Importao automatica de certificado","13:54:06","13:54:06","","13:54:06","4","","","CT 2018-10163 WY.pdf","2018-11-21","1","CT 2018-10163 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2018","2239","1","2018-11-21","Importao automatica de certificado","13:54:46","13:54:46","","13:54:46","4","","","CT 2018-10156 WY.pdf","2018-11-21","1","CT 2018-10156 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2018","2239","1","2018-11-21","Importao automatica de certificado","13:55:34","13:55:34","","13:55:34","4","","","CT 2018-10157 WY.pdf","2018-11-21","1","CT 2018-10157 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2018","2239","1","2018-11-21","Importao automatica de certificado","13:56:24","13:56:24","","13:56:24","4","","","CT 2018-10166 WY.pdf","2018-11-21","1","CT 2018-10166 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2018","2239","1","2018-11-21","Importao automatica de certificado","13:57:31","13:57:31","","13:57:31","4","","","CT 2018-10167 WY.pdf","2018-11-21","1","CT 2018-10167 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2018","2239","1","2018-11-21","Importao automatica de certificado","13:58:11","13:58:11","","13:58:11","4","","","CT 2018-10154 JM.pdf","2018-11-21","1","CT 2018-10154 JM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2018","2239","1","2018-11-21","Importao automatica de certificado","13:58:56","13:58:56","","13:58:56","4","","","CT 2018-10155 JM.pdf","2018-11-21","1","CT 2018-10155 JM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2018","2239","1","2018-11-21","Importao automatica de certificado","14:02:43","14:02:43","","14:02:43","4","","","CT 2018-10158 WY.pdf","2018-11-21","1","CT 2018-10158 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2018","2239","1","2018-11-21","Importao automatica de certificado","14:03:36","14:03:36","","14:03:36","4","","","CT 2018-10159 WY.pdf","2018-11-21","1","CT 2018-10159 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2018","2239","1","2018-11-21","Importao automatica de certificado","14:04:21","14:04:21","","14:04:21","4","","","CT 2018-10406 GQ.pdf","2018-11-21","1","CT 2018-10406 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2711/2018","3676","14","2018-11-21","<p>Abertura de Os para troca da bateria.</p>","14:00:00","14:05:00","00:00","14:00:00","6","1","2018-11-30","","","0","","","","0","","2","18.6803","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2018","2239","1","2018-11-21","Importao automatica de certificado","14:05:49","14:05:49","","14:05:49","4","","","CT 2018-10171 WY.pdf","2018-11-21","1","CT 2018-10171 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2018","2239","1","2018-11-21","Importao automatica de certificado","14:06:45","14:06:45","","14:06:45","4","","","CT 2018-10168 WY.pdf","2018-11-21","1","CT 2018-10168 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2018","2239","1","2018-11-21","Importao automatica de certificado","14:07:50","14:07:50","","14:07:50","4","","","CT 2018-10164 WY.pdf","2018-11-21","1","CT 2018-10164 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2018","2239","1","2018-11-21","Importao automatica de certificado","14:08:51","14:08:51","","14:08:51","4","","","CT 2018-10173 WY.pdf","2018-11-21","1","CT 2018-10173 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2018","2239","1","2018-11-21","Importao automatica de certificado","14:09:50","14:09:50","","14:09:50","4","","","CT 2018-10172 WY.pdf","2018-11-21","1","CT 2018-10172 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2018","2239","1","2018-11-21","Importao automatica de certificado","14:11:36","14:11:36","","14:11:36","4","","","CT 2018-10073 JM.PDF","2018-11-21","1","CT 2018-10073 JM.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2018","2239","1","2018-11-21","Importao automatica de certificado","14:14:38","14:14:38","","14:14:38","4","","","CT 2018-10185 WY.pdf","2018-11-21","1","CT 2018-10185 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2018","2239","1","2018-11-21","Importao automatica de certificado","14:16:06","14:16:06","","14:16:06","4","","","CT 2018-10179 WY.pdf","2018-11-21","1","CT 2018-10179 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2018","2239","1","2018-11-21","Importao automatica de certificado","14:16:59","14:16:59","","14:16:59","4","","","CT 2018-10170 WY.pdf","2018-11-21","1","CT 2018-10170 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2018","2239","1","2018-11-21","Importao automatica de certificado","14:17:54","14:17:54","","14:17:54","4","","","CT 2018-10169 WY.pdf","2018-11-21","1","CT 2018-10169 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2018","2239","1","2018-11-21","Importao automatica de certificado","14:19:05","14:19:05","","14:19:05","4","","","CT 2018-10209 TS.pdf","2018-11-21","1","CT 2018-10209 TS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2018","2239","1","2018-11-21","Importao automatica de certificado","14:20:35","14:20:35","","14:20:35","4","","","CT 2018-10226 WY.pdf","2018-11-21","1","CT 2018-10226 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2018","2239","1","2018-11-21","Importao automatica de certificado","14:21:28","14:21:28","","14:21:28","4","","","CT 2018-10206 WY.pdf","2018-11-21","1","CT 2018-10206 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2018","2239","1","2018-11-21","Importao automatica de certificado","14:22:27","14:22:27","","14:22:27","4","","","CT 2018-10224 WY.pdf","2018-11-21","1","CT 2018-10224 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2018","2239","1","2018-11-21","Importao automatica de certificado","14:23:23","14:23:23","","14:23:23","4","","","CT 2018-10217 WY.pdf","2018-11-21","1","CT 2018-10217 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2018","2239","1","2018-11-21","Importao automatica de certificado","14:24:49","14:24:49","","14:24:49","4","","","CT 2018-10223 WY.pdf","2018-11-21","1","CT 2018-10223 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2712/2018","3676","1","2018-11-13","Importao automatica de certificado","14:25:09","14:25:09","","14:25:09","4","","","AIHE0197 - Fresenius - 11-2018.pdf","2018-11-13","1","AIHE0197 - Fresenius - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2018","2239","1","2018-11-21","Importao automatica de certificado","14:25:40","14:25:40","","14:25:40","4","","","CT 2018-10204 WY.pdf","2018-11-21","1","CT 2018-10204 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2018","2239","1","2018-11-21","Importao automatica de certificado","14:41:17","14:41:17","","14:41:17","4","","","CT 2018-10209 WY.pdf","2018-11-21","1","CT 2018-10209 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2018","2239","1","2018-11-21","Importao automatica de certificado","14:42:27","14:42:27","","14:42:27","4","","","CT 2018-10208 WY.pdf","2018-11-21","1","CT 2018-10208 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2018","2239","1","2018-11-21","Importao automatica de certificado","14:43:55","14:43:55","","14:43:55","4","","","CT 2018-10214 WY.pdf","2018-11-21","1","CT 2018-10214 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2018","2239","1","","<p>Importao automatica de certificado</p>","14:47:23","14:47:23","","14:47:23","4","","","","2019-11-21","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2018","2239","1","2018-11-21","","","","","","295","1","","CT-R 2018-0021 WY.pdf","2018-05-22","1","CT-R 2018-0021 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2018","2239","1","2018-11-21","Importao automatica de certificado","15:16:23","15:16:23","","15:16:23","4","","","CT 2018-10216 WY.pdf","2018-11-21","1","CT 2018-10216 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2018","2239","1","2018-11-21","Importao automatica de certificado","15:17:31","15:17:31","","15:17:31","4","","","CT 2018-10215 WY.pdf","2018-11-21","1","CT 2018-10215 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2018","2239","1","2018-11-21","","","","","","295","1","","CT-R 2018-0085 RL.pdf","2018-04-12","1","CT-R 2018-0085 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2018","2239","1","2018-11-21","Importao automatica de certificado","15:18:59","15:18:59","","15:18:59","4","","","CT 2018-10203 WY.pdf","2018-11-21","1","CT 2018-10203 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2018","2239","1","2018-11-21","Importao automatica de certificado","15:20:01","15:20:01","","15:20:01","4","","","CT 2018-10205 WY.pdf","2018-11-21","1","CT 2018-10205 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2018","2239","1","2018-11-21","Importao automatica de certificado","15:21:02","15:21:02","","15:21:02","4","","","CT 2018-10222 WY.pdf","2018-11-21","1","CT 2018-10222 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2018","2239","1","2018-11-21","Importao automatica de certificado","15:21:54","15:21:54","","15:21:54","4","","","CT 2018-10227 WY.pdf","2018-11-21","1","CT 2018-10227 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2018","2239","1","2018-11-21","Importao automatica de certificado","15:23:04","15:23:04","","15:23:04","4","","","CT 2018-10219 WY.pdf","2018-11-21","1","CT 2018-10219 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2018","2239","1","2018-11-21","Importao automatica de certificado","15:24:07","15:24:07","","15:24:07","4","","","CT 2018-10232 WY.pdf","2018-11-21","1","CT 2018-10232 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2018","2239","1","2018-11-21","Importao automatica de certificado","15:25:22","15:25:22","","15:25:22","4","","","CT 2018-10233 WY.pdf","2018-11-21","1","CT 2018-10233 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2018","2239","1","2018-11-21","Importao automatica de certificado","15:26:41","15:26:41","","15:26:41","4","","","CT 2018-10228 WY.pdf","2018-11-21","1","CT 2018-10228 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","2239","1","2018-11-21","","","","","","295","1","","CT-R 2018-0099 WY.pdf","2018-08-22","1","CT-R 2018-0099 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2018","2239","1","2018-11-21","Importao automatica de certificado","15:27:53","15:27:53","","15:27:53","4","","","CT 2018-10220 WY.pdf","2018-11-21","1","CT 2018-10220 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2018","2239","1","2018-11-21","Importao automatica de certificado","15:29:06","15:29:06","","15:29:06","4","","","CT 2018-10229 WY.pdf","2018-11-21","1","CT 2018-10229 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2018","2239","1","2018-11-21","Importao automatica de certificado","15:30:22","15:30:22","","15:30:22","4","","","CT 2018-10225 WY.pdf","2018-11-21","1","CT 2018-10225 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2018","2239","1","2018-11-21","Importao automatica de certificado","15:31:33","15:31:33","","15:31:33","4","","","CT 2018-10218 WY.pdf","2018-11-21","1","CT 2018-10218 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2018","2239","1","2018-11-21","Importao automatica de certificado","15:32:44","15:32:44","","15:32:44","4","","","CT 2018-10221 WY.pdf","2018-11-21","1","CT 2018-10221 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2018","2239","1","2018-11-21","Importao automatica de certificado","15:34:19","15:34:19","","15:34:19","4","","","CT 2018-10236 WY.pdf","2018-11-21","1","CT 2018-10236 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2018","2239","1","2018-11-21","","","","","","295","1","","CT-R 2018-0311 RL.pdf","2018-06-19","1","CT-R 2018-0311 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2018","2239","1","2018-11-21","Importao automatica de certificado","15:45:21","15:45:21","","15:45:21","4","","","CT 2018-10243 WY.pdf","2018-11-21","1","CT 2018-10243 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2018","2239","1","2018-11-21","Importao automatica de certificado","15:46:37","15:46:37","","15:46:37","4","","","CT 2018-10235 WY.pdf","2018-11-21","1","CT 2018-10235 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2018","2239","1","2018-11-21","Importao automatica de certificado","15:47:46","15:47:46","","15:47:46","4","","","CT 2018-10238 WY.pdf","2018-11-21","1","CT 2018-10238 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2018","2239","1","2018-11-21","Importao automatica de certificado","15:48:42","15:48:42","","15:48:42","4","","","CT 2018-10241 WY.pdf","2018-11-21","1","CT 2018-10241 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2018","2239","1","2018-11-21","Importao automatica de certificado","15:49:36","15:49:36","","15:49:36","4","","","CT 2018-10240 WY.pdf","2018-11-21","1","CT 2018-10240 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","2239","0","2018-11-21","","","","","","295","1","","CT-R 2018-0427 RL.pdf","2018-08-31","1","CT-R 2018-0427 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2018","2239","1","2018-11-21","Importao automatica de certificado","15:50:46","15:50:46","","15:50:46","4","","","CT 2018-10237 WY.pdf","2018-11-21","1","CT 2018-10237 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","7/2018","2239","0","2019-07-31","","","","","","387","1","","CT-R 2018-0427 RL.pdf","2018-08-31","1","CT-R 2018-0427 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2018","2239","1","2018-11-21","Importao automatica de certificado","15:51:34","15:51:34","","15:51:34","4","","","CT 2018-10242 WY.pdf","2018-11-21","1","CT 2018-10242 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","2239","1","2018-11-21","","","","","","295","1","","CT-R 2018-0433 RL.pdf","2018-09-04","1","CT-R 2018-0433 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2018","2239","1","2018-11-21","Importao automatica de certificado","15:52:41","15:52:41","","15:52:41","4","","","CT 2018-10192 JM.pdf","2018-11-21","1","CT 2018-10192 JM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2018","2239","1","2018-11-21","","","","","","295","1","","RE 2018-0004-Q WY.pdf","2018-04-27","1","RE 2018-0004-Q WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2018","2239","1","2018-11-21","Importao automatica de certificado","15:58:11","15:58:11","","15:58:11","4","","","CT-R 2018-0448 RL.pdf","2018-11-21","1","CT-R 2018-0448 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2018","2239","1","2018-11-21","Importao automatica de certificado","16:01:27","16:01:27","","16:01:27","4","","","CT 2018-10477 GQ.pdf","2018-11-21","1","CT 2018-10477 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2018","2239","1","2018-11-21","Importao automatica de certificado","16:02:40","16:02:40","","16:02:40","4","","","CT 2018-10190 JM.pdf","2018-11-21","1","CT 2018-10190 JM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2018","2239","1","2018-11-21","Importao automatica de certificado","16:04:07","16:04:07","","16:04:07","4","","","CT 2018-10103 JM.PDF","2018-11-21","1","CT 2018-10103 JM.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2018","2239","1","2018-11-21","Importao automatica de certificado","16:07:24","16:07:24","","16:07:24","4","","","CT 2018-10192 RL.pdf","2018-11-21","1","CT 2018-10192 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2018","2239","1","2018-11-21","Importao automatica de certificado","16:13:09","16:13:09","","16:13:09","4","","","CT 2018-10011 CS.pdf","2018-11-21","1","CT 2018-10011 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2018","2239","1","2018-11-21","Importao automatica de certificado","16:14:08","16:14:08","","16:14:08","4","","","CT 2018-10193 RL.pdf","2018-11-21","1","CT 2018-10193 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2018","2239","1","2018-11-21","Importao automatica de certificado","16:15:12","16:15:12","","16:15:12","4","","","CT 2018-10004 CS.pdf","2018-11-21","1","CT 2018-10004 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2018","2239","1","2018-11-21","Importao automatica de certificado","16:16:15","16:16:15","","16:16:15","4","","","CT 2018-10006 CS.pdf","2018-11-21","1","CT 2018-10006 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2018","2239","1","2018-11-21","Importao automatica de certificado","16:17:14","16:17:14","","16:17:14","4","","","CT 2018-10182 WY.pdf","2018-11-21","1","CT 2018-10182 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","851/2018","1535","1","2018-09-14","Importao automatica de certificado","16:18:43","16:18:43","","16:18:43","101","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","852/2018","1535","1","2018-09-14","Importao automatica de certificado","16:19:22","16:19:22","","16:19:22","101","","","","2018-09-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2018","2239","1","2018-11-21","Importao automatica de certificado","16:21:12","16:21:12","","16:21:12","4","","","CT 2018-10199 RL.pdf","2018-11-21","1","CT 2018-10199 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2018","2239","1","2018-11-21","Importao automatica de certificado","16:22:10","16:22:10","","16:22:10","4","","","CT 2018-10198 RL.pdf","2018-11-21","1","CT 2018-10198 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2018","2239","1","2018-11-21","Importao automatica de certificado","16:23:35","16:23:35","","16:23:35","4","","","CT 2018-10013 CS.pdf","2018-11-21","1","CT 2018-10013 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2018","2239","1","2018-11-21","Importao automatica de certificado","16:24:25","16:24:25","","16:24:25","4","","","CT 2018-10018 CS.pdf","2018-11-21","1","CT 2018-10018 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2018","2239","1","2018-11-21","Importao automatica de certificado","16:25:44","16:25:44","","16:25:44","4","","","CT 2018-10183 RL.pdf","2018-11-21","1","CT 2018-10183 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2018","2239","1","2018-11-21","Importao automatica de certificado","16:27:00","16:27:00","","16:27:00","4","","","CT 2018-10178 RL.pdf","2018-11-21","1","CT 2018-10178 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2018","2239","1","2018-11-21","Importao automatica de certificado","16:28:03","16:28:03","","16:28:03","4","","","CT 2018-10177 RL.pdf","2018-11-21","1","CT 2018-10177 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2018","2239","1","2018-11-21","Importao automatica de certificado","16:29:07","16:29:07","","16:29:07","4","","","CT 2018-10179 RL.pdf","2018-11-21","1","CT 2018-10179 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2018","2239","1","2018-11-21","Importao automatica de certificado","16:29:56","16:29:56","","16:29:56","4","","","CT 2018-10001 CS.pdf","2018-11-21","1","CT 2018-10001 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2018","2239","1","2018-11-21","Importao automatica de certificado","16:30:53","16:30:53","","16:30:53","4","","","CT 2018-10002 CS.pdf","2018-11-21","1","CT 2018-10002 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2018","1535","1","2018-11-21","","","","","","101","1","","RE 2018-0004-Q EB   122 blu   sig.pdf","2018-09-14","1","RE 2018-0004-Q EB","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","853/2018","1535","1","2018-09-20","Importao automatica de certificado","16:43:43","16:43:43","","16:43:43","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2018","1535","1","2018-09-20","Importao automatica de certificado","16:43:59","16:43:59","","16:43:59","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2018","1535","1","2018-11-21","","","","","","101","1","","RE 2018-0013-Q EB   eq036 lrjba.pdf","2018-09-20","1","RE 2018-0013-Q EB ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","855/2018","1535","1","2018-09-20","Importao automatica de certificado","16:50:51","16:50:51","","16:50:51","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","856/2018","1535","1","2018-09-20","Importao automatica de certificado","16:51:06","16:51:06","","16:51:06","101","","","","2018-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2018","1535","1","2018-11-21","","","","","","101","1","","RE 2018-0040-Q GQ   eq058meios   sig.pdf","2018-08-22","1","RE 2018-0040-Q GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2018","2239","1","2018-11-21","Importao automatica de certificado","17:08:18","17:08:18","","17:08:18","4","","","CT-R 2018-0017 WS.PDF","2018-11-21","1","CT-R 2018-0017 WS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2018","2239","1","2018-11-21","Importao automatica de certificado","17:12:58","17:12:58","","17:12:58","4","","","CT-R 2018-0018 WS.PDF","2018-11-21","1","CT-R 2018-0018 WS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2018","2239","1","2018-11-21","Importao automatica de certificado","17:17:52","17:17:52","","17:17:52","4","","","CT-R 2018-0019 WS.PDF","2018-11-21","1","CT-R 2018-0019 WS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2018","1535","1","2018-09-12","Importao automatica de certificado","17:24:50","17:24:50","","17:24:50","101","","","","2018-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2018","1535","1","2018-09-12","Importao automatica de certificado","17:25:04","17:25:04","","17:25:04","101","","","CT 2018-10057 EB   234360cua.pdf","2018-09-12","1","RE 2018-0015-Q EB","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3157/2018","3676","1","2018-12-03","Importao automatica de certificado","10:53:56","10:53:56","","10:53:56","4","","","AIHE0057 TECHNILAB 12-2018 - Copia.pdf","2018-12-03","1","AIHE0057 TECHNILAB 12-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2018","2239","1","2018-11-21","Importao automatica de certificado","17:36:21","17:36:21","","17:36:21","4","","","CT-R 2018-0020 WS.PDF","2018-11-21","1","CT-R 2018-0020 WS.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3156/2018","3676","1","2018-12-03","Importao automatica de certificado","10:53:44","10:53:44","","10:53:44","4","","","AIHE0057 TECHNILAB 12-2018.pdf","2018-12-03","1","AIHE0057 TECHNILAB 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2018","2239","1","2018-11-21","Importao automatica de certificado","17:47:57","17:47:57","","17:47:57","4","","","CT-R 2018-0003 WY.pdf","2018-11-21","1","CT-R 2018-0003 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2018","2239","1","2018-11-21","Importao automatica de certificado","17:59:10","17:59:10","","17:59:10","4","","","CT-R 2018-0012 WY.pdf","2018-11-21","1","CT-R 2018-0012 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2700/2018","3676","0","2018-11-22","<p>Troca da identifica&ccedil;&atilde;o da caixa.</p>","13:10:00","13:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2699/2018","3676","0","2018-11-22","<p>Troca da identifica&ccedil;&atilde;o da caixa.</p>","13:25:00","13:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2018","2239","1","2018-11-22","Importao automatica de certificado","08:45:55","08:45:55","","08:45:55","4","","","CT-R 2018-0013 WY.pdf","2018-11-22","1","CT-R 2018-0013 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2018","2239","1","2018-11-22","Importao automatica de certificado","08:54:30","08:54:30","","08:54:30","4","","","CT-R 2018-0014 WY.pdf","2018-11-22","1","CT-R 2018-0014 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1996/2018","3676","23","2018-11-21","<p>encaminhado ao CEB.</p>","14:20:00","14:50:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.6818","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2439/2018","3676","0","2018-11-05","<p>Troca do velcro.</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2449/2018","3676","0","2018-11-14","<p>N&atilde;o foi encontrado nenhum defeito no equipamento.</p>","10:25:00","10:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2018","2239","1","2018-11-22","Importao automatica de certificado","09:26:54","09:26:54","","09:26:54","4","","","CT-R 2018-0013 WS.pdf","2018-11-22","1","CT-R 2018-0013 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2018","2239","1","2018-11-22","Importao automatica de certificado","10:12:07","10:12:07","","10:12:07","4","","","CT-R 2018-0014 WS.pdf","2018-11-22","1","CT-R 2018-0014 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2018","2239","1","2018-11-22","Importao automatica de certificado","10:20:36","10:20:36","","10:20:36","4","","","CT-R 2018-0015 WS.pdf","2018-11-22","1","CT-R 2018-0015 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2018","2239","1","2018-11-22","Importao automatica de certificado","10:25:41","10:25:41","","10:25:41","4","","","CT-R 2018-0015 WY.pdf","2018-11-22","1","CT-R 2018-0015 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2018","2239","1","2018-11-22","Importao automatica de certificado","10:41:28","10:41:28","","10:41:28","4","","","CT-R 2018-0016 WS.pdf","2018-11-22","1","CT-R 2018-0016 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2018","2239","1","2018-11-22","Importao automatica de certificado","10:44:47","10:44:47","","10:44:47","4","","","CT-R 2018-0017 LA.pdf","2018-11-22","1","CT-R 2018-0017 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2018","2239","1","2018-11-22","Importao automatica de certificado","11:06:15","11:06:15","","11:06:15","4","","","CT-R 2018-0019 LA.pdf","2018-11-22","1","CT-R 2018-0019 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2018","2239","1","2018-11-22","Importao automatica de certificado","11:16:58","11:16:58","","11:16:58","4","","","CT-R 2018-0020 LA.pdf","2018-11-22","1","CT-R 2018-0020 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2713/2018","3676","0","2018-11-22","<p>O.S concluida</p>","10:50:00","11:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2018","2239","1","2018-11-22","Importao automatica de certificado","11:21:06","11:21:06","","11:21:06","4","","","CT-R 2018-0021 LA.pdf","2018-11-22","1","CT-R 2018-0021 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2018","2239","1","2018-11-22","Importao automatica de certificado","11:23:52","11:23:52","","11:23:52","4","","","CT-R 2018-0018 LA.pdf","2018-11-22","1","CT-R 2018-0018 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2018","2239","1","2018-11-22","Importao automatica de certificado","11:27:25","11:27:25","","11:27:25","4","","","CT-R 2018-0021 WS.pdf","2018-11-22","1","CT-R 2018-0021 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2018","2239","1","2018-11-22","Importao automatica de certificado","11:30:56","11:30:56","","11:30:56","4","","","CT-R 2018-0022 LA.pdf","2018-11-22","1","CT-R 2018-0022 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2018","2239","1","2018-11-22","Importao automatica de certificado","11:44:33","11:44:33","","11:44:33","4","","","CT-R 2018-0022 WS.pdf","2018-11-22","1","CT-R 2018-0022 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2018","2239","1","2018-11-22","Importao automatica de certificado","11:49:20","11:49:20","","11:49:20","4","","","CT-R 2018-0023 LA.pdf","2018-11-22","1","CT-R 2018-0023 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2018","2239","1","2018-11-22","Importao automatica de certificado","12:03:44","12:03:44","","12:03:44","4","","","CT-R 2018-0023 WS.pdf","2018-11-22","1","CT-R 2018-0023 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2018","2239","1","2018-11-22","Importao automatica de certificado","12:06:27","12:06:27","","12:06:27","4","","","CT-R 2018-0024 LA.pdf","2018-11-22","1","CT-R 2018-0024 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2018","2239","1","2018-11-22","Importao automatica de certificado","12:24:01","12:24:01","","12:24:01","4","","","CT-R 2018-0024 WS.pdf","2018-11-22","1","CT-R 2018-0024 WS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2018","2239","1","2018-11-22","Importao automatica de certificado","13:09:40","13:09:40","","13:09:40","4","","","CT-R 2018-0025 LA.pdf","2018-11-22","1","CT-R 2018-0025 LA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2716/2018","3676","1","2018-11-22","Importao automatica de certificado","16:11:20","16:11:20","","16:11:20","4","","","TICHE0031 - CEMEQ - 11-2018.pdf","2018-11-22","1","TICHE0031 - CEMEQ - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2018","1535","0","2018-11-22","<p>Troca do filtro progard 2 e do filtro do respiro do tanque. Ok para uso.</p>","11:10:00","12:00:00","00:00","11:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2018","1535","0","2018-11-22","<p>Substituda pilha CR13. Ok para uso.</p>","14:10:00","14:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2667/2018","3676","23","2018-11-23","<p>Encaminhado ao CEB.</p>","10:30:00","10:45:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","861/2018","1535","0","2018-11-23","<p>Verificada conexo entre a CPU e o display do equipamento. Refixado o conector e feitos testes. Ok para uso.</p>","08:10:00","09:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","850/2018","1535","0","2018-11-22","<p>Regulagem nas dobradias para voltar a fechar normalmente. Ok para uso.</p>","16:10:00","17:30:00","00:00","16:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2714/2018","3676","23","2018-11-23","<p>Encaminhado ao CEB.</p>","10:45:00","10:55:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.6878","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2715/2018","3676","0","2018-11-23","<p>Conclu&iacute;da O.S.</p>","14:30:00","14:40:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2710/2018","3676","0","2018-11-23","<p>OS conclu&iacute;da.</p>","14:00:00","15:00:00","00:00","14:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2709/2018","3676","0","2018-11-23","<p>OS conclu&iacute;da.</p>","15:00:00","16:00:00","00:00","15:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2719/2018","3676","1","2018-11-05","Importao automatica de certificado","13:46:01","13:46:01","","13:46:01","4","","","AIHC0003- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","2018-11-05","1","AIHC0003- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2720/2018","3676","1","2018-11-05","Importao automatica de certificado","13:52:02","13:52:02","","13:52:02","4","","","AIHC0003 Q- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","2018-11-05","1","AIHC0003 Q- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2721/2018","3676","1","2018-11-05","Importao automatica de certificado","13:59:20","13:59:20","","13:59:20","4","","","15-17174 -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","2018-11-05","1","15-17174 -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2722/2018","3676","1","2018-11-05","Importao automatica de certificado","13:59:51","13:59:51","","13:59:51","4","","","15-17174 Q -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","2018-11-05","1","15-17174 Q -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2723/2018","3676","1","2018-11-05","Importao automatica de certificado","14:06:26","14:06:26","","14:06:26","4","","","FXHC0001 Q - Sala de Cultura Novembro 2018.pdf","2018-11-05","1","FXHC0001 Q - Sala de Cultura Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2724/2018","3676","1","2018-11-05","Importao automatica de certificado","14:09:35","14:09:35","","14:09:35","4","","","02-17144  - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","2018-11-05","1","02-17144  - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2725/2018","3676","1","2018-11-05","Importao automatica de certificado","14:10:07","14:10:07","","14:10:07","4","","","02-17144 Q - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","2018-11-05","1","02-17144 Q - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2726/2018","3676","1","2018-11-05","Importao automatica de certificado","14:13:26","14:13:26","","14:13:26","4","","","AIHE0083 - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","2018-11-05","1","AIHE0083 - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2727/2018","3676","1","2018-11-05","Importao automatica de certificado","14:13:52","14:13:52","","14:13:52","4","","","AIHE0083 Q - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","2018-11-05","1","AIHE0083 Q - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2728/2018","3676","1","2018-11-05","Importao automatica de certificado","14:18:22","14:18:22","","14:18:22","4","","","AIPI0013 Q -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","2018-11-05","1","AIPI0013 Q -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2729/2018","3676","1","2018-11-05","Importao automatica de certificado","14:19:55","14:19:55","","14:19:55","4","","","AIPI0013  -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","2018-11-05","1","AIPI0013  -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2731/2018","3676","23","2018-11-26","<p>Aberto O.S ao CEB.</p>","09:40:00","09:45:00","00:00","00:00:00","8","1","2018-12-21","","","0","","","","0","","2","18.6863","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2732/2018","3676","0","2018-11-26","<p>Soldado sensor , testes ok.</p>\n<p>Encaminhado caixa para o servio.</p>","14:00:00","14:20:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2698/2018","3676","25","2018-11-26","<p>Trocado sensor.</p>\n<p>Aguardando calibrao.</p>","14:00:00","14:20:00","00:00","00:00:00","300","1","2018-11-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2600/2018","3676","23","2018-11-26","<p>Encaminhado novamente ao CEB, pois est com o mesmo defeito.</p>","15:00:00","15:05:00","00:00","00:00:00","111","1","2018-12-21","","","0","","","","0","","2","18.6657","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","862/2018","1535","1","2018-08-27","Importao automatica de certificado","09:30:29","09:30:29","","09:30:29","101","","","CT-R 2018-0914 GQ  TAG EQ 101 FIQAL.pdf","2018-08-27","1","CT-R 2018-0914 GQ  TAG EQ 101 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","863/2018","1535","1","2018-11-01","Importao automatica de certificado","09:32:05","09:32:05","","09:32:05","101","","","CT-R 2018-0915 GQ  TAG EQ 082 FIQAL.pdf","2018-11-01","1","CT-R 2018-0915 GQ  TAG EQ 082 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","864/2018","1535","1","2018-11-05","Importao automatica de certificado","09:34:43","09:34:43","","09:34:43","101","","","CT-R 2018-0916 GQ  TAG EQ 039 FIQAL.pdf","2018-11-05","1","CT-R 2018-0916 GQ  TAG EQ 039 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2737/2018","3676","0","2018-11-27","<p>Ajustado o ponteiro do man&ocirc;metro e calibrado.</p>","09:00:00","09:20:00","00:00","09:00:00","300","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2735/2018","3676","3","2018-11-27","<p>Encaminhado via patrim&ocirc;nio ao CEB.</p>","11:46:00","11:50:00","00:00","11:46:00","300","1","2018-12-10","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2734/2018","3676","0","2018-11-27","<p>Verificado o ponteiro do registrador grfico e no foi encontrado defeito, est funcionando normalmente.</p>","13:00:00","13:10:00","00:00","13:00:00","300","1","2018-11-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","865/2018","1535","1","2018-08-24","Importao automatica de certificado","14:12:48","14:12:48","","14:12:48","101","","","CT 2018-10043 EB   eq058micol.pdf","2018-08-24","1","CT 2018-10043 EB   eq058micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","866/2018","1535","1","2018-10-22","Importao automatica de certificado","14:14:55","14:14:55","","14:14:55","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","867/2018","1535","1","2018-10-31","Importao automatica de certificado","14:15:17","14:15:17","","14:15:17","101","","","CT-R 2018-0903 GQ  TAG EQ 016 BIMOL.pdf","2018-10-31","1","CT-R 2018-0903 GQ  TAG EQ 016 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","868/2018","1535","1","2018-10-22","Importao automatica de certificado","14:17:15","14:17:15","","14:17:15","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","869/2018","1535","1","2018-10-31","Importao automatica de certificado","14:17:38","14:17:38","","14:17:38","101","","","CT-R 2018-0904 GQ  TAG EQ 046 BIMOL.pdf","2018-10-31","1","CT-R 2018-0904 GQ  TAG EQ 046 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","870/2018","1535","1","2018-10-22","Importao automatica de certificado","14:19:32","14:19:32","","14:19:32","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","871/2018","1535","1","2018-10-31","Importao automatica de certificado","14:19:53","14:19:53","","14:19:53","101","","","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL.pdf","2018-10-31","1","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","872/2018","1535","1","2018-10-22","Importao automatica de certificado","14:21:01","14:21:01","","14:21:01","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","873/2018","1535","1","2018-10-31","Importao automatica de certificado","14:21:21","14:21:21","","14:21:21","101","","","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL  sig.pdf","2018-10-31","1","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","874/2018","1535","1","2018-10-31","Importao automatica de certificado","14:22:06","14:22:06","","14:22:06","101","","","CT-R 2018-0906 GQ  TAG EQ 023 BIMOL.pdf","2018-10-31","1","CT-R 2018-0906 GQ  TAG EQ 023 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","875/2018","1535","1","2018-11-01","Importao automatica de certificado","14:23:30","14:23:30","","14:23:30","101","","","CT-R 2018-0907 GQ  TAG EQ  103 BIMOL.pdf","2018-11-01","1","CT-R 2018-0907 GQ  TAG EQ  103 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","876/2018","1535","1","2018-10-22","Importao automatica de certificado","14:24:59","14:24:59","","14:24:59","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","877/2018","1535","1","2018-11-01","Importao automatica de certificado","14:25:20","14:25:20","","14:25:20","101","","","CT-R 2018-0908 GQ  TAG EQ 080 BIMOL.pdf","2018-11-01","1","CT-R 2018-0908 GQ  TAG EQ 080 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","878/2018","1535","1","2018-10-22","Importao automatica de certificado","14:26:34","14:26:34","","14:26:34","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2018","1535","1","2018-11-01","Importao automatica de certificado","14:26:54","14:26:54","","14:26:54","101","","","CT-R 2018-0909 GQ  TAG EQ 008 BIMOL.pdf","2018-11-01","1","CT-R 2018-0909 GQ  TAG EQ 008 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","880/2018","1535","1","2018-10-22","Importao automatica de certificado","14:29:57","14:29:57","","14:29:57","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","881/2018","1535","1","2018-11-05","Importao automatica de certificado","14:30:23","14:30:23","","14:30:23","101","","","CT-R 2018-0924 GQ  TAG EQ 031 DTROP.pdf","2018-11-05","1","CT-R 2018-0924 GQ  TAG EQ 031 DTROP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","882/2018","1535","1","2018-10-22","Importao automatica de certificado","14:44:36","14:44:36","","14:44:36","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","883/2018","1535","1","2018-11-01","Importao automatica de certificado","14:45:00","14:45:00","","14:45:00","101","","","CT-R 2018-0910 GQ  TAG EQ 032 IMUNO.pdf","2018-11-01","1","CT-R 2018-0910 GQ  TAG EQ 032 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","884/2018","1535","1","2018-11-01","Importao automatica de certificado","14:46:55","14:46:55","","14:46:55","101","","","CT-R 2018-0912 GQ  TAG EQ 103 AGUAM.pdf","2018-11-01","1","CT-R 2018-0912 GQ  TAG EQ 103 AGUAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","885/2018","1535","1","2018-10-22","Importao automatica de certificado","14:48:23","14:48:23","","14:48:23","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","886/2018","1535","1","2018-11-01","Importao automatica de certificado","14:48:41","14:48:41","","14:48:41","101","","","CT-R 2018-0913 GQ  TAG EQ 024 BIMOL.pdf","2018-11-01","1","CT-R 2018-0913 GQ  TAG EQ 024 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","887/2018","1535","1","2018-11-05","Importao automatica de certificado","14:49:52","14:49:52","","14:49:52","101","","","CT-R 2018-0917 GQ  TAG EQ 030 AGUAM.pdf","2018-11-05","1","CT-R 2018-0917 GQ  TAG EQ 030 AGUAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","888/2018","1535","1","2018-09-10","Importao automatica de certificado","14:54:04","14:54:04","","14:54:04","101","","","CT 2018-10055 EB   234357cua.pdf","2018-09-10","1","CT 2018-10055 EB   234357cua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2730/2018","3676","0","2018-11-27","<p>Troca da bateria.</p>","15:10:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","889/2018","1535","1","2018-09-10","Importao automatica de certificado","15:39:17","15:39:17","","15:39:17","101","","","RE 2018-0016-Q EB   eq001criagua.pdf","2018-09-10","1","RE 2018-0016-Q EB   eq001criagua.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2742/2018","3676","23","2018-11-27","<p>Encaminhado ao CEB.</p>","14:50:00","15:00:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","890/2018","1535","1","2018-11-28","Importao automatica de certificado","11:18:54","11:18:54","","11:18:54","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","891/2018","1535","1","2018-11-28","Importao automatica de certificado","11:32:11","11:32:11","","11:32:11","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2018","1535","1","2018-09-14","Importao automatica de certificado","11:46:14","11:46:14","","11:46:14","101","","","CT 2018-10071 EB   234315blu.pdf","2018-09-14","1","CT 2018-10071 EB   234315blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","893/2018","1535","1","2018-11-28","Importao automatica de certificado","11:58:58","11:58:58","","11:58:58","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","894/2018","1535","1","2018-11-28","Importao automatica de certificado","12:00:14","12:00:14","","12:00:14","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","895/2018","1535","1","2018-11-28","Importao automatica de certificado","12:01:38","12:01:38","","12:01:38","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","896/2018","1535","1","2018-11-28","Importao automatica de certificado","12:04:11","12:04:11","","12:04:11","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","897/2018","1535","1","2018-11-28","Importao automatica de certificado","13:57:25","13:57:25","","13:57:25","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","898/2018","1535","1","2018-11-28","Importao automatica de certificado","14:05:04","14:05:04","","14:05:04","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","899/2018","1535","1","2018-11-28","Importao automatica de certificado","14:08:50","14:08:50","","14:08:50","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","900/2018","1535","1","2018-11-28","Importao automatica de certificado","14:17:21","14:17:21","","14:17:21","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","901/2018","1535","1","2018-11-28","Importao automatica de certificado","14:22:53","14:22:53","","14:22:53","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","902/2018","1535","1","2018-11-28","Importao automatica de certificado","14:25:48","14:25:48","","14:25:48","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","903/2018","1535","1","2018-11-28","Importao automatica de certificado","14:29:43","14:29:43","","14:29:43","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","904/2018","1535","1","2018-11-28","Importao automatica de certificado","14:31:14","14:31:14","","14:31:14","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","905/2018","1535","1","2018-11-28","Importao automatica de certificado","14:32:51","14:32:51","","14:32:51","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","906/2018","1535","1","2018-11-28","Importao automatica de certificado","14:34:40","14:34:40","","14:34:40","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","907/2018","1535","1","2018-11-28","Importao automatica de certificado","15:32:54","15:32:54","","15:32:54","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2746/2018","3676","3","2018-11-28","<p>Solicitado ao CEB que alimenta-se a OS j&aacute; aberta por outro motivo.</p>","16:01:00","16:02:00","00:00","16:01:00","6","1","2018-12-03","","","0","","","","0","","2","18.4085","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2750/2018","3676","1","2018-11-28","Importao automatica de certificado","16:13:48","16:13:48","","16:13:48","4","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2711/2018","3676","0","2018-11-28","<p>Trocado a bateria interna.</p>","16:50:00","17:00:00","00:00","16:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2753/2018","3676","1","2018-09-24","Importao automatica de certificado","09:46:35","09:46:35","","09:46:35","4","","","QIHC0191 - 000178.2018.pdf","2018-09-24","1","QIHC0191 - 000178.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2754/2018","3676","1","2018-09-24","Importao automatica de certificado","09:48:02","09:48:02","","09:48:02","4","","","QIMG0011 - 000177.2018.pdf","2018-09-24","1","QIMG0011 - 000177.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2755/2018","3676","1","2018-09-10","Importao automatica de certificado","09:52:32","09:52:32","","09:52:32","4","","","SIHC0015 - 000182.2018.pdf","2018-09-10","1","SIHC0015 - 000182.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2756/2018","3676","1","2018-09-10","Importao automatica de certificado","09:53:49","09:53:49","","09:53:49","4","","","SIPI0003 - 000183.2018.pdf","2018-09-10","1","SIPI0003 - 000183.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2757/2018","3676","1","2018-09-24","Importao automatica de certificado","09:54:45","09:54:45","","09:54:45","4","","","TIHE0061 - 000181.2018.pdf","2018-09-24","1","TIHE0061 - 000181.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2758/2018","3676","1","2018-09-24","Importao automatica de certificado","09:56:31","09:56:31","","09:56:31","4","","","TIHE0485 - 000180.2018.pdf","2018-09-24","1","TIHE0485 - 000180.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2759/2018","3676","1","2018-09-10","Importao automatica de certificado","09:57:36","09:57:36","","09:57:36","4","","","TIPI0008 - 000179.2018.pdf","2018-09-10","1","TIPI0008 - 000179.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2748/2018","3676","15","2018-11-29","<p>Aguardando a compra do term&ocirc;metro.</p>","11:12:00","11:20:00","00:00","11:12:00","300","1","2019-01-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2751/2018","3676","0","2018-11-29","<p>Sem defeito.</p>","14:30:00","15:00:00","00:00","14:00:00","300","1","2018-12-04","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2752/2018","3676","0","2018-11-29","<p>OS conclu&iacute;da.</p>","15:00:00","15:15:00","00:00","15:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2745/2018","3676","23","2018-11-29","<p>Encaminhado ao CEB.</p>","15:29:00","16:00:00","00:00","15:29:00","300","1","2019-01-21","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2698/2018","3676","15","2018-11-29","<p>Termmetro reprovado na calibrao, aguardando compra de um novo.</p>","15:46:00","16:00:00","00:00","15:46:00","300","1","2018-12-17","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","908/2018","1535","1","2018-11-29","Importao automatica de certificado","17:09:17","17:09:17","","17:09:17","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","909/2018","1535","1","2018-11-29","Importao automatica de certificado","17:13:28","17:13:28","","17:13:28","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","910/2018","1535","1","2018-11-29","Importao automatica de certificado","17:14:35","17:14:35","","17:14:35","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","911/2018","1535","1","2018-11-29","Importao automatica de certificado","17:15:46","17:15:46","","17:15:46","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","912/2018","1535","1","2018-11-29","Importao automatica de certificado","17:18:54","17:18:54","","17:18:54","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","913/2018","1535","1","2018-11-29","Importao automatica de certificado","17:21:21","17:21:21","","17:21:21","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","914/2018","1535","1","2018-11-29","Importao automatica de certificado","17:22:10","17:22:10","","17:22:10","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","915/2018","1535","1","2018-11-29","Importao automatica de certificado","17:24:04","17:24:04","","17:24:04","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2763/2018","3676","0","2018-11-29","<p>Realizado enchimento manual at 22 polegadas</p>","15:30:00","17:00:00","00:00","15:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","917/2018","1535","1","2018-10-22","Importao automatica de certificado","09:43:16","09:43:16","","09:43:16","101","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","916/2018","1535","1","2018-11-30","<p>Retirada a lmpada queimada. Aguardando compra. Lmpada trocada. OK.</p>","11:10:00","11:30:00","00:00","11:00:00","189","1","2018-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","918/2018","1535","1","2018-10-31","Importao automatica de certificado","13:39:40","13:39:40","","13:39:40","101","","","CT 2018-10028 MA  eq007fiqal.pdf","2018-10-31","1","CT 2018-10028 MA  eq007fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2765/2018","3676","0","2018-11-30","<p>OS conlu&iacute;da.</p>","13:30:00","13:40:00","00:00","13:30:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","919/2018","1535","1","2018-10-31","Importao automatica de certificado","14:01:39","14:01:39","","14:01:39","101","","","","2018-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","920/2018","1535","1","2018-11-01","Importao automatica de certificado","14:13:38","14:13:38","","14:13:38","101","","","CT 2018-10029 MA  eq009fiqal.pdf","2018-11-01","1","CT 2018-10029 MA  eq009fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","921/2018","1535","1","2018-11-05","Importao automatica de certificado","14:15:16","14:15:16","","14:15:16","101","","","CT 2018-10030 MA  eq060imuno.pdf","2018-11-05","1","CT 2018-10030 MA  eq060imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2767/2018","3676","14","2018-11-30","<p>Aguardando compra da bateria, abertura de manuteno corretiva no CEB 18.6985.</p>","15:08:00","15:10:00","00:00","15:08:00","300","1","2018-12-20","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2768/2018","3676","14","2018-11-30","<p>Aguardando compra da bateria, abertura de manuteno corretiva no CEB 18.6986</p>","15:15:00","15:15:00","00:00","15:15:00","300","1","2018-12-20","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","922/2018","1535","1","2018-11-05","Importao automatica de certificado","16:53:19","16:53:19","","16:53:19","101","","","CT 2018-10031 MA  eq091imuno  sig.pdf","2018-11-05","1","CT 2018-10031 MA  eq091imuno  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1990/2018","3676","23","2018-11-30","<p>Aguardando pea, ainda no CEB.</p>","16:55:00","16:56:00","00:00","16:55:00","111","1","2018-12-20","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2069/2018","3676","23","2018-11-30","<p>Aguardando material, ainda no CEB.</p>","17:09:00","17:10:00","00:00","17:09:00","111","1","2019-01-31","","","0","","","","0","","0","18.6086","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2314/2018","3676","23","2018-11-30","<p>Em execuo, ainda no CEB.</p>","17:10:00","17:12:00","00:00","00:00:00","111","1","2019-01-31","","","0","","","","0","","2","18.6260","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2704/2018","3676","0","2018-11-30","<p>OS Concluida Fresenius</p>","14:00:00","14:10:00","00:00","14:00:00","6","1","2018-12-03","QIHE1052 - Fresenius- OS -2704-18.pdf","2018-11-30","0","","","","0","","1","44982","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2743/2018","3676","0","2018-11-28","<p>Substitu&iacute;do sensor pelo usu&aacute;rio.</p>","12:45:00","12:50:00","00:00","12:45:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2749/2018","3676","14","2018-12-01","<p>Aguardando aquisi&ccedil;&atilde;o de term&ocirc;mentros.</p>","16:15:00","16:16:00","00:00","16:15:00","6","1","2018-12-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","923/2018","1535","1","2018-12-30","Importao automatica de certificado","08:12:57","08:12:57","","08:12:57","101","","","","2018-12-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","924/2018","1535","1","2018-11-30","Importao automatica de certificado","08:41:43","08:41:43","","08:41:43","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","925/2018","1535","1","2018-11-30","Importao automatica de certificado","08:44:24","08:44:24","","08:44:24","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","926/2018","1535","1","2018-11-30","Importao automatica de certificado","08:45:46","08:45:46","","08:45:46","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","927/2018","1535","1","2018-11-30","Importao automatica de certificado","09:13:46","09:13:46","","09:13:46","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2749/2018","3676","0","2018-11-28","<p>Troca da placa e do sensor.</p>","10:20:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1042/2018","3676","23","2018-12-03","<p>Aguardando material, equipamento ainda se encontra no CEB.</p>","13:00:00","13:10:00","00:00","13:00:00","111","1","2019-01-31","","","0","","","","0","","0","18.6086","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2769/2018","3676","3","2018-12-03","<p>Aberto chamado Abbott.</p>","14:30:00","14:37:00","00:00","14:30:00","6","1","2018-12-04","","","0","","","","0","","1","C1354436","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2770/2018","3676","1","2018-12-03","Importao automatica de certificado","15:06:00","15:06:00","","15:06:00","4","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2771/2018","3676","1","2018-11-26","Importao automatica de certificado","15:07:23","15:07:23","","15:07:23","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2772/2018","3676","1","2018-11-26","Importao automatica de certificado","15:09:06","15:09:06","","15:09:06","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2773/2018","3676","1","2018-11-26","Importao automatica de certificado","15:10:20","15:10:20","","15:10:20","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2774/2018","3676","1","2018-11-26","Importao automatica de certificado","15:11:56","15:11:56","","15:11:56","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2775/2018","3676","1","2018-11-26","Importao automatica de certificado","15:12:44","15:12:44","","15:12:44","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2776/2018","3676","1","2018-11-26","Importao automatica de certificado","15:13:34","15:13:34","","15:13:34","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2777/2018","3676","1","2018-11-26","Importao automatica de certificado","15:14:15","15:14:15","","15:14:15","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2778/2018","3676","1","2018-11-26","Importao automatica de certificado","15:18:00","15:18:00","","15:18:00","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2779/2018","3676","1","2018-11-27","Importao automatica de certificado","15:23:05","15:23:05","","15:23:05","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2780/2018","3676","1","2018-11-27","Importao automatica de certificado","15:24:10","15:24:10","","15:24:10","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2781/2018","3676","1","2018-11-27","Importao automatica de certificado","15:25:15","15:25:15","","15:25:15","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2782/2018","3676","1","2018-11-27","Importao automatica de certificado","15:26:57","15:26:57","","15:26:57","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2783/2018","3676","1","2018-11-27","Importao automatica de certificado","15:27:33","15:27:33","","15:27:33","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2784/2018","3676","1","2018-11-27","Importao automatica de certificado","15:28:19","15:28:19","","15:28:19","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2785/2018","3676","1","2018-11-27","Importao automatica de certificado","15:29:22","15:29:22","","15:29:22","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2786/2018","3676","1","2018-11-27","Importao automatica de certificado","15:33:12","15:33:12","","15:33:12","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2787/2018","3676","1","2018-11-27","Importao automatica de certificado","15:35:36","15:35:36","","15:35:36","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2788/2018","3676","1","2018-11-27","Importao automatica de certificado","15:36:15","15:36:15","","15:36:15","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2789/2018","3676","1","2018-11-27","Importao automatica de certificado","15:36:52","15:36:52","","15:36:52","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","928/2018","1535","1","2018-12-03","Importao automatica de certificado","17:21:02","17:21:02","","17:21:02","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","929/2018","1535","1","2018-12-03","Importao automatica de certificado","17:23:25","17:23:25","","17:23:25","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","930/2018","1535","1","2018-12-03","Importao automatica de certificado","17:25:57","17:25:57","","17:25:57","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","931/2018","1535","1","2018-12-03","Importao automatica de certificado","17:28:02","17:28:02","","17:28:02","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2018","1535","1","2018-12-03","Importao automatica de certificado","17:31:08","17:31:08","","17:31:08","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","933/2018","1535","1","2018-12-03","Importao automatica de certificado","17:34:23","17:34:23","","17:34:23","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2791/2018","3676","1","2018-11-30","Importao automatica de certificado","10:03:26","10:03:26","","10:03:26","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2793/2018","3676","1","2018-11-30","Importao automatica de certificado","10:32:54","10:32:54","","10:32:54","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2794/2018","3676","1","2018-11-30","Importao automatica de certificado","10:39:21","10:39:21","","10:39:21","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2795/2018","3676","1","2018-11-30","Importao automatica de certificado","10:44:04","10:44:04","","10:44:04","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2796/2018","3676","1","2018-12-03","Importao automatica de certificado","10:48:03","10:48:03","","10:48:03","4","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2797/2018","3676","1","2018-11-27","Importao automatica de certificado","10:50:03","10:50:03","","10:50:03","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2798/2018","3676","1","2018-11-27","Importao automatica de certificado","10:50:54","10:50:54","","10:50:54","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2799/2018","3676","1","2018-11-27","Importao automatica de certificado","10:51:46","10:51:46","","10:51:46","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2800/2018","3676","1","2018-11-29","Importao automatica de certificado","11:00:42","11:00:42","","11:00:42","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2801/2018","3676","1","2018-11-29","Importao automatica de certificado","11:03:17","11:03:17","","11:03:17","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2802/2018","3676","1","2018-11-29","Importao automatica de certificado","11:05:14","11:05:14","","11:05:14","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2803/2018","3676","27","2018-12-04","<p>Verificado forma&ccedil;&atilde;o de gelo no evaporador. Equipamento desligado para descongelamento.</p>","13:30:00","14:30:00","00:00","13:30:00","7","1","2018-12-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2767/2018","3676","0","2018-12-05","<p>Trocada a bateria.</p>","13:30:00","14:17:00","00:00","14:17:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2805/2018","3676","23","2018-12-05","<p>Encaminhado ao CEB.</p>","14:15:00","14:20:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.7181","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2768/2018","3676","0","2018-12-05","<p>Trocada a bateria.</p>","13:30:00","14:20:00","00:00","14:19:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2741/2018","3676","0","2018-12-03","<p>O.S concluida</p>","11:15:00","11:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2807/2018","3676","1","2018-11-14","Importao automatica de certificado","14:42:07","14:42:07","","14:42:07","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2808/2018","3676","1","2018-11-28","Importao automatica de certificado","15:13:36","15:13:36","","15:13:36","4","","","AIHE0119 -  Ramtech - 05-12-18.53","2018-11-28","1","AIHE0119 -  Ramtech - 05-12-18.53","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","936/2018","1535","1","2018-12-05","Importao automatica de certificado","15:58:29","15:58:29","","15:58:29","101","","","","2018-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2813/2018","3676","1","2018-12-06","Importao automatica de certificado","09:39:02","09:39:02","","09:39:02","4","","","","2018-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2809/2018","3676","23","2018-12-06","<p>Aberto Ordem de Servi&ccedil;o no CEMEQ.</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","2019-01-31","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2018","1535","1","2018-10-25","Importao automatica de certificado","10:40:11","10:40:11","","10:40:11","101","","","CT 2018-10001 SM  eq007comec.pdf","2018-10-25","1","CT 2018-10001 SM  eq007comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2018","1535","1","2018-10-25","Importao automatica de certificado","10:41:04","10:41:04","","10:41:04","101","","","CT 2018-10002 SM  eq016comec.pdf","2018-10-25","1","CT 2018-10002 SM  eq016comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2018","1535","1","2018-11-05","Importao automatica de certificado","10:43:08","10:43:08","","10:43:08","101","","","CT 2018-10032 MA  eq063imuno.pdf","2018-11-05","1","CT 2018-10032 MA  eq063imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2018","1535","1","2018-11-05","Importao automatica de certificado","10:44:36","10:44:36","","10:44:36","101","","","CT 2018-10033 MA  eq064imuno.pdf","2018-11-05","1","CT 2018-10033 MA  eq064imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","941/2018","1535","1","2018-11-05","Importao automatica de certificado","10:45:34","10:45:34","","10:45:34","101","","","CT 2018-10034 MA  eq067imuno.pdf","2018-11-05","1","CT 2018-10034 MA  eq067imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","942/2018","1535","1","2018-11-05","Importao automatica de certificado","10:46:35","10:46:35","","10:46:35","101","","","CT 2018-10035 MA  eq068imuno.pdf","2018-11-05","1","CT 2018-10035 MA  eq068imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","943/2018","1535","1","2018-11-08","Importao automatica de certificado","10:50:25","10:50:25","","10:50:25","101","","","CT 2018-10036 MA  eq043imuno.pdf","2018-11-08","1","CT 2018-10036 MA  eq043imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2018","1535","1","2018-09-14","Importao automatica de certificado","10:53:56","10:53:56","","10:53:56","101","","","CT 2018-10071 EB   234315blu   sig.pdf","2018-09-14","1","CT 2018-10071 EB","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2811/2018","3676","0","2018-12-06","<p>O.S concluida</p>","10:30:00","10:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","945/2018","1535","1","2018-10-30","Importao automatica de certificado","11:10:25","11:10:25","","11:10:25","101","","","CT-R 2018-0898 GQ TAG EQ 006 LACJO.pdf","2018-10-30","1","CT-R 2018-0898 GQ TAG EQ 006 LACJO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","946/2018","1535","1","2018-10-19","Importao automatica de certificado","11:10:41","11:10:41","","11:10:41","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","948/2018","1535","1","2018-10-30","Importao automatica de certificado","11:14:04","11:14:04","","11:14:04","101","","","CT-R 2018-0899 GQ TAG EQ 011 LACJO.pdf","2018-10-30","1","CT-R 2018-0899 GQ TAG EQ 011 LACJO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","949/2018","1535","1","2018-10-19","Importao automatica de certificado","11:14:21","11:14:21","","11:14:21","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","950/2018","1535","1","2018-10-31","Importao automatica de certificado","11:21:23","11:21:23","","11:21:23","101","","","CT-R 2018-0901 GQ TAG EQ 012 LACJO.pdf","2018-10-31","1","CT-R 2018-0901 GQ TAG EQ 012 LACJO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","951/2018","1535","1","2018-10-19","Importao automatica de certificado","11:22:09","11:22:09","","11:22:09","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2815/2018","3676","23","2018-12-06","<p>Aberto OS no CEB OS(18.7120)</p>","11:00:00","11:20:00","00:00","11:00:00","7","1","2019-01-31","","","0","","","","0","","2","18.7120","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2816/2018","3676","23","2018-12-06","<p>Aberto OS no CEB OS(18.7121)</p>","11:00:00","11:20:00","00:00","11:00:00","7","1","2019-01-31","","","0","","","","0","","0","18.7121","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","952/2018","1535","1","2018-10-31","Importao automatica de certificado","11:28:59","11:28:59","","11:28:59","101","","","CT-R 2018-0902 GQ  TAG EQ 080 LACJO.pdf","2018-10-31","1","CT-R 2018-0902 GQ  TAG EQ 080 LACJO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","953/2018","1535","1","2018-10-19","Importao automatica de certificado","11:29:36","11:29:36","","11:29:36","101","","","","2018-10-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2600/2018","3676","0","2018-12-06","<p>OS conclu&iacute;da.</p>","11:50:00","11:52:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2817/2018","3676","1","2018-11-28","Importao automatica de certificado","13:31:01","13:31:01","","13:31:01","4","","","AIHC0014-2018-11260RD.pdf","2018-11-28","1","AIHC0014-2018-11260RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2818/2018","3676","1","2018-11-26","Importao automatica de certificado","13:32:01","13:32:01","","13:32:01","4","","","AIHE0031-2018-11241RD.pdf","2018-11-26","1","AIHE0031-2018-11241RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2819/2018","3676","1","2018-11-29","Importao automatica de certificado","13:33:07","13:33:07","","13:33:07","4","","","CXHC_PI04-2018-11272RD.pdf","2018-11-29","1","CXHC_PI04-2018-11272RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2820/2018","3676","1","2018-11-06","Importao automatica de certificado","13:34:08","13:34:08","","13:34:08","4","","","CXHC_PRO01-2018-11135RD.pdf","2018-11-06","1","CXHC_PRO01-2018-11135RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2821/2018","3676","1","2018-11-06","Importao automatica de certificado","13:36:00","13:36:00","","13:36:00","4","","","CXHC_PRO08-2018-11134RD.pdf","2018-11-06","1","CXHC_PRO08-2018-11134RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2822/2018","3676","1","2018-11-05","Importao automatica de certificado","13:37:07","13:37:07","","13:37:07","4","","","CXHC_PRO09-2018-11115RD.pdf","2018-11-05","1","CXHC_PRO09-2018-11115RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2823/2018","3676","1","2018-11-05","Importao automatica de certificado","13:38:08","13:38:08","","13:38:08","4","","","CXHC_PRO14-2018-11120RD.pdf","2018-11-05","1","CXHC_PRO14-2018-11120RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2824/2018","3676","1","2018-11-07","Importao automatica de certificado","13:39:05","13:39:05","","13:39:05","4","","","CXHC_PRO16-2018-11143RD.pdf","2018-11-07","1","CXHC_PRO16-2018-11143RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2825/2018","3676","1","2018-11-05","Importao automatica de certificado","13:40:05","13:40:05","","13:40:05","4","","","CXHC_PRO17-2018-11116RD.pdf","2018-11-05","1","CXHC_PRO17-2018-11116RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2826/2018","3676","1","2018-11-07","Importao automatica de certificado","13:42:23","13:42:23","","13:42:23","4","","","CXHC_PRO24-2018-11144RD.pdf","2018-11-07","1","CXHC_PRO24-2018-11144RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2827/2018","3676","1","2018-11-07","Importao automatica de certificado","13:43:27","13:43:27","","13:43:27","4","","","CXHC_PRO27-2018-11145RD.pdf","2018-11-07","1","CXHC_PRO27-2018-11145RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2828/2018","3676","1","2018-11-05","Importao automatica de certificado","13:44:31","13:44:31","","13:44:31","4","","","CXHC_PRO31-2018-11117RD.pdf","2018-11-05","1","CXHC_PRO31-2018-11117RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2829/2018","3676","1","2018-11-07","Importao automatica de certificado","13:45:30","13:45:30","","13:45:30","4","","","CXHC_PRO32-2018-11146RD.pdf","2018-11-07","1","CXHC_PRO32-2018-11146RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2830/2018","3676","1","2018-11-05","Importao automatica de certificado","13:46:23","13:46:23","","13:46:23","4","","","CXHC_PRO33-2018-11119RD.pdf","2018-11-05","1","CXHC_PRO33-2018-11119RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2831/2018","3676","1","2018-11-05","Importao automatica de certificado","13:50:08","13:50:08","","13:50:08","4","","","CXST_CE12PRO-2018-11121RD.pdf","2018-11-05","1","CXST_CE12PRO-2018-11121RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2832/2018","3676","1","2018-11-05","Importao automatica de certificado","13:51:19","13:51:19","","13:51:19","4","","","CXST_CE22PRO-2018-11122RD.pdf","2018-11-05","1","CXST_CE22PRO-2018-11122RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2833/2018","3676","1","2018-11-07","Importao automatica de certificado","13:54:28","13:54:28","","13:54:28","4","","","CXST_PI05PRO-2018-11141RD.pdf","2018-11-07","1","CXST_PI05PRO-2018-11141RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2834/2018","3676","1","2018-11-29","Importao automatica de certificado","13:56:04","13:56:04","","13:56:04","4","","","CXST_PI06PRO-2018-11271RD.pdf","2018-11-29","1","CXST_PI06PRO-2018-11271RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2835/2018","3676","1","2018-11-23","Importao automatica de certificado","13:56:56","13:56:56","","13:56:56","4","","","KIHE0042-2018-11224RD.pdf","2018-11-23","1","KIHE0042-2018-11224RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2836/2018","3676","1","2018-11-21","Importao automatica de certificado","13:57:45","13:57:45","","13:57:45","4","","","KIHE0047-2018-11201RD.pdf","2018-11-21","1","KIHE0047-2018-11201RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2837/2018","3676","1","2018-11-13","Importao automatica de certificado","13:59:00","13:59:00","","13:59:00","4","","","PIHE0043-2018-11186RD.pdf","2018-11-13","1","PIHE0043-2018-11186RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2838/2018","3676","1","2018-11-13","Importao automatica de certificado","14:00:00","14:00:00","","14:00:00","4","","","PIHE0055-2018-11187RD.pdf","2018-11-13","1","PIHE0055-2018-11187RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2839/2018","3676","1","2018-11-13","Importao automatica de certificado","14:00:51","14:00:51","","14:00:51","4","","","PIHE0060-2018-11188RD.pdf","2018-11-13","1","PIHE0060-2018-11188RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2840/2018","3676","1","2018-11-14","Importao automatica de certificado","14:01:40","14:01:40","","14:01:40","4","","","PIHE0065-2018-11195RD.pdf","2018-11-14","1","PIHE0065-2018-11195RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2841/2018","3676","1","2018-11-14","Importao automatica de certificado","14:03:44","14:03:44","","14:03:44","4","","","PIHE0066-2018-11194RD.pdf","2018-11-14","1","PIHE0066-2018-11194RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2842/2018","3676","1","2018-11-13","Importao automatica de certificado","14:04:42","14:04:42","","14:04:42","4","","","PIHE0067-2018-11181RD.pdf","2018-11-13","1","PIHE0067-2018-11181RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2843/2018","3676","1","2018-11-14","Importao automatica de certificado","14:06:30","14:06:30","","14:06:30","4","","","PIHE0071-2018-11191RD.PDF","2018-11-14","1","PIHE0071-2018-11191RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2844/2018","3676","1","2018-11-27","Importao automatica de certificado","14:07:37","14:07:37","","14:07:37","4","","","PIHE0075-2018-11253RD.pdf","2018-11-27","1","PIHE0075-2018-11253RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2845/2018","3676","1","2018-11-13","Importao automatica de certificado","14:08:31","14:08:31","","14:08:31","4","","","PIHE0079-2018-11184RD.pdf","2018-11-13","1","PIHE0079-2018-11184RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2846/2018","3676","1","2018-11-14","Importao automatica de certificado","14:10:47","14:10:47","","14:10:47","4","","","PIHE0094-2018-11190RD.pdf","2018-11-14","1","PIHE0094-2018-11190RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2847/2018","3676","1","2018-11-14","Importao automatica de certificado","14:11:45","14:11:45","","14:11:45","4","","","PIHE0098-2018-11193RD.pdf","2018-11-14","1","PIHE0098-2018-11193RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2848/2018","3676","1","2018-11-22","Importao automatica de certificado","14:12:58","14:12:58","","14:12:58","4","","","PIHE0103-2018-11214RD.pdf","2018-11-22","1","PIHE0103-2018-11214RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2849/2018","3676","1","2018-11-13","Importao automatica de certificado","14:13:53","14:13:53","","14:13:53","4","","","PIHE0104-2018-11185RD.pdf","2018-11-13","1","PIHE0104-2018-11185RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2850/2018","3676","1","2018-11-21","Importao automatica de certificado","14:15:19","14:15:19","","14:15:19","4","","","PIHE0110-2018-11198RD.pdf","2018-11-21","1","PIHE0110-2018-11198RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2851/2018","3676","1","2018-11-29","Importao automatica de certificado","14:16:36","14:16:36","","14:16:36","4","","","PIMG0014-2018-11270RD.pdf","2018-11-29","1","PIMG0014-2018-11270RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2852/2018","3676","1","2018-11-23","Importao automatica de certificado","14:41:25","14:41:25","","14:41:25","4","","","PIPI0015-2018-11231RD.pdf","2018-11-23","1","PIPI0015-2018-11231RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2853/2018","3676","1","2018-11-22","Importao automatica de certificado","14:42:27","14:42:27","","14:42:27","4","","","PIPU0022-2018-11213RD.pdf","2018-11-22","1","PIPU0022-2018-11213RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2854/2018","3676","1","2018-11-22","Importao automatica de certificado","14:44:01","14:44:01","","14:44:01","4","","","PITB0009-2018-11216RD.pdf","2018-11-22","1","PITB0009-2018-11216RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2855/2018","3676","1","2018-11-23","Importao automatica de certificado","14:45:07","14:45:07","","14:45:07","4","","","QIHE0155-2018-11223RD.pdf","2018-11-23","1","QIHE0155-2018-11223RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2856/2018","3676","1","2018-11-23","Importao automatica de certificado","14:46:04","14:46:04","","14:46:04","4","","","QIHE0177-2018-11220RD.pdf","2018-11-23","1","QIHE0177-2018-11220RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2857/2018","3676","1","2018-11-23","Importao automatica de certificado","14:46:59","14:46:59","","14:46:59","4","","","QIHE0285-2018-11219RD.pdf","2018-11-23","1","QIHE0285-2018-11219RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2858/2018","3676","1","2018-11-26","Importao automatica de certificado","14:48:06","14:48:06","","14:48:06","4","","","QIHE0437-2018-11238RD.pdf","2018-11-26","1","QIHE0437-2018-11238RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2859/2018","3676","1","2018-11-23","Importao automatica de certificado","14:49:01","14:49:01","","14:49:01","4","","","QIHE0589-2018-11229RD.pdf","2018-11-23","1","QIHE0589-2018-11229RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2860/2018","3676","1","2018-11-27","Importao automatica de certificado","14:49:51","14:49:51","","14:49:51","4","","","QIHE0590-2018-11249RD.pdf","2018-11-27","1","QIHE0590-2018-11249RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2861/2018","3676","1","2018-11-26","Importao automatica de certificado","14:50:50","14:50:50","","14:50:50","4","","","QIHE0597-2018-11235RD.pdf","2018-11-26","1","QIHE0597-2018-11235RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2862/2018","3676","1","2018-11-23","Importao automatica de certificado","14:51:46","14:51:46","","14:51:46","4","","","QIHE0603-2018-11227RD.pdf","2018-11-23","1","QIHE0603-2018-11227RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2863/2018","3676","1","2018-11-28","Importao automatica de certificado","14:52:40","14:52:40","","14:52:40","4","","","QIHE0604-2018-11259RD.pdf","2018-11-28","1","QIHE0604-2018-11259RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2864/2018","3676","1","2018-11-23","Importao automatica de certificado","14:53:34","14:53:34","","14:53:34","4","","","QIHE0608-2018-11228RD.pdf","2018-11-23","1","QIHE0608-2018-11228RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2865/2018","3676","1","2018-11-23","Importao automatica de certificado","14:54:42","14:54:42","","14:54:42","4","","","QIHE0664-2018-11221RD.PDF","2018-11-23","1","QIHE0664-2018-11221RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2866/2018","3676","1","2018-11-26","Importao automatica de certificado","14:55:35","14:55:35","","14:55:35","4","","","QIHE0737-2018-11237RD.pdf","2018-11-26","1","QIHE0737-2018-11237RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2867/2018","3676","1","2018-11-27","Importao automatica de certificado","14:56:27","14:56:27","","14:56:27","4","","","QIHE0798-2018-11247RD.pdf","2018-11-27","1","QIHE0798-2018-11247RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2868/2018","3676","1","2018-11-27","Importao automatica de certificado","14:57:32","14:57:32","","14:57:32","4","","","QIHE0800-2018-11248RD.pdf","2018-11-27","1","QIHE0800-2018-11248RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2869/2018","3676","1","2018-11-23","Importao automatica de certificado","14:58:29","14:58:29","","14:58:29","4","","","QIHE0807-2018-11222RD.pdf","2018-11-23","1","QIHE0807-2018-11222RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2870/2018","3676","1","2018-11-29","Importao automatica de certificado","14:59:20","14:59:20","","14:59:20","4","","","QIHE0815-2018-11269RD.pdf","2018-11-29","1","QIHE0815-2018-11269RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2871/2018","3676","1","2018-11-26","Importao automatica de certificado","15:00:28","15:00:28","","15:00:28","4","","","QIHE0816-2018-11244RD.pdf","2018-11-26","1","QIHE0816-2018-11244RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2872/2018","3676","1","2018-11-26","Importao automatica de certificado","15:03:02","15:03:02","","15:03:02","4","","","QIHE0817-2018-11243RD.pdf","2018-11-26","1","QIHE0817-2018-11243RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2873/2018","3676","1","2018-11-26","Importao automatica de certificado","15:03:59","15:03:59","","15:03:59","4","","","QIHE0996-2018-11236RD.pdf","2018-11-26","1","QIHE0996-2018-11236RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2874/2018","3676","1","2018-11-26","Importao automatica de certificado","15:04:52","15:04:52","","15:04:52","4","","","QIHE0997-2018-11234RD.pdf","2018-11-26","1","QIHE0997-2018-11234RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2875/2018","3676","1","2018-11-28","Importao automatica de certificado","15:06:43","15:06:43","","15:06:43","4","","","QIHE0998-2018-11258RD.pdf","2018-11-28","1","QIHE0998-2018-11258RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2876/2018","3676","1","2018-11-26","Importao automatica de certificado","15:07:47","15:07:47","","15:07:47","4","","","QIHE1003-2018-11233RD.pdf","2018-11-26","1","QIHE1003-2018-11233RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2877/2018","3676","1","2018-12-06","Importao automatica de certificado","15:10:07","15:10:07","","15:10:07","4","","","SIHE0121 - Terumo - 12-2018.pdf","2018-12-06","1","SIHE0121 - Terumo - 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2878/2018","3676","1","2018-12-06","Importao automatica de certificado","15:25:12","15:25:12","","15:25:12","4","","","","2018-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2879/2018","3676","1","2018-11-26","Importao automatica de certificado","15:30:00","15:30:00","","15:30:00","4","","","QIHE1055-2018-11239RD.pdf","2018-11-26","1","QIHE1055-2018-11239RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2880/2018","3676","1","2018-11-26","Importao automatica de certificado","15:30:55","15:30:55","","15:30:55","4","","","QIHE1056-2018-11240RD.pdf","2018-11-26","1","QIHE1056-2018-11240RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2881/2018","3676","1","2018-11-28","Importao automatica de certificado","15:31:57","15:31:57","","15:31:57","4","","","QIHE1083-2018-11263RD.pdf","2018-11-28","1","QIHE1083-2018-11263RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2882/2018","3676","1","2018-11-27","Importao automatica de certificado","15:33:12","15:33:12","","15:33:12","4","","","QIHE1141-2018-11251RD.pdf","2018-11-27","1","QIHE1141-2018-11251RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2883/2018","3676","1","2018-11-27","Importao automatica de certificado","15:34:02","15:34:02","","15:34:02","4","","","QIHE1144-2018-11250RD.pdf","2018-11-27","1","QIHE1144-2018-11250RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2884/2018","3676","1","2018-11-23","Importao automatica de certificado","15:35:04","15:35:04","","15:35:04","4","","","QIHE1145-2018-11226RD.PDF","2018-11-23","1","QIHE1145-2018-11226RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2885/2018","3676","1","2018-11-28","Importao automatica de certificado","15:35:59","15:35:59","","15:35:59","4","","","QIHE1163-2018-11262RD.pdf","2018-11-28","1","QIHE1163-2018-11262RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2886/2018","3676","1","2018-11-28","Importao automatica de certificado","15:36:55","15:36:55","","15:36:55","4","","","QIHE1177-2018-11257RD.pdf","2018-11-28","1","QIHE1177-2018-11257RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2887/2018","3676","1","2018-11-29","Importao automatica de certificado","15:37:58","15:37:58","","15:37:58","4","","","QIHE1179-2018-11276RD.pdf","2018-11-29","1","QIHE1179-2018-11276RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2888/2018","3676","1","2018-11-28","Importao automatica de certificado","15:39:12","15:39:12","","15:39:12","4","","","QIHE1180-2018-11256RD.pdf","2018-11-28","1","QIHE1180-2018-11256RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2889/2018","3676","1","2018-11-14","Importao automatica de certificado","15:41:36","15:41:36","","15:41:36","4","","","QIHE1184_IMU-E-2018-11196RD.pdf","2018-11-14","1","QIHE1184_IMU-E-2018-11196RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2890/2018","3676","1","2018-11-14","Importao automatica de certificado","15:43:09","15:43:09","","15:43:09","4","","","QIHE1185_CG-2018-11197RD.pdf","2018-11-14","1","QIHE1185_CG-2018-11197RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2891/2018","3676","1","2018-11-09","Importao automatica de certificado","15:44:51","15:44:51","","15:44:51","4","","","SIBO0001-2018-11161RD.pdf","2018-11-09","1","SIBO0001-2018-11161RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2892/2018","3676","1","2018-11-29","Importao automatica de certificado","15:45:51","15:45:51","","15:45:51","4","","","SIHE0098-2018-11277RD.pdf","2018-11-29","1","SIHE0098-2018-11277RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2893/2018","3676","1","2018-11-28","Importao automatica de certificado","15:50:12","15:50:12","","15:50:12","4","","","SIHE0109-2018-11265RD.pdf","2018-11-28","1","SIHE0109-2018-11265RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2894/2018","3676","1","2018-11-28","Importao automatica de certificado","15:51:11","15:51:11","","15:51:11","4","","","SIHE0116-2018-11254RD.pdf","2018-11-28","1","SIHE0116-2018-11254RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2019","3676","1","2019-01-31","Importao automatica de certificado","16:23:08","16:23:08","","16:23:08","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2019","3676","1","2019-01-31","Importao automatica de certificado","16:23:44","16:23:44","","16:23:44","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2896/2018","3676","1","2018-11-08","Importao automatica de certificado","15:53:20","15:53:20","","15:53:20","4","","","SISU0004-2018-11155RD.pdf","2018-11-08","1","SISU0004-2018-11155RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2897/2018","3676","1","2018-11-13","Importao automatica de certificado","15:54:34","15:54:34","","15:54:34","4","","","TICHE0005-2018-11180RD.pdf","2018-11-13","1","TICHE0005-2018-11180RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2898/2018","3676","1","2018-11-23","Importao automatica de certificado","15:58:25","15:58:25","","15:58:25","4","","","TICHE0022-2018-11225RD.pdf","2018-11-23","1","TICHE0022-2018-11225RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2899/2018","3676","1","2018-11-27","<p>Importao automatica de certificado</p>","15:59:32","15:59:32","","15:59:32","4","","","","2018-11-27","1","TICHE0036-2018-11245RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2900/2018","3676","1","2018-11-12","Importao automatica de certificado","16:00:43","16:00:43","","16:00:43","4","","","TIHC0002-2018-11174RD.pdf","2018-11-12","1","TIHC0002-2018-11174RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2901/2018","3676","1","2018-11-12","Importao automatica de certificado","16:01:48","16:01:48","","16:01:48","4","","","TIHC0026-2018-11175RD.pdf","2018-11-12","1","TIHC0026-2018-11175RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2902/2018","3676","1","2018-11-06","Importao automatica de certificado","16:03:07","16:03:07","","16:03:07","4","","","TIHC0067-2018-11125RD.pdf","2018-11-06","1","TIHC0067-2018-11125RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2903/2018","3676","1","2018-11-26","Importao automatica de certificado","16:04:02","16:04:02","","16:04:02","4","","","TIHC0073-2018-11242RD.pdf","2018-11-26","1","TIHC0073-2018-11242RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2904/2018","3676","1","2018-11-08","Importao automatica de certificado","16:04:55","16:04:55","","16:04:55","4","","","TIHC0082-2018-11159RD.pdf","2018-11-08","1","TIHC0082-2018-11159RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2905/2018","3676","1","2018-11-12","Importao automatica de certificado","16:05:47","16:05:47","","16:05:47","4","","","TIHC0083-2018-11173RD.pdf","2018-11-12","1","TIHC0083-2018-11173RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2906/2018","3676","1","2018-11-09","Importao automatica de certificado","16:07:32","16:07:32","","16:07:32","4","","","TIHE0012-2018-11167RD.pdf","2018-11-09","1","TIHE0012-2018-11167RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2907/2018","3676","1","2018-11-09","Importao automatica de certificado","16:08:28","16:08:28","","16:08:28","4","","","TIHE0029-2018-11168RD.pdf","2018-11-09","1","TIHE0029-2018-11168RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2908/2018","3676","1","2018-11-21","Importao automatica de certificado","16:09:42","16:09:42","","16:09:42","4","","","TIHE0034-2018-11205RD.pdf","2018-11-21","1","TIHE0034-2018-11205RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2909/2018","3676","1","2018-11-21","Importao automatica de certificado","16:10:48","16:10:48","","16:10:48","4","","","TIHE0101-2018-11204RD.pdf","2018-11-21","1","TIHE0101-2018-11204RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2910/2018","3676","1","2018-11-12","Importao automatica de certificado","16:15:34","16:15:34","","16:15:34","4","","","TIHE0116-2018-11177RD.pdf","2018-11-12","1","TIHE0116-2018-11177RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2911/2018","3676","1","2018-11-09","Importao automatica de certificado","16:16:28","16:16:28","","16:16:28","4","","","TIHE0142-2018-11169RD.pdf","2018-11-09","1","TIHE0142-2018-11169RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2912/2018","3676","1","2018-11-12","Importao automatica de certificado","16:17:20","16:17:20","","16:17:20","4","","","TIHE0158-2018-11179RD.pdf","2018-11-12","1","TIHE0158-2018-11179RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2913/2018","3676","1","2018-11-09","Importao automatica de certificado","16:18:12","16:18:12","","16:18:12","4","","","TIHE0229-2018-11170RD.pdf","2018-11-09","1","TIHE0229-2018-11170RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2914/2018","3676","1","2018-11-28","Importao automatica de certificado","16:19:07","16:19:07","","16:19:07","4","","","TIHE0230-2018-11261RD.pdf","2018-11-28","1","TIHE0230-2018-11261RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2915/2018","3676","1","2018-11-21","Importao automatica de certificado","16:20:05","16:20:05","","16:20:05","4","","","TIHE0231-2018-11207RD.pdf","2018-11-21","1","TIHE0231-2018-11207RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2916/2018","3676","1","2018-11-21","Importao automatica de certificado","16:21:05","16:21:05","","16:21:05","4","","","TIHE0234-2018-11206RD.pdf","2018-11-21","1","TIHE0234-2018-11206RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2917/2018","3676","1","2018-11-07","Importao automatica de certificado","16:22:09","16:22:09","","16:22:09","4","","","TIHE0307-2018-11151RD.pdf","2018-11-07","1","TIHE0307-2018-11151RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2918/2018","3676","1","2018-11-07","Importao automatica de certificado","16:23:02","16:23:02","","16:23:02","4","","","TIHE0317-2018-11150RD.pdf","2018-11-07","1","TIHE0317-2018-11150RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2919/2018","3676","1","2018-11-28","Importao automatica de certificado","16:23:58","16:23:58","","16:23:58","4","","","TIHE0325-2018-11255RD.pdf","2018-11-28","1","TIHE0325-2018-11255RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2806/2018","3676","0","2018-12-06","<p>Troca da placa e foi feito a calibra&ccedil;&atilde;o.</p>","16:00:00","17:00:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2920/2018","3676","1","2018-11-07","Importao automatica de certificado","17:05:36","17:05:36","","17:05:36","4","","","TIHE0335-2018-11149RD.pdf","2018-11-07","1","TIHE0335-2018-11149RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2921/2018","3676","1","2018-11-06","Importao automatica de certificado","17:06:44","17:06:44","","17:06:44","4","","","TIHE0344-2018-11138RD.pdf","2018-11-06","1","TIHE0344-2018-11138RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2922/2018","3676","1","2018-11-06","Importao automatica de certificado","17:07:39","17:07:39","","17:07:39","4","","","TIHE0345-2018-11137RD.pdf","2018-11-06","1","TIHE0345-2018-11137RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2923/2018","3676","1","2018-11-01","Importao automatica de certificado","17:08:37","17:08:37","","17:08:37","4","","","TIHE0346-2018-11110RD.pdf","2018-11-01","1","TIHE0346-2018-11110RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2924/2018","3676","1","2018-11-21","Importao automatica de certificado","17:09:45","17:09:45","","17:09:45","4","","","TIHE0349-2018-11208RD.pdf","2018-11-21","1","TIHE0349-2018-11208RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2925/2018","3676","1","2018-11-01","Importao automatica de certificado","17:10:58","17:10:58","","17:10:58","4","","","TIHE0373-2018-11108RD.pdf","2018-11-01","1","TIHE0373-2018-11108RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2926/2018","3676","1","2018-11-06","Importao automatica de certificado","17:11:53","17:11:53","","17:11:53","4","","","TIHE0375-2018-11136RD.pdf","2018-11-06","1","TIHE0375-2018-11136RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2927/2018","3676","1","2018-11-06","Importao automatica de certificado","17:12:56","17:12:56","","17:12:56","4","","","TIHE0376-2018-11132RD.pdf","2018-11-06","1","TIHE0376-2018-11132RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2928/2018","3676","1","2018-11-01","Importao automatica de certificado","17:14:05","17:14:05","","17:14:05","4","","","TIHE0377-2018-11107RD.pdf","2018-11-01","1","TIHE0377-2018-11107RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2810/2018","3676","0","2018-12-06","<p>Troca da pilha.</p>","15:00:00","15:05:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2814/2018","3676","0","2018-12-06","<p>Troca da placa.</p>","15:10:00","15:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","954/2018","1535","1","2018-12-07","Importao automatica de certificado","08:18:48","08:18:48","","08:18:48","101","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","955/2018","1535","1","2018-12-07","Importao automatica de certificado","08:20:41","08:20:41","","08:20:41","101","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2930/2018","3676","1","2018-11-12","Importao automatica de certificado","09:23:07","09:23:07","","09:23:07","4","","","TIHE0378-2018-11172RD.pdf","2018-11-12","1","TIHE0378-2018-11172RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2931/2018","3676","1","2018-11-21","Importao automatica de certificado","09:24:04","09:24:04","","09:24:04","4","","","TIHE0379-2018-11203RD.pdf","2018-11-21","1","TIHE0379-2018-11203RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2932/2018","3676","1","2018-11-21","Importao automatica de certificado","09:24:58","09:24:58","","09:24:58","4","","","TIHE0382-2018-11202RD.pdf","2018-11-21","1","TIHE0382-2018-11202RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2933/2018","3676","1","2018-11-22","Importao automatica de certificado","09:25:50","09:25:50","","09:25:50","4","","","TIHE0383-2018-11211RD.pdf","2018-11-22","1","TIHE0383-2018-11211RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2934/2018","3676","1","2018-11-09","Importao automatica de certificado","09:26:47","09:26:47","","09:26:47","4","","","TIHE0396-2018-11165RD.pdf","2018-11-09","1","TIHE0396-2018-11165RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2935/2018","3676","1","2018-11-09","Importao automatica de certificado","09:27:43","09:27:43","","09:27:43","4","","","TIHE0397-2018-11166RD.pdf","2018-11-09","1","TIHE0397-2018-11166RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2936/2018","3676","1","2018-11-08","Importao automatica de certificado","09:28:43","09:28:43","","09:28:43","4","","","TIHE0413-2018-11158RD.pdf","2018-11-08","1","TIHE0413-2018-11158RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2937/2018","3676","1","2018-11-01","Importao automatica de certificado","09:29:48","09:29:48","","09:29:48","4","","","TIHE0435-2018-11106RD.pdf","2018-11-01","1","TIHE0435-2018-11106RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2938/2018","3676","1","2018-11-14","Importao automatica de certificado","09:30:42","09:30:42","","09:30:42","4","","","TIHE0436-2018-11192RD.pdf","2018-11-14","1","TIHE0436-2018-11192RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2939/2018","3676","1","2018-11-07","Importao automatica de certificado","09:31:45","09:31:45","","09:31:45","4","","","TIHE0439-2018-11148RD.pdf","2018-11-07","1","TIHE0439-2018-11148RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2940/2018","3676","1","2018-11-13","Importao automatica de certificado","09:33:28","09:33:28","","09:33:28","4","","","TIHE0455-2018-11189RD.pdf","2018-11-13","1","TIHE0455-2018-11189RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2941/2018","3676","1","2018-11-13","Importao automatica de certificado","09:34:21","09:34:21","","09:34:21","4","","","TIHE0456-2018-11182RD.pdf","2018-11-13","1","TIHE0456-2018-11182RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2942/2018","3676","1","2018-11-21","Importao automatica de certificado","09:48:32","09:48:32","","09:48:32","4","","","TIHE0457-2018-11199RD.pdf","2018-11-21","1","TIHE0457-2018-11199RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2943/2018","3676","1","2018-11-13","Importao automatica de certificado","09:55:05","09:55:05","","09:55:05","4","","","TIHE0460-2018-11183RD.pdf","2018-11-13","1","TIHE0460-2018-11183RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2944/2018","3676","1","2018-11-22","Importao automatica de certificado","09:57:43","09:57:43","","09:57:43","4","","","TIHE0461-2018-11215RD.pdf","2018-11-22","1","TIHE0461-2018-11215RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2945/2018","3676","1","2018-11-22","Importao automatica de certificado","09:58:35","09:58:35","","09:58:35","4","","","TIHE0462-2018-11212RD.pdf","2018-11-22","1","TIHE0462-2018-11212RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2946/2018","3676","1","2018-11-12","Importao automatica de certificado","09:59:38","09:59:38","","09:59:38","4","","","TIHE0465-2018-11178RD.pdf","2018-11-12","1","TIHE0465-2018-11178RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2947/2018","3676","1","2018-11-29","Importao automatica de certificado","10:00:28","10:00:28","","10:00:28","4","","","TIHE0466-2018-11274RD.pdf","2018-11-29","1","TIHE0466-2018-11274RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2948/2018","3676","1","2018-11-09","Importao automatica de certificado","10:01:29","10:01:29","","10:01:29","4","","","TIHE0474-2018-11171RD.pdf","2018-11-09","1","TIHE0474-2018-11171RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2949/2018","3676","1","2018-11-27","<p>Importao automatica de certificado</p>","10:02:58","10:02:58","","10:02:58","4","","","TIHE0475-2018-11252RD.pdf","2018-11-27","1","TIHE0475-2018-11252RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2950/2018","3676","1","2018-11-22","Importao automatica de certificado","10:03:50","10:03:50","","10:03:50","4","","","TIHE0490-2018-11218RD.pdf","2018-11-22","1","TIHE0490-2018-11218RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2951/2018","3676","1","2018-11-06","Importao automatica de certificado","10:04:42","10:04:42","","10:04:42","4","","","TIHE0491-2018-11131RD.pdf","2018-11-06","1","TIHE0491-2018-11131RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2952/2018","3676","1","2018-11-07","Importao automatica de certificado","10:05:36","10:05:36","","10:05:36","4","","","TIHE0536-2018-11147RD.pdf","2018-11-07","1","TIHE0536-2018-11147RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2953/2018","3676","1","2018-11-06","Importao automatica de certificado","10:06:25","10:06:25","","10:06:25","4","","","TIHE0542-2018-11130RD.pdf","2018-11-06","1","TIHE0542-2018-11130RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2954/2018","3676","1","2018-11-12","Importao automatica de certificado","10:07:24","10:07:24","","10:07:24","4","","","TIHE0543-2018-11176RD.pdf","2018-11-12","1","TIHE0543-2018-11176RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2955/2018","3676","1","2018-11-22","Importao automatica de certificado","10:08:22","10:08:22","","10:08:22","4","","","TIHE0557-2018-11209RD.pdf","2018-11-22","1","TIHE0557-2018-11209RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2956/2018","3676","1","2018-11-22","Importao automatica de certificado","10:09:26","10:09:26","","10:09:26","4","","","TIHE0558-2018-11210RD.pdf","2018-11-22","1","TIHE0558-2018-11210RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2957/2018","3676","1","2018-11-09","Importao automatica de certificado","10:10:24","10:10:24","","10:10:24","4","","","TIMG0028-2018-11162RD.pdf","2018-11-09","1","TIMG0028-2018-11162RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2958/2018","3676","1","2018-11-29","Importao automatica de certificado","10:11:16","10:11:16","","10:11:16","4","","","TISU0020-2018-11273RD.pdf","2018-11-29","1","TISU0020-2018-11273RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2959/2018","3676","1","2018-11-06","Importao automatica de certificado","10:12:32","10:12:32","","10:12:32","4","","","TITB0005-2018-11139RD.pdf","2018-11-06","1","TITB0005-2018-11139RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2960/2018","3676","1","2018-11-05","Importao automatica de certificado","10:13:34","10:13:34","","10:13:34","4","","","TITB0046-2018-11123RD.pdf","2018-11-05","1","TITB0046-2018-11123RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2961/2018","3676","1","2018-11-05","Importao automatica de certificado","10:14:31","10:14:31","","10:14:31","4","","","TITB0047-2018-11124RD.pdf","2018-11-05","1","TITB0047-2018-11124RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2962/2018","3676","1","2018-11-01","Importao automatica de certificado","10:15:18","10:15:18","","10:15:18","4","","","WIBO0001-2018-11104RD.pdf","2018-11-01","1","WIBO0001-2018-11104RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2963/2018","3676","1","2018-11-08","Importao automatica de certificado","10:17:28","10:17:28","","10:17:28","4","","","WIBO0002-2018-11156RD.pdf","2018-11-08","1","WIBO0002-2018-11156RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2964/2018","3676","1","2018-11-01","Importao automatica de certificado","10:18:16","10:18:16","","10:18:16","4","","","WIBO0004-2018-11109RD.PDF","2018-11-01","1","WIBO0004-2018-11109RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2965/2018","3676","1","2018-11-06","Importao automatica de certificado","10:19:39","10:19:39","","10:19:39","4","","","WIHC0007-2018-11127RD.pdf","2018-11-06","1","WIHC0007-2018-11127RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2966/2018","3676","1","2018-11-06","Importao automatica de certificado","10:20:43","10:20:43","","10:20:43","4","","","WIHE0003-2018-11126RD.pdf","2018-11-06","1","WIHE0003-2018-11126RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2967/2018","3676","1","2018-11-28","Importao automatica de certificado","10:21:37","10:21:37","","10:21:37","4","","","WIHE0026-2018-11266RD.pdf","2018-11-28","1","WIHE0026-2018-11266RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2968/2018","3676","1","2018-11-06","Importao automatica de certificado","10:22:42","10:22:42","","10:22:42","4","","","WIHE0039-2018-11128RD.pdf","2018-11-06","1","WIHE0039-2018-11128RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2969/2018","3676","1","2018-11-06","Importao automatica de certificado","10:23:34","10:23:34","","10:23:34","4","","","WIHE0040-2018-11129RD.pdf","2018-11-06","1","WIHE0040-2018-11129RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2970/2018","3676","1","2018-11-28","Importao automatica de certificado","10:24:21","10:24:21","","10:24:21","4","","","WIHE0044-2018-11246RD.pdf","2018-11-28","1","WIHE0044-2018-11246RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2971/2018","3676","1","2018-11-29","Importao automatica de certificado","10:25:19","10:25:19","","10:25:19","4","","","WIHE0047-2018-11279RD.pdf","2018-11-29","1","WIHE0047-2018-11279RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2972/2018","3676","1","2018-11-22","Importao automatica de certificado","10:26:13","10:26:13","","10:26:13","4","","","WIHE0066-2018-11217RD.pdf","2018-11-22","1","WIHE0066-2018-11217RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2973/2018","3676","1","2018-11-04","Importao automatica de certificado","10:27:15","10:27:15","","10:27:15","4","","","WIHE0073-2018-11112RD.pdf","2018-11-04","1","WIHE0073-2018-11112RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2974/2018","3676","1","2018-11-04","Importao automatica de certificado","10:28:35","10:28:35","","10:28:35","4","","","WIHE0074-2018-11113RD.pdf","2018-11-04","1","WIHE0074-2018-11113RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2975/2018","3676","1","2018-11-04","Importao automatica de certificado","10:31:04","10:31:04","","10:31:04","4","","","WIHE0075-2018-11114RD.pdf","2018-11-04","1","WIHE0075-2018-11114RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2976/2018","3676","1","2018-11-09","Importao automatica de certificado","10:32:02","10:32:02","","10:32:02","4","","","WIMG0010-2018-11160RD.pdf","2018-11-09","1","WIMG0010-2018-11160RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2977/2018","3676","1","2018-11-23","Importao automatica de certificado","10:33:31","10:33:31","","10:33:31","4","","","WIPI0013-2018-11230RD.pdf","2018-11-23","1","WIPI0013-2018-11230RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2978/2018","3676","1","2018-11-04","Importao automatica de certificado","10:36:15","10:36:15","","10:36:15","4","","","WIPU0011-2018-11111RD.pdf","2018-11-04","1","WIPU0011-2018-11111RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2979/2018","3676","1","2018-11-08","Importao automatica de certificado","10:37:21","10:37:21","","10:37:21","4","","","WISU0001-2018-11154RD.pdf","2018-11-08","1","WISU0001-2018-11154RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2980/2018","3676","1","2018-11-08","Importao automatica de certificado","10:38:15","10:38:15","","10:38:15","4","","","WISU0002-2018-11157RD.pdf","2018-11-08","1","WISU0002-2018-11157RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2981/2018","3676","1","2018-11-01","Importao automatica de certificado","10:39:14","10:39:14","","10:39:14","4","","","WITB0015-2018-11105RD.pdf","2018-11-01","1","WITB0015-2018-11105RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2982/2018","3676","1","2018-11-09","Importao automatica de certificado","10:40:11","10:40:11","","10:40:11","4","","","WITB0016-2018-11164RD.pdf","2018-11-09","1","WITB0016-2018-11164RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2983/2018","3676","1","2018-11-28","Importao automatica de certificado","10:58:31","10:58:31","","10:58:31","4","","","SIHE0105-2018-11264RD.pdf","2018-11-28","1","SIHE0105-2018-11264RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2984/2018","3676","1","2018-12-05","Importao automatica de certificado","11:15:19","11:15:19","","11:15:19","4","","","","2018-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2985/2018","3676","1","2018-11-29","Importao automatica de certificado","11:36:40","11:36:40","","11:36:40","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2986/2018","3676","1","2018-11-30","Importao automatica de certificado","11:38:45","11:38:45","","11:38:45","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2987/2018","3676","1","2018-11-22","Importao automatica de certificado","11:39:36","11:39:36","","11:39:36","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2988/2018","3676","1","2018-11-26","Importao automatica de certificado","11:40:50","11:40:50","","11:40:50","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2989/2018","3676","1","2018-11-26","Importao automatica de certificado","11:41:35","11:41:35","","11:41:35","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2990/2018","3676","1","2018-10-30","Importao automatica de certificado","11:42:31","11:42:31","","11:42:31","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2991/2018","3676","1","2018-10-30","Importao automatica de certificado","11:43:38","11:43:38","","11:43:38","4","","","","2018-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2992/2018","3676","1","2018-11-23","Importao automatica de certificado","11:44:45","11:44:45","","11:44:45","4","","","","2018-11-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2993/2018","3676","1","2018-11-23","Importao automatica de certificado","11:45:33","11:45:33","","11:45:33","4","","","","2018-11-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2994/2018","3676","1","2018-11-23","Importao automatica de certificado","11:46:31","11:46:31","","11:46:31","4","","","","2018-11-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2995/2018","3676","1","2018-11-23","Importao automatica de certificado","11:47:22","11:47:22","","11:47:22","4","","","","2018-11-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2996/2018","3676","1","2018-11-14","Importao automatica de certificado","11:48:12","11:48:12","","11:48:12","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2997/2018","3676","1","2018-11-14","Importao automatica de certificado","11:48:46","11:48:46","","11:48:46","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2998/2018","3676","1","2018-11-14","Importao automatica de certificado","11:50:03","11:50:03","","11:50:03","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2999/2018","3676","1","2018-11-14","Importao automatica de certificado","11:51:36","11:51:36","","11:51:36","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3000/2018","3676","1","2018-11-14","Importao automatica de certificado","11:52:51","11:52:51","","11:52:51","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3001/2018","3676","1","2018-11-14","Importao automatica de certificado","11:53:43","11:53:43","","11:53:43","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3002/2018","3676","1","2018-11-14","Importao automatica de certificado","11:55:52","11:55:52","","11:55:52","4","","","","2018-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3003/2018","3676","1","2018-11-12","Importao automatica de certificado","11:57:19","11:57:19","","11:57:19","4","","","","2018-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3004/2018","3676","1","2018-11-12","Importao automatica de certificado","11:58:24","11:58:24","","11:58:24","4","","","","2018-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3005/2018","3676","1","2018-11-12","Importao automatica de certificado","11:59:35","11:59:35","","11:59:35","4","","","","2018-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3006/2018","3676","1","2018-11-22","Importao automatica de certificado","12:00:15","12:00:15","","12:00:15","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3007/2018","3676","1","2018-10-15","Importao automatica de certificado","12:02:35","12:02:35","","12:02:35","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3008/2018","3676","1","2018-10-15","Importao automatica de certificado","12:05:21","12:05:21","","12:05:21","4","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3009/2018","3676","1","2018-11-22","Importao automatica de certificado","12:06:22","12:06:22","","12:06:22","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3010/2018","3676","1","2018-11-22","Importao automatica de certificado","12:07:27","12:07:27","","12:07:27","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3011/2018","3676","1","2018-11-22","Importao automatica de certificado","12:08:00","12:08:00","","12:08:00","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3012/2018","3676","1","2018-11-22","Importao automatica de certificado","12:08:31","12:08:31","","12:08:31","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3013/2018","3676","1","2018-11-22","Importao automatica de certificado","12:09:06","12:09:06","","12:09:06","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3014/2018","3676","1","2018-11-22","Importao automatica de certificado","12:09:38","12:09:38","","12:09:38","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3015/2018","3676","1","2018-10-29","Importao automatica de certificado","12:10:17","12:10:17","","12:10:17","4","","","","2018-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3016/2018","3676","1","2018-11-07","Importao automatica de certificado","12:10:56","12:10:56","","12:10:56","4","","","","2018-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3017/2018","3676","1","2018-11-22","Importao automatica de certificado","12:11:44","12:11:44","","12:11:44","4","","","","2018-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2769/2018","3676","0","2018-12-04","<p>OS Concluda</p>","13:30:00","16:30:00","00:00","13:30:00","7","1","","AIHE0151 - Abbott - 03-12-2018 -OS 2769-2018.pdf","2018-12-04","0","","","","0","","0","0210210c1354436","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2739/2018","3676","0","2018-11-27","<p>OS conclu&iacute;da pelo usu&aacute;rio</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","957/2018","1535","1","2018-12-07","Importao automatica de certificado","14:55:18","14:55:18","","14:55:18","101","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","958/2018","1535","1","2018-12-07","Importao automatica de certificado","14:57:16","14:57:16","","14:57:16","101","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2929/2018","3676","0","2018-12-07","<p>Troca da pilha.</p>","16:00:00","16:05:00","00:00","00:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","960/2018","1535","1","2018-10-24","Importao automatica de certificado","08:44:14","08:44:14","","08:44:14","101","","","CT 2018-10001 SM R1  eq007comec.pdf","2018-10-24","1","CT 2018-10001 SM R1  eq007comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","961/2018","1535","1","2018-10-24","Importao automatica de certificado","08:45:06","08:45:06","","08:45:06","101","","","CT 2018-10002 SM R1  eq016comec.pdf","2018-10-24","1","CT 2018-10002 SM R1  eq016comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","959/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0030 E  eq013comec.pdf","2018-07-06","1","CT-R 2018-0030 E ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3025/2018","3676","0","2018-12-10","<p>O.S concluida</p>","10:10:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3163/2018","3676","1","2018-11-06","Importao automatica de certificado","12:08:18","12:08:18","","12:08:18","4","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0085 WY  eq003comec.pdf","2018-08-01","1","CT-R 2018-0085 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0284 TS R1  eq008comec.pdf","2018-07-13","1","CT-R 2018-0284 TS R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0084 WY  eq015comec.pdf","2018-07-31","1","CT-R 2018-0084 WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0009 MA  eq077aguam.pdf","2018-09-03","1","CT-R 2018-0009 MA ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","963/2018","1535","1","2018-11-06","Importao automatica de certificado","13:34:38","13:34:38","","13:34:38","101","","","CT-R 2018-0923 GQ - TAG EQ 036 DTROP(1).pdf","2018-11-06","1","CT-R 2018-0923 GQ - TAG EQ 036 DTROP(1).pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2790/2018","3676","0","2018-12-10","<p>OS conclu&iacute;da.</p>","13:50:00","14:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0049 LA  eq050bacto.pdf","2018-07-10","1","CT-R 2018-0049 LA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0065 WY  eq012bacto.pdf","2018-07-11","1","CT-R 2018-0065 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0297 TS  eq047tuber.pdf","2018-09-19","1","CT-R 2018-0297 TS ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2018","1535","1","2018-12-10","","","","","","101","1","","CT-R 2018-0039 EB  eq030fiqal.pdf","2018-07-30","1","CT-R 2018-0039 EB ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","964/2018","1535","1","2018-07-05","Importao automatica de certificado","15:13:28","15:13:28","","15:13:28","101","","","CT-R 2018-0060 WY  eq010fiqal.pdf","2018-07-05","1","CT-R 2018-0060 WY  eq010fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3028/2018","3676","1","2018-11-29","Importao automatica de certificado","15:28:15","15:28:15","","15:28:15","4","","","AIHE0174 - Veolia - 12 -18.pdf","2018-11-29","1","AIHE0174 - Veolia - 12 -18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2733/2018","3676","23","2018-11-26","<p>Aberto chamado na Fresenius.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2018-11-27","","","0","","","","0","","1","4702/2018","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2733/2018","3676","0","2018-11-26","<p>OS concluda pela Fresenius</p>","14:49:00","16:00:00","00:00","14:49:00","7","1","","AIBO0003 - Fresenius - OS 2733-2018.pdf","2018-11-27","0","","","","0","","1","44702/2018","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","962/2018","1535","0","2018-12-10","<p>Realizada Calibrao RBC conforme solicitado.</p>","14:15:00","15:20:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","935/2018","1535","1","2018-05-02","<p>Retirado CLP e enviado para manuteno em So Paulo, pois a mesma no incializava.</p>","08:10:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","935/2018","1535","1","2018-05-21","<p>Reinstalada CLP que retornou de manuteno em So Paulo. Reinstalada na mquina e o problema (falha na inicializao) persistiu.Dever ser reenviada para So Paulo juntamente com a IHM. Instalada nova impressora matricial.</p>","14:10:00","15:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","935/2018","1535","1","2018-07-23","<p>Reinstaladas CLP e IHM que retornaram de manuteno em So Paulo. Detectado vazamento de ar no sistema de abertura e fechamento das portas.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","935/2018","1535","1","2018-11-07","<p>Substitudo pressostato com problema na linha de ar. Substitudo reparo da vlvula de reteno horizontal na linha de vapor. Reduo significativa dos pontos de vazamento de vapor. Ao religar o equipamento aps 20 dias sem utilizao o mesmo voltou sem as configuraes de data, hora e parmetros do ciclo \"Lquidos\". Refeita a parametrizao conforme manual e especificaes do usurio. Realizados testes e a mesma realizou ciclo sem erro.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","935/2018","1535","1","2018-09-11","<p>Reinstalados cilindros da porta e instalada impressora pela empresa MCA. Feitos testes funcionais e liberada pela empresa.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","935/2018","1535","1","2018-10-01","<p>Cliente reportou ciclo abortado por sobretemperatura (124 graus).Vazamento de ar comprimido detectado. Acionada empresa MCA para verificao do problema.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","935/2018","1535","1","2018-10-01","<p>Tcnico da MCA realizou ajuste no vapor injetado na cmara interna. Realizados ciclos completos, liberado pelo mesmo.</p>","08:10:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("8","935/2018","1535","1","2018-10-03","<p>Usurio reportou ciclo abortado por por tempo de superviso. Observou-se que no primeiro ciclo pela manh o mesmo abortava depois de 15 minutos aguardando o trmino do pulso de vcuo, quando reiniciado, o mesmo terminava normalmente. Esse comportamento se repetiu pelos dias seguintes, sendo realizados diversos testes, com vrios ciclos completos e normais e outros abortados conforme descrito.</p>","08:10:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3029/2018","3676","23","2018-12-11","<p>Aberto OS no CEB (18.7190)</p>","10:30:00","10:40:00","00:00","10:30:00","7","1","2019-01-31","","","0","","","","0","","0","18.7190","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1996/2018","3676","0","2018-12-10","<p>Equipamento desativado conforme&nbsp; PTD 4364.</p>","09:10:00","09:30:00","00:00","09:00:00","7","1","","32-05841 - PTD - OS -1996-2018.pdf","2018-12-05","0","","","","0","","0","18.6818 -   4364 PTD","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","763/2018","1535","0","2018-12-10","<p>Realizada troca de resistncia de 2kw, refeitas conexes na chave comutadora. Realizada preventiva. Ok para uso.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","968/2018","1535","1","2018-12-10","Importao automatica de certificado","11:27:22","11:27:22","","11:27:22","101","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3030/2018","3676","23","2018-12-11","<p>Aberto O.S. 18.7160.</p>","11:26:00","11:30:00","00:00","11:26:00","300","1","2019-02-20","","","0","","","","0","","2","187160","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3031/2018","3676","0","2018-12-11","<p>Substitu&iacute;do term&ocirc;metro com defeito e calibrado novo term&ocirc;metro</p>","13:15:00","13:40:00","00:00","13:15:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3026/2018","3676","23","2018-12-11","<p>Encaminhado ao CEB.</p>","13:30:00","13:35:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1921/2018","3676","0","2018-09-18","<p>OS Concluida</p>","10:00:00","10:55:00","00:00","10:00:00","7","1","","QIHE1052 - Fresenius - OS 1921-2018.pdf","2018-09-18","0","","","","0","","1","38169","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2747/2018","3676","0","2018-11-28","<p>OS CANCELADA. Problema tratado na OS 2704/2018</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3034/2018","3676","1","2018-11-05","Importao automatica de certificado","14:15:28","14:15:28","","14:15:28","4","","","","2018-11-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3035/2018","3676","1","2018-11-06","Importao automatica de certificado","14:16:02","14:16:02","","14:16:02","4","","","","2018-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3036/2018","3676","1","2018-11-08","Importao automatica de certificado","14:16:32","14:16:32","","14:16:32","4","","","","2018-11-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3037/2018","3676","1","2018-11-09","Importao automatica de certificado","14:17:22","14:17:22","","14:17:22","4","","","","2018-11-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3038/2018","3676","1","2018-11-12","Importao automatica de certificado","14:17:58","14:17:58","","14:17:58","4","","","","2018-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3039/2018","3676","1","2018-11-13","Importao automatica de certificado","14:18:46","14:18:46","","14:18:46","4","","","","2018-11-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3040/2018","3676","1","2018-11-21","Importao automatica de certificado","14:19:21","14:19:21","","14:19:21","4","","","","2018-11-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2704/2018","3676","23","2018-11-27","<p>AO COLHER INFORMA&Ccedil;&Atilde;O DO EQUIPAMENTO,FOI<br />PASSADO QUE O MESMO EST&Aacute; COM UMA<br />INTERMIT&Ecirc;NCIA DE TODAS AS CABE&Ccedil;AS DE SELAGENS<br />QUE PARAM DE FUNCIONAR . APOS LIMPEZAS<br />ESTAMOS DEIXANDO EQUIPAMENTO EM OBSERVA&Ccedil;&Atilde;O.</p>","08:00:00","09:45:00","00:00","08:00:00","7","1","2018-11-30","","","0","","","","0","","0","44709","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3041/2018","3676","1","2018-12-11","Importao automatica de certificado","15:38:17","15:38:17","","15:38:17","4","","","TICHE0031 - CEMEQ -11-12-18.pdf","2018-12-11","1","TICHE0031 - CEMEQ -11-12-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("9","935/2018","1535","1","2018-12-11","<p>Verificao dos sensores de temperatura TCI e TPR. Feito no forno LBC 071-15, com o Cappo LBC 041 e o sensor padro PT 100 LBC-008-9. Padro a 121 graus, TCI indicou 121,3 e TPR 119,6. Padro a 124 graus, TCI 122,4 e TPR 122,6.</p>","14:40:00","16:30:00","00:00","14:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3022/2018","3676","25","2018-12-11","<p>OS conclu&iacute;da, aguardando calibra&ccedil;&atilde;o.</p>","13:00:00","13:20:00","00:00","13:00:00","111","1","2018-12-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2748/2018","3676","25","2018-12-11","<p>OS conclu&iacute;da, aguardando calibra&ccedil;&atilde;o.</p>","13:20:00","13:40:00","00:00","13:20:00","111","1","2018-12-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2698/2018","3676","25","2018-12-11","<p>OS conclu&iacute;da, aguardando calibra&ccedil;&atilde;o.</p>","13:40:00","14:00:00","00:00","13:40:00","111","1","2018-12-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","762/2018","1535","1","2018-12-11","<p>Realizada troca do compressor.</p>
\n<p>Feito reopera&ccedil;&atilde;o com flu&iacute;do refrigerante R134a.</p>
\n<p>Realizado testes, equipamento esta ok para uso.</p>","08:10:00","17:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2740/2018","3676","0","2018-12-04","<p>Troca da pilha.</p>","10:20:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2735/2018","3676","23","2018-12-12","<p>Equipamento ainda est no CEB, n da O.S. 18.7116</p>","13:15:00","13:17:00","00:00","13:15:00","300","1","2019-04-01","","","0","","","","0","","2","18.7116","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","973/2018","1535","0","2018-12-12","<p>Problema no Estabilizador utilizado para duas cabines que apresentava caractersticas de sobrecarga por tempo prolongado, conexes internas carbonizadas, fusvel original foi remendado com fio externo, porta fusveis carbonizado e inutilizado. Realizada reviso, colocado novo porta fusveis internamente. Instalado fusvel de acordo com a carga suportada pelo estabilizador. O mesmo s pode ser usado para uma cabine individualmente e no na situao encontrada com duas cabines ligadas a ele.</p>","08:27:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","974/2018","1535","0","2018-12-12","<p>Problema no Estabilizador utilizado para duas cabines que apresentava caractersticas de sobrecarga por tempo prolongado, conexes internas carbonizadas, fusvel original foi remendado com fio externo, porta fusveis carbonizado e inutilizado. Realizada reviso, colocado novo porta fusveis internamente. Instalado fusvel de acordo com a carga suportada pelo estabilizador. O mesmo s pode ser usado para uma cabine individualmente e no na situao encontrada com duas cabines ligadas a ele.</p>\n<p>Feita a troca de todos os filtros da cabine.</p>","08:27:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2350/2019","3676","23","2019-06-04","<p>Equipamento encaminhado a CEB via patrimnio.</p>","14:09:00","14:15:00","00:00","14:09:00","300","1","2019-07-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3027/2018","3676","0","2018-12-13","<p>OS conclu&iacute;da.</p>","09:00:00","09:20:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3032/2018","3676","0","2018-12-12","<p>Substituio de peas e Calibrao.</p>","14:00:00","15:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3033/2018","3676","0","2018-12-12","<p>Substitui&ccedil;&atilde;o de pe&ccedil;as, testes e calibra&ccedil;&atilde;o.</p>","14:00:00","15:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3045/2018","3676","0","2018-12-13","<p>Foi feito a limpeza no sistema de circulao.</p>","13:00:00","13:30:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2745/2018","3676","0","2018-12-13","<p>Realizados os teste, equipamento ok.</p>","14:00:00","14:10:00","00:00","14:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","986/2018","1535","1","2018-07-06","Importao automatica de certificado","15:05:36","15:05:36","","15:05:36","101","","","","2018-07-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","956/2018","1535","1","2018-12-13","<p>limpeza nos contatos.</p>","14:50:00","15:12:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3049/2018","3676","1","2018-11-30","Importao automatica de certificado","16:40:17","16:40:17","","16:40:17","4","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3050/2018","3676","1","2018-11-27","Importao automatica de certificado","16:41:26","16:41:26","","16:41:26","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3051/2018","3676","1","2018-11-29","Importao automatica de certificado","16:42:25","16:42:25","","16:42:25","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3052/2018","3676","1","2018-11-26","Importao automatica de certificado","16:49:15","16:49:15","","16:49:15","4","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3053/2018","3676","1","2018-11-27","Importao automatica de certificado","16:51:12","16:51:12","","16:51:12","4","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3054/2018","3676","1","2018-11-29","Importao automatica de certificado","16:52:45","16:52:45","","16:52:45","4","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3055/2018","3676","1","2018-12-11","Importao automatica de certificado","16:59:18","16:59:18","","16:59:18","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","984/2018","1535","5","2018-12-13","<p>Necess&aacute;ria troca do controlador PID. Aguardando cota&ccedil;&atilde;o e compra.</p>","08:20:00","09:30:00","00:00","08:00:00","202","1","2019-01-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3046/2018","3676","0","2018-12-13","<p>Servi&ccedil;o conclu&iacute;do pela BIORAD</p>","14:15:00","16:00:00","00:00","14:15:00","7","1","","AIHE0196 - Biorad - OS 3046-2018.pdf","2018-12-13","0","","","","0","","0","25355","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2748/2018","3676","0","2018-12-14","<p>Calibrado. Os conclu&iacute;da</p>","11:30:00","11:35:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3022/2018","3676","0","2018-12-14","<p>Calibrado. OS conclu&iacute;da.</p>","11:35:00","11:40:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2698/2018","3676","0","2018-12-14","<p>Calibrado. OS conclu&iacute;da</p>","11:40:00","11:45:00","00:00","00:00:00","111","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3057/2018","3676","1","2018-12-13","Importao automatica de certificado","13:44:10","13:44:10","","13:44:10","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2057/2018","3676","23","2018-12-07","<p>C&acirc;mara de conserva&ccedil;ao foi instalado na maternidade e n&atilde;o chegou na temperatura. Aberto O.S ao CEB.</p>","11:15:00","11:25:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.7361","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3042/2018","3676","23","2018-12-14","<p>Aberto OS no CEB&nbsp;18.7281</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2019-01-31","","","0","","","","0","","0","18.7281","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3058/2018","3676","1","2018-12-14","Importao automatica de certificado","17:21:32","17:21:32","","17:21:32","4","","","","2018-12-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","987/2018","1535","1","2018-08-31","Importao automatica de certificado","10:00:16","10:00:16","","10:00:16","101","","","CT 2018-10017 MA (1)  eq005mical.pdf","2018-08-31","1","CT 2018-10017 MA (1)  eq005mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3061/2018","3676","1","2018-11-29","Importao automatica de certificado","10:10:01","10:10:01","","10:10:01","4","","","TIHE0101 - CEMEQ - 11-18.pdf","2018-11-29","1","TIHE0101 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3062/2018","3676","1","2018-11-29","Importao automatica de certificado","10:12:21","10:12:21","","10:12:21","4","","","TIHE0100 - CEMEQ - 11-18.pdf","2018-11-29","1","TIHE0100 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3063/2018","3676","1","2018-10-29","Importao automatica de certificado","10:15:22","10:15:22","","10:15:22","4","","","TIHE0034 - CEMEQ - 10-18.pdf","2018-10-29","1","TIHE0034 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2812/2018","3676","0","2018-12-14","<p>Essa O.S foi tratada na O.S:3022/2018.</p>","10:40:00","10:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3064/2018","3676","1","2018-10-29","Importao automatica de certificado","10:50:55","10:50:55","","10:50:55","4","","","TIHE0293 - CEMEQ - 10-18.pdf","2018-10-29","1","TIHE0293 - CEMEQ - 10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3065/2018","3676","1","2018-11-29","Importao automatica de certificado","10:51:27","10:51:27","","10:51:27","4","","","TIHE0293 - CEMEQ - 11-18.pdf","2018-11-29","1","TIHE0293 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3047/2018","3676","0","2018-12-14","<p>Solda no fio do sensor.</p>","10:50:00","11:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3066/2018","3676","1","2018-11-29","Importao automatica de certificado","10:54:28","10:54:28","","10:54:28","4","","","TIHE0034 - CEMEQ - 11-18.pdf","2018-11-29","1","TIHE0034 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3067/2018","3676","1","2018-11-28","Importao automatica de certificado","10:55:40","10:55:40","","10:55:40","4","","","32-5939 - CEMEQ - 11-18.pdf","2018-11-28","1","32-5939 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3068/2018","3676","1","2018-11-28","Importao automatica de certificado","11:00:28","11:00:28","","11:00:28","4","","","32-5939 - CEMEQ - 11-18.pdf","2018-11-28","1","32-5939 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3048/2018","3676","0","2018-12-14","<p>O.S concluida.</p>","11:00:00","11:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3069/2018","3676","1","2018-11-29","Importao automatica de certificado","11:02:06","11:02:06","","11:02:06","4","","","TIHE0232 - CEMEQ - 11-18.pdf","2018-11-29","1","TIHE0232 - CEMEQ - 11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3024/2018","3676","0","2018-12-14","<p>O.S foi tratada na na O.S:3048/2018.</p>","11:10:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","988/2018","1535","1","2018-11-06","Importao automatica de certificado","11:33:27","11:33:27","","11:33:27","101","","","CT-R 2018-0918 GQ TAG EQ048 LRJBA.pdf","2018-11-06","1","CT-R 2018-0918 GQ TAG EQ048 LRJBA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","989/2018","1535","1","2018-11-06","Importao automatica de certificado","11:37:57","11:37:57","","11:37:57","101","","","CT-R 2018-0919 GQ TAG EQ 026 AMACQ.pdf","2018-11-06","1","CT-R 2018-0919 GQ TAG EQ 026 AMACQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3070/2018","3676","23","2018-12-17","<p>Encaminhado ao CEB via patrimnio.</p>","13:05:00","13:30:00","00:00","13:00:00","300","1","2019-04-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3071/2018","3676","1","2018-12-11","Importao automatica de certificado","14:18:29","14:18:29","","14:18:29","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3072/2018","3676","1","2018-12-11","Importao automatica de certificado","14:23:07","14:23:07","","14:23:07","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3073/2018","3676","1","2018-12-10","Importao automatica de certificado","14:23:40","14:23:40","","14:23:40","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3074/2018","3676","1","2018-12-13","Importao automatica de certificado","14:24:16","14:24:16","","14:24:16","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3075/2018","3676","1","2018-12-10","Importao automatica de certificado","14:24:56","14:24:56","","14:24:56","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3076/2018","3676","1","2018-12-13","Importao automatica de certificado","14:25:38","14:25:38","","14:25:38","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3077/2018","3676","1","2018-12-13","Importao automatica de certificado","14:26:10","14:26:10","","14:26:10","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3078/2018","3676","1","2018-12-13","Importao automatica de certificado","14:26:50","14:26:50","","14:26:50","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3079/2018","3676","1","2018-12-13","Importao automatica de certificado","14:27:21","14:27:21","","14:27:21","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3080/2018","3676","1","2018-12-13","Importao automatica de certificado","14:28:04","14:28:04","","14:28:04","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3081/2018","3676","1","2018-12-10","Importao automatica de certificado","14:28:45","14:28:45","","14:28:45","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3082/2018","3676","1","2018-12-12","Importao automatica de certificado","14:29:27","14:29:27","","14:29:27","4","","","","2018-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3083/2018","3676","1","2018-12-11","Importao automatica de certificado","14:29:59","14:29:59","","14:29:59","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3084/2018","3676","1","2018-12-12","Importao automatica de certificado","14:30:41","14:30:41","","14:30:41","4","","","","2018-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3085/2018","3676","1","2018-12-11","Importao automatica de certificado","14:34:27","14:34:27","","14:34:27","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3086/2018","3676","1","2018-12-11","Importao automatica de certificado","14:35:44","14:35:44","","14:35:44","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3087/2018","3676","1","2018-12-10","Importao automatica de certificado","14:36:22","14:36:22","","14:36:22","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3088/2018","3676","1","2018-12-10","Importao automatica de certificado","14:37:05","14:37:05","","14:37:05","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3089/2018","3676","1","2018-12-07","Importao automatica de certificado","14:37:46","14:37:46","","14:37:46","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3090/2018","3676","1","2018-12-10","Importao automatica de certificado","14:38:36","14:38:36","","14:38:36","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3091/2018","3676","1","2018-12-10","Importao automatica de certificado","14:39:07","14:39:07","","14:39:07","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3092/2018","3676","1","2018-12-10","Importao automatica de certificado","14:39:40","14:39:40","","14:39:40","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3093/2018","3676","1","2018-12-10","Importao automatica de certificado","14:40:09","14:40:09","","14:40:09","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3094/2018","3676","1","2018-12-07","Importao automatica de certificado","14:40:36","14:40:36","","14:40:36","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3095/2018","3676","1","2018-12-07","Importao automatica de certificado","14:41:10","14:41:10","","14:41:10","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3096/2018","3676","1","2018-12-12","Importao automatica de certificado","14:42:16","14:42:16","","14:42:16","4","","","","2018-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3097/2018","3676","1","2018-12-11","Importao automatica de certificado","14:43:05","14:43:05","","14:43:05","4","","","","2018-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3098/2018","3676","1","2018-12-07","Importao automatica de certificado","14:43:39","14:43:39","","14:43:39","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3099/2018","3676","1","2018-12-07","Importao automatica de certificado","14:44:32","14:44:32","","14:44:32","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3100/2018","3676","1","2018-12-07","Importao automatica de certificado","14:45:13","14:45:13","","14:45:13","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3101/2018","3676","1","2018-12-07","Importao automatica de certificado","14:45:50","14:45:50","","14:45:50","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3102/2018","3676","1","2018-12-07","Importao automatica de certificado","14:46:24","14:46:24","","14:46:24","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3103/2018","3676","1","2018-12-07","Importao automatica de certificado","14:46:51","14:46:51","","14:46:51","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3104/2018","3676","1","2018-12-07","Importao automatica de certificado","14:47:26","14:47:26","","14:47:26","4","","","","2018-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3105/2018","3676","1","2018-11-13","Importao automatica de certificado","15:51:09","15:51:09","","15:51:09","4","","","QIHE1186 - Fresenius -13-11-18.pdf","2018-11-13","1","QIHE1186 - Fresenius -13-11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3106/2018","3676","1","2018-11-27","Importao automatica de certificado","16:50:51","16:50:51","","16:50:51","4","","","QIHE1186 - Fresenius - 27-11-18.pdf","2018-11-27","1","QIHE1186 - Fresenius - 27-11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3108/2018","3676","1","2018-11-13","Importao automatica de certificado","09:26:23","09:26:23","","09:26:23","4","","","QIHE1187 - Fresenius - 13-11-18.pdf","2018-11-13","1","QIHE1187 - Fresenius - 13-11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3109/2018","3676","1","2018-11-27","Importao automatica de certificado","09:39:30","09:39:30","","09:39:30","4","","","QIHE1187 - Fresenius - 27-11-18.pdf","2018-11-27","1","QIHE1187 - Fresenius - 27-11-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3111/2018","3676","23","2018-12-18","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","11:00:00","11:10:00","00:00","11:00:00","300","1","2019-01-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3060/2018","3676","0","2018-12-18","<p>Solda no fio do sensor.</p>","11:00:00","11:10:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1990/2018","3676","0","2018-12-18","<p>O.S concluida</p>","11:10:00","11:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.5726","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3110/2018","3676","0","2018-12-18","<p>OS Cancelada. Aberta por engano.</p>","14:05:00","14:10:00","00:00","14:05:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3115/2018","3676","23","2018-12-18","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","14:05:00","14:10:00","00:00","14:05:00","300","1","2019-01-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3114/2018","3676","23","2018-12-18","<p>Aberto chamado no Abbott.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-01-31","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3113/2018","3676","23","2018-12-18","<p>Aberto chamado no Abbott</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","2019-01-31","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2696/2018","3676","0","2018-12-18","<p>N&atilde;o foi encontrado defeito.</p>","15:07:00","15:10:00","00:00","15:07:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3023/2018","3676","0","2018-12-18","<p>N&atilde;o foi encontrado defeito.</p>","15:08:00","15:10:00","00:00","15:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3116/2018","3676","23","2018-12-18","<p>Aberto Ordem de servi&ccedil;o na Fresenius.&nbsp;</p>","16:30:00","16:35:00","00:00","16:30:00","7","1","2018-12-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3044/2018","3676","23","2018-12-14","<p>Aguardando term&ocirc;metro.&nbsp;</p>","09:10:00","09:20:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","991/2018","1535","1","2018-12-04","Importao automatica de certificado","09:57:00","09:57:00","","09:57:00","101","","","CT 2018-10037 MA  eq144micra.pdf","2018-12-04","1","CT 2018-10037 MA  eq144micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","992/2018","1535","1","2018-12-04","Importao automatica de certificado","09:58:21","09:58:21","","09:58:21","101","","","CT 2018-10038 MA  eq145micra.pdf","2018-12-04","1","CT 2018-10038 MA  eq145micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","993/2018","1535","1","2018-12-04","Importao automatica de certificado","09:59:12","09:59:12","","09:59:12","101","","","CT 2018-10039 MA  eq146micra.pdf","2018-12-04","1","CT 2018-10039 MA  eq146micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","994/2018","1535","1","2018-12-04","Importao automatica de certificado","10:00:12","10:00:12","","10:00:12","101","","","CT 2018-10040 MA eq079micra.pdf","2018-12-04","1","CT 2018-10040 MA eq079micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","995/2018","1535","1","2018-12-07","Importao automatica de certificado","10:01:08","10:01:08","","10:01:08","101","","","CT 2018-10042 MA  eq121micra.pdf","2018-12-07","1","CT 2018-10042 MA  eq121micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3118/2018","3676","1","2018-12-18","Importao automatica de certificado","14:28:46","14:28:46","","14:28:46","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3119/2018","3676","1","2018-12-18","Importao automatica de certificado","14:30:00","14:30:00","","14:30:00","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3120/2018","3676","1","2018-12-18","Importao automatica de certificado","14:30:45","14:30:45","","14:30:45","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3121/2018","3676","1","2018-12-18","Importao automatica de certificado","14:31:36","14:31:36","","14:31:36","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3122/2018","3676","1","2018-12-18","Importao automatica de certificado","14:32:30","14:32:30","","14:32:30","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3123/2018","3676","1","2018-12-18","Importao automatica de certificado","14:33:15","14:33:15","","14:33:15","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3124/2018","3676","1","2018-12-18","Importao automatica de certificado","14:33:52","14:33:52","","14:33:52","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3125/2018","3676","1","2018-12-18","Importao automatica de certificado","14:34:43","14:34:43","","14:34:43","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3126/2018","3676","1","2018-12-18","Importao automatica de certificado","14:35:36","14:35:36","","14:35:36","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3127/2018","3676","1","2018-12-18","Importao automatica de certificado","14:36:26","14:36:26","","14:36:26","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3128/2018","3676","1","2018-12-18","Importao automatica de certificado","14:37:37","14:37:37","","14:37:37","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3129/2018","3676","1","2018-10-26","Importao automatica de certificado","14:37:40","14:37:40","","14:37:40","4","","","","2018-10-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3130/2018","3676","1","2018-12-18","Importao automatica de certificado","14:38:47","14:38:47","","14:38:47","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3131/2018","3676","1","2018-12-18","Importao automatica de certificado","14:40:39","14:40:39","","14:40:39","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3132/2018","3676","1","2018-12-18","Importao automatica de certificado","14:41:30","14:41:30","","14:41:30","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3133/2018","3676","1","2018-12-18","Importao automatica de certificado","14:43:07","14:43:07","","14:43:07","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3134/2018","3676","1","2018-12-18","Importao automatica de certificado","14:44:02","14:44:02","","14:44:02","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3135/2018","3676","1","2018-12-18","Importao automatica de certificado","14:44:55","14:44:55","","14:44:55","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3136/2018","3676","1","2018-12-18","Importao automatica de certificado","14:45:50","14:45:50","","14:45:50","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3029/2018","3676","0","2018-12-14","<p>OS Cancelada. Aberta Por Engano.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","2018-12-14","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3137/2018","3676","1","2018-12-19","Importao automatica de certificado","15:51:45","15:51:45","","15:51:45","4","","","TIHE0232 CEMEQ 19-12-2018.pdf","2018-12-19","1","TIHE0232 CEMEQ 19-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3138/2018","3676","1","2018-12-18","Importao automatica de certificado","15:53:14","15:53:14","","15:53:14","4","","","32-05939 CEMEQ 18-12-2018.pdf","2018-12-18","1","32-05939 CEMEQ 18-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3139/2018","3676","1","2018-12-18","Importao automatica de certificado","15:54:42","15:54:42","","15:54:42","4","","","TIHE0100 CEMEQ 18-12-2018.pdf","2018-12-18","1","TIHE0100 CEMEQ 18-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3140/2018","3676","1","2018-12-19","Importao automatica de certificado","15:58:31","15:58:31","","15:58:31","4","","","TIHE0101 CEMEQ 19-12-2018.pdf","2018-12-19","1","TIHE0101 CEMEQ 19-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3141/2018","3676","1","2018-12-19","Importao automatica de certificado","15:59:47","15:59:47","","15:59:47","4","","","TIHE0293 CEMEQ 19-12-2018.pdf","2018-12-19","1","TIHE0293 CEMEQ 19-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3142/2018","3676","1","2018-12-18","Importao automatica de certificado","16:01:18","16:01:18","","16:01:18","4","","","TIHE0034 CEMEQ 18-12-2018.pdf","2018-12-18","1","TIHE0034 CEMEQ 18-12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","996/2018","1535","6","2018-12-17","<p>Constatado que a correia de tra&ccedil;&atilde;o da mesa estava rompida. Necess&aacute;ria a troca.</p>","10:10:00","11:00:00","00:00","10:00:00","202","1","2018-12-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3143/2018","3676","1","2018-12-18","Importao automatica de certificado","16:55:33","16:55:33","","16:55:33","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","996/2018","1535","0","2018-12-19","<p>Substituio da correia. Realizados testes em diversas velocidades e tempos.</p>","11:10:00","14:00:00","00:00","11:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3144/2018","3676","1","2018-12-18","Importao automatica de certificado","16:56:41","16:56:41","","16:56:41","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3148/2018","3676","1","2018-12-03","Importao automatica de certificado","08:44:56","08:44:56","","08:44:56","4","","","AIHE0139 TECHNILAB 12-2018.pdf","2018-12-03","1","AIHE0139 TECHNILAB 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3149/2018","3676","1","2018-12-03","Importao automatica de certificado","08:46:02","08:46:02","","08:46:02","4","","","AIHE0139 TECHNILAB 12-2018 - Copia.pdf","2018-12-03","1","AIHE0139 TECHNILAB 12-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3059/2018","3676","23","2018-12-21","<p>Aberto O.S ao CEB.</p>","11:30:00","11:35:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.7362","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","990/2018","1535","0","2018-12-20","<p>Cronometro estava travado, apresentando caracteres estranhos no display. Verificado mau contato no display. Removido display, ressoldagem de componentes, limpeza. Em teste.</p>","14:10:00","15:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3116/2018","3676","0","2018-12-19","<p>OS Concluda pela Fresenius.</p>","16:40:00","19:46:00","00:00","16:40:00","7","1","","QIHE1052 - Fresenius - OS 3116-18.pdf","2018-12-19","0","","","","0","","1","46179","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","997/2018","1535","1","2018-09-10","Importao automatica de certificado","16:23:28","16:23:28","","16:23:28","101","","","CT 2018-10055 EB   234.357cua.pdf","2018-09-10","1","CT 2018-10055 EB   234.357cua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3152/2018","3676","1","2018-12-03","Importao automatica de certificado","10:43:21","10:43:21","","10:43:21","4","","","AIHE0107 TECHNILAB 12-2018.pdf","2018-12-03","1","AIHE0107 TECHNILAB 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3153/2018","3676","1","2018-12-03","Importao automatica de certificado","10:43:55","10:43:55","","10:43:55","4","","","AIHE0107 TECHNILAB 12-2018 - Copia.pdf","2018-12-03","1","AIHE0107 TECHNILAB 12-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3154/2018","3676","1","2018-12-03","Importao automatica de certificado","10:47:40","10:47:40","","10:47:40","4","","","AIHC0015 TECHNILAB 12-2018.pdf","2018-12-03","1","AIHC0015 TECHNILAB 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3155/2018","3676","1","2018-12-03","Importao automatica de certificado","10:48:44","10:48:44","","10:48:44","4","","","AIHC0015 TECHNILAB 12-2018 - Copia.pdf","2018-12-03","1","AIHC0015 TECHNILAB 12-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3158/2018","3676","1","2018-11-05","Importao automatica de certificado","10:57:43","10:57:43","","10:57:43","4","","","AIMG0002 TECHNILAB 11-2018.pdf","2018-11-05","1","AIMG0002 TECHNILAB 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3159/2018","3676","1","2018-11-05","Importao automatica de certificado","10:58:24","10:58:24","","10:58:24","4","","","AIMG0002 TECHNILAB 11-2018 - Copia.pdf","2018-11-05","1","AIMG0002 TECHNILAB 11-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3160/2018","3676","1","2018-10-05","Importao automatica de certificado","11:00:39","11:00:39","","11:00:39","4","","","","2018-10-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3161/2018","3676","23","2018-12-15","<p>Servi&ccedil;o Fresenius</p>","12:00:00","13:48:00","00:00","12:00:00","7","1","2018-12-15","","","0","","","","0","","1","45890","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3161/2018","3676","0","2018-12-18","<p>OS Concluida Fresenius</p>","11:19:00","15:00:00","00:00","11:19:00","7","1","","AIHE0197 - Fresenius - OS - 3161-2018.pdf","2018-12-18","0","","","","0","","0","45890","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3162/2018","3676","0","2018-12-18","<p>OS Concluida&nbsp; Fresenius</p>","19:00:00","19:40:00","00:00","19:00:00","7","1","","AIHE0197 - Fresenius - OS 3162-18.pdf","2018-12-18","0","","","","0","","1","46192","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2803/2018","3676","0","2018-12-05","<p>Descongelado e liberado para uso.</p>","09:10:00","10:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","12/2018","3676","0","2018-09-10","<p>OS Concluida CEB.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","18.3125","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1930/2018","3676","0","2018-11-29","<p>Substitu&iacute;do man&ocirc;metro. Testes ok.</p>","13:10:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","18.5505","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2406/2018","3676","0","2018-10-28","<p>OS Concluida</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2416/2018","3676","0","2018-10-29","<p>OS Concluida CEB</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","18.6423","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2419/2018","3676","0","2018-11-09","<p>Substitui&ccedil;&atilde;o da bateria</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","18.6426","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2429/2018","3676","0","2018-11-01","<p>OS Concluida CEMEQ</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2576/2018","3676","0","2018-11-08","<p>RESET EM DIAGNOSTICO; TESTES</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","18.6640","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2661/2018","3676","0","2018-11-13","<p>Troca dos reles e testes.</p>","13:31:00","13:40:00","00:00","13:31:00","7","1","","","","0","","","","0","","0","18.6692","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","998/2018","1535","5","2018-12-26","<p>Detectado rompimento de mangueira 1/8. Necess&aacute;ria troca.</p>","17:00:00","17:15:00","00:00","16:55:00","202","1","2018-12-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3164/2018","3676","1","2018-12-19","Importao automatica de certificado","10:18:38","10:18:38","","10:18:38","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3165/2018","3676","1","2018-12-19","Importao automatica de certificado","10:20:42","10:20:42","","10:20:42","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3166/2018","3676","1","2018-12-19","Importao automatica de certificado","10:26:59","10:26:59","","10:26:59","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3167/2018","3676","1","2018-12-19","Importao automatica de certificado","10:36:56","10:36:56","","10:36:56","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3168/2018","3676","1","2018-12-19","Importao automatica de certificado","10:45:56","10:45:56","","10:45:56","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3169/2018","3676","1","2018-12-19","Importao automatica de certificado","10:55:14","10:55:14","","10:55:14","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3170/2018","3676","1","2018-12-19","Importao automatica de certificado","11:07:19","11:07:19","","11:07:19","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3171/2018","3676","1","2018-12-19","Importao automatica de certificado","11:35:29","11:35:29","","11:35:29","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1032/2018","3676","0","2018-08-07","<p>Equipamento desativado</p>","13:00:00","13:30:00","00:00","00:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1294/2018","3676","0","2018-08-17","<p>Desativado, estava sem condi&ccedil;&otilde;es de reparo.</p>","13:40:00","14:00:00","00:00","13:40:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3172/2018","3676","1","2018-12-13","Importao automatica de certificado","12:58:48","12:58:48","","12:58:48","4","","","","2018-12-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","998/2018","1535","1","2018-12-27","<p>Troca das mangueiras. ok para uso.</p>","09:15:00","11:00:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3174/2018","3676","0","2019-01-02","<p>O.S concluido</p>","11:00:00","11:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3146/2018","3676","0","2019-01-02","<p>O.S concluida</p>","10:10:00","10:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3175/2018","3676","23","2019-01-02","<p>Encaminhada ao CEB.</p>","14:01:00","14:02:00","00:00","14:01:00","300","1","2019-01-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","1535","1","2018-09-10","Importao automatica de certificado","15:04:20","15:04:20","","15:04:20","101","","","CT 2018-10055 EB   eq001criagua.pdf","2018-09-10","1","CT 2018-10055 EB   eq001criagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3176/2018","3676","1","2018-12-26","Importao automatica de certificado","15:04:41","15:04:41","","15:04:41","4","","","AIHE0146 - Abbott - 12-2018.pdf","2018-12-26","1","AIHE0146 - Abbott - 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","1535","1","2018-09-10","Importao automatica de certificado","15:08:59","15:08:59","","15:08:59","101","","","CT 2018-10055 EB   eq001criagua  sig.pdf","2018-09-10","1","CT 2018-10055 EB   eq001criagua  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","1535","1","2018-09-18","Importao automatica de certificado","15:49:40","15:49:40","","15:49:40","101","","","CT 2018-10076 EB   nc cco.pdf","2018-09-18","1","CT 2018-10076 EB   nc cco.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","1535","1","2018-09-18","Importao automatica de certificado","16:17:07","16:17:07","","16:17:07","101","","","","2018-09-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3177/2018","3676","1","2018-07-05","Importao automatica de certificado","16:35:21","16:35:21","","16:35:21","4","","","TIPI0020-2018-10526RD.pdf","2018-07-05","1","TIPI0020-2018-10526RD. pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3178/2018","3676","1","2018-11-29","Importao automatica de certificado","16:40:49","16:40:49","","16:40:49","4","","","AIHE0174 - Veolia - 11 -18.pdf","2018-11-29","1","AIHE0174 - Veolia - 11 -18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3179/2018","3676","1","2018-12-28","Importao automatica de certificado","16:44:15","16:44:15","","16:44:15","4","","","AIHE0174 - Veolia - 28- 12-18.pdf","2018-12-28","1","AIHE0174 - Veolia - 28- 12-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","3676","0","2019-01-02","<p>Substitui&ccedil;&atilde;o de probe.</p>","16:40:00","16:55:00","00:00","16:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","1535","1","2019-01-03","<p>Troca do amortecedor da porta.</p>","09:00:00","09:45:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2714/2018","3676","0","2018-12-03","<p>O.S concluida</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","18.6878","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3112/2018","3676","0","2019-01-03","<p>Testes , tentativa de reparo e desativa&ccedil;&atilde;o.</p>","15:10:00","16:00:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2651/2018","3676","0","2019-01-03","<p>Foi feito a troca da bateria pelo CEB.</p>","16:32:00","16:40:00","00:00","16:32:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","3676","15","2019-01-03","<p>Aguardando compra.</p>","16:43:00","16:45:00","00:00","16:43:00","300","1","2019-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3113/2018","3676","23","2018-12-19","<p>Visita t&eacute;cnica Abbott</p>","09:30:00","13:30:00","00:00","09:30:00","7","1","2019-01-31","","","0","","","","0","","1","0210210c1357064","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3113/2018","3676","23","2018-12-20","<p>Visita t&eacute;cnica Abbott</p>","09:30:00","13:30:00","00:00","09:30:00","7","1","2019-01-31","","","0","","","","0","","0","0210210c1357064","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3113/2018","3676","0","2012-12-21","<p>OS Concluida Abbott.</p>","17:30:00","20:15:00","00:00","17:30:00","7","1","","AIHE0151 - Abbott - 3113-018.pdf","2018-12-21","0","","","","0","","0","0210210c1357064","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3114/2018","3676","0","2018-12-20","<p>OS Concluida</p>","14:00:00","20:30:00","00:00","14:00:00","7","1","","AIHE0200 - Abbott -  OS 3114-18.pdf","2018-12-20","0","","","","0","","0","0210210c1357185","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3107/2018","3676","0","2018-12-20","<p>OS concluido pela QIAGEN.</p>","09:30:00","13:30:00","00:00","09:30:00","7","1","","AIHE0187 - QIAGEN - OS 3107-18.pdf","2018-12-20","0","","","","0","","0","7781","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3180/2018","3676","1","2018-10-22","Importao automatica de certificado","16:36:46","16:36:46","","16:36:46","4","","","","2018-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","999/2018","1535","1","2018-06-29","Importao automatica de certificado","09:12:54","09:12:54","","09:12:54","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1000/2018","1535","1","2018-06-29","Importao automatica de certificado","09:14:03","09:14:03","","09:14:03","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1001/2018","1535","1","2018-06-29","Importao automatica de certificado","09:15:06","09:15:06","","09:15:06","101","","","","2018-06-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3150/2018","3676","0","2019-01-04","<p>O.S concluida.</p>","09:45:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","947/2018","1535","1","2018-12-05","<p>Desamassado cano do compressor com o condensador.</p>
\n<p>Corrigida posi&ccedil;&atilde;o do condensador.</p>
\n<p>Retirado micro ventilador do condensador para lubrifica&ccedil;&atilde;o.&nbsp;</p>","13:20:00","17:00:00","00:00","13:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2792/2018","3676","23","2019-01-07","<p>Aberto OS no CEB.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2019-01-31","","","0","","","","0","","2","19.93","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2501/2018","3676","23","2019-01-07","<p>Foi feita a troca do motor de passo e estamos realizando testes.</p>","10:35:00","10:45:00","00:00","00:00:00","8","1","2019-01-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","3676","0","2019-01-07","<p>OS CANCELADA, ABERTA POR ENGANO</p>","15:13:00","15:14:00","00:00","15:13:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","3676","23","2019-01-07","<p>Aberto O.S. no CEB 19.95.</p>","11:30:00","11:40:00","00:00","11:30:00","300","1","2019-02-07","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","3676","23","2019-01-07","<p>Aberto O.S. no CEB 19.96</p>","11:20:00","11:30:00","00:00","11:20:00","300","1","2019-02-07","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","3676","23","2019-01-07","<p>Aberto O.S. no CEB 19.97.</p>","11:20:00","11:30:00","00:00","11:20:00","300","1","2019-02-07","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2440/2018","3676","23","2019-01-07","<p>Verificado em loco e aberto OS no CEB&nbsp;19.121</p>","14:00:00","14:15:00","00:00","14:00:00","7","1","2019-01-31","","","0","","","","0","","0","19.121","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3021/2018","3676","23","2018-12-08","<p>Feito chamado no Abbott</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2018-12-21","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3042/2018","3676","0","2019-01-07","<p>Limpeza da conex&atilde;o do sensor vermelho . Equipamento liberado para uso. Testes ok.</p>","09:10:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","18.7121","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","1535","1","2019-01-08","<p>- Troca do amortecedor da porta.</p>","11:10:00","11:30:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3021/2018","3676","0","2018-12-13","<p>Substitudo baterias do nobreak .Testes ok.</p>","16:00:00","16:40:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","3676","0","2019-01-07","<p>O.S concluida.</p>","11:15:00","11:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3056/2018","3676","0","2019-01-08","<p>O.S concluida</p>","11:30:00","11:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","3676","1","2019-01-04","Importao automatica de certificado","15:10:36","15:10:36","","15:10:36","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","3676","1","2019-01-04","Importao automatica de certificado","15:11:43","15:11:43","","15:11:43","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","3676","1","2019-01-04","Importao automatica de certificado","15:14:01","15:14:01","","15:14:01","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","3676","1","2019-01-04","Importao automatica de certificado","15:14:19","15:14:19","","15:14:19","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","1535","6","2019-01-07","<p>Identificado problema na bobina da contatora, necess&aacute;ria a troca da mesma.</p>","14:40:00","17:00:00","00:00","14:30:00","202","1","2019-01-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","6/2019","1535","1","2019-01-08","<p>Substitui&ccedil;&atilde;o da bobina de acionamento da contatora que encontrava-se queimada. Substitui&ccedil;&atilde;o do cabeamento de acionamento das l&acirc;mpadas e da contatora.&nbsp;</p>","09:15:00","12:00:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1002/2018","1535","1","2018-08-06","Importao automatica de certificado","17:02:21","17:02:21","","17:02:21","101","","","CT 2018-10018 MA  il016fqmed.pdf","2018-08-06","1","CT 2018-10018 MA  il016fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1003/2018","1535","1","2018-09-25","Importao automatica de certificado","17:06:34","17:06:34","","17:06:34","101","","","CT 2018-10022 MA  eq061virol.pdf","2018-09-25","1","CT 2018-10022 MA  eq061virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1004/2018","1535","1","2018-10-02","Importao automatica de certificado","17:07:57","17:07:57","","17:07:57","101","","","CT 2018-10023 MA  eq068fiqal.pdf","2018-10-02","1","CT 2018-10023 MA  eq068fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1005/2018","1535","1","2018-10-02","Importao automatica de certificado","17:08:44","17:08:44","","17:08:44","101","","","CT 2018-10024 MA  eq069fiqal.pdf","2018-10-02","1","CT 2018-10024 MA  eq069fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1006/2018","1535","1","2018-10-02","Importao automatica de certificado","17:09:40","17:09:40","","17:09:40","101","","","CT 2018-10025 MA  eq088fiqal.pdf","2018-10-02","1","CT 2018-10025 MA  eq088fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1007/2018","1535","1","2018-10-08","Importao automatica de certificado","17:11:42","17:11:42","","17:11:42","101","","","CT 2018-10026 MA  eq003fiqal.pdf","2018-10-08","1","CT 2018-10026 MA  eq003fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1008/2018","1535","1","2018-10-08","Importao automatica de certificado","17:13:34","17:13:34","","17:13:34","101","","","CT 2018-10027 MA  eq041fiqal.pdf","2018-10-08","1","CT 2018-10027 MA  eq041fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3043/2018","3676","0","2018-12-14","<p>soldagem no fio do sensor.</p>","08:50:00","09:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","3676","0","2019-01-09","<p>Cancelada Aberta em duplicidade</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","3676","23","2019-01-08","<p>Verificado em loco e retirado pea para conserto no CEB (19.119)</p>","09:30:00","10:30:00","00:00","00:00:00","7","1","2019-02-28","","","0","","","","0","","0","19.119","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","3676","23","2019-01-09","<p>Aberto O.S. no CEB n 19.183.</p>","11:52:00","11:55:00","00:00","11:52:00","300","1","2019-02-15","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","3676","23","2019-01-09","<p>Aberto ordem de servio na Manuteno.</p>","11:58:00","12:00:00","00:00","11:58:00","300","1","2019-04-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","3676","23","2019-01-09","<p>Aberto O.S ao CEB.</p>","16:00:00","16:05:00","00:00","00:00:00","8","1","2019-04-30","","","0","","","","0","","2","19.104","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3181/2018","3676","1","2018-11-02","Importao automatica de certificado","17:43:21","17:43:21","","17:43:21","4","","","AIHE0122 - LAMEV - 11-2018.pdf","2018-11-02","1","AIHE0122 - LAMEV - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3182/2018","3676","1","2018-11-01","Importao automatica de certificado","17:47:48","17:47:48","","17:47:48","4","","","AIHE0122 - ThermoFisher - 11-2018.pdf","2018-11-01","1","AIHE0122 - ThermoFisher - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3183/2018","3676","1","2018-10-18","Importao automatica de certificado","10:58:32","10:58:32","","10:58:32","4","","","AIHE0125 - LAMEV - 10-2018.pdf","2018-10-18","1","AIHE0125 - LAMEV - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","3676","0","2019-01-10","<p>Realizado a troca da etiqueta.</p>","11:13:00","11:20:00","00:00","11:13:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","3676","0","2019-01-10","<p>Foi feito a soldagem do sensor na placa.</p>","11:19:00","11:20:00","00:00","11:19:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3145/2018","3676","27","2018-12-21","<p>Substitui&ccedil;&atilde;o do Lab Hand. Equipamento em observa&ccedil;&atilde;o.</p>","11:00:00","14:00:00","00:00","11:00:00","6","1","2018-12-28","","","0","","","","0","","1","1812-1101694","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3145/2018","3676","27","2018-12-27","<p>Substitui&ccedil;&atilde;o de m&oacute;dulo completo dos canais das posi&ccedil;&otilde;es 03, 04 e 08.</p>","08:30:00","13:00:00","00:00","08:30:00","6","1","2019-01-04","","","0","","","","0","","1","1812-1101694","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3145/2018","3676","27","2018-12-28","<p>Realizado ajuste de posicionamento.</p>","13:00:00","19:00:00","00:00","13:00:00","6","1","2019-01-11","","","0","","","","0","","1","1812-1104569","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3145/2018","3676","0","2019-01-10","<p>Equipamento n&atilde;o voltou a apresentar defeitos.</p>","14:29:00","14:30:00","00:00","14:29:00","6","1","","AIHE0121 - Qiagen -  OS3145-2018.pdf","2018-12-28","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3173/2018","3676","0","2018-12-28","<p>Servi&ccedil;o est&aacute; sendo conduzido na OS 3145/2018</p>","14:38:00","14:39:00","00:00","14:38:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3151/2018","3676","0","2019-01-10","<p>Servi&ccedil;o est&aacute; sendo conduzido na OS 3145/2018</p>","14:46:00","14:47:00","00:00","14:46:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","3676","0","2019-01-10","<p>Soldado o sensor, trocado o display e trocado a pilha.</p>","16:57:00","17:00:00","00:00","16:57:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","3676","0","2019-01-10","<p>Soldado o sensor.</p>","16:50:00","17:00:00","00:00","16:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","3676","0","2019-01-10","<p>Soldado o sensor.</p>","16:50:00","17:00:00","00:00","16:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2687/2018","3676","27","2018-11-13","<p>Limpeza e ajuste de posicionamento.</p>","10:00:00","17:00:00","00:00","10:00:00","6","1","2018-11-16","AIHE0121 - Qiagen - OS 2687-2018.pdf","2018-11-13","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2687/2018","3676","27","2018-11-15","<p>Realizado testes de v&aacute;cuo e pipetagem . Acompanhado rotina ok</p>","08:45:00","12:00:00","00:00","08:45:00","6","1","2018-11-21","","","0","","","","0","","1","1811-0997974","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2687/2018","3676","0","2018-11-21","<p>N&atilde;o apresentou o mesmo defeito ap&oacute;s ultima manuten&ccedil;&atilde;o.</p>","16:00:00","16:05:00","00:00","16:00:00","6","1","","AIHE0121 - Qiagen - OS 2687-2018 (2).pdf","2018-11-15","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2762/2018","3676","27","2018-11-30","<p>Concluido - Observar.</p>","09:30:00","15:30:00","00:00","09:30:00","6","1","2018-12-07","","","0","","","","0","","1","1811-1033413","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2804/2018","3676","0","2018-12-04","<p>Em resposta da Bio Manguinhos por e-mail o equipamento foi liberado para uso.</p>","12:05:00","15:41:00","00:00","12:05:00","6","1","","","","0","","","","0","","1","1-46091198","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2762/2018","3676","0","2018-12-03","<p>Concluido</p>","16:00:00","16:05:00","00:00","16:00:00","6","1","","AIHE0121 - Qiagen - OS 2762-2018.pdf","2018-11-30","0","","","","0","","1","1811.1033413","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","3676","27","2019-01-10","<p>Reinstala&ccedil;&atilde;o do software .</p>","13:00:00","16:00:00","00:00","13:00:00","6","1","2019-01-11","","","0","","","","0","","1","1901-1122369","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","1535","1","2019-01-10","<p>Verificado equipamento.</p>
\n<p>N&atilde;o apresenta defeito aparente.</p>
\n<p>A eleva&ccedil;&atilde;o da temperatura se d&aacute;, devido &aacute; troca de calor por abertura de portas., caracter&iacute;sticas deste tipo de equipamento.</p>","14:10:00","14:40:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","983/2018","1535","1","2019-01-07","<ul>\n<li>Realizado degelos manuais.</li>\n<li>Retirado micro motor do evaporador para lubrificao de buchas.</li>\n</ul>","08:10:00","11:30:00","00:00","08:00:00","189","1","2019-02-07","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2018","1535","1","2018-12-10","<p>Feito novos ajustes do regulador de temperatura e nova qualifica&ccedil;&atilde;o.</p>","10:50:00","18:00:00","00:00","10:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","33/2019","3676","0","2019-01-14","<p>N&atilde;o apresentou defeito.</p>","10:08:00","10:09:00","00:00","10:08:00","6","1","","AIHE0125 - Qiagen - OS33-2019.pdf","2019-01-10","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","3676","0","2019-01-14","<p>Realizado a soldagem do sensor na placa.</p>","11:20:00","11:30:00","00:00","11:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","3676","0","2019-01-14","<p>Realizado a soldagem do sensor na placa.</p>","11:26:00","11:30:00","00:00","11:26:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","3676","0","2019-01-14","<p>Realizado a soldagem do sensor na placa.</p>","11:29:00","11:30:00","00:00","11:29:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","3676","0","2019-01-14","<p>Usu&aacute;rio concluiu OS</p>","13:20:00","13:25:00","00:00","13:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","3676","0","2019-01-15","<p>Aberto por engano . Cancelada.</p>","08:50:00","09:00:00","00:00","00:00:00","8","1","2019-01-31","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","3676","23","2019-01-11","<p>Encaminado ao CEB.</p>","13:00:00","13:10:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","19.254","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3115/2018","3676","0","2019-01-15","<p>O.S concluida</p>","09:50:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","19.55","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2019","3676","23","2019-01-15","<p>Verificado em loco e aberto OS no AbbottC1033527</p>","09:00:00","10:00:00","00:00","09:00:00","7","1","2019-01-17","","","0","","","","0","","0","C1033527","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2019","3676","0","2019-01-15","<p>Substituido probe 1 da WZ2 pelo usu&aacute;rio. Testes ok.</p>
\n<p>&nbsp;</p>","11:10:00","11:20:00","00:00","11:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","3676","0","2019-01-08","<p>Encaixe do bra&ccedil;o da cadeira.</p>","13:15:00","13:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","3676","0","2019-01-14","<p>Descongelamento do evaporador.</p>","13:30:00","13:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1009/2018","1535","1","2018-11-29","Importao automatica de certificado","13:48:15","13:48:15","","13:48:15","101","","","CT 2018-10004 SM  eq006fagua.pdf","2018-11-29","1","CT 2018-10004 SM  eq006fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1010/2018","1535","1","2018-12-07","Importao automatica de certificado","14:01:53","14:01:53","","14:01:53","101","","","CT 2018-10043 MA  eq077bimol.pdf","2018-12-07","1","CT 2018-10043 MA  eq077bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","965/2018","1535","1","2018-11-27","","","","","","101","1","","CT-R 2018-0003 SM  eq125micra.pdf","2018-11-27","1","CT-R 2018-0003 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1011/2018","1535","1","2018-11-27","Importao automatica de certificado","14:20:53","14:20:53","","14:20:53","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1012/2018","1535","1","2018-11-27","Importao automatica de certificado","14:21:18","14:21:18","","14:21:18","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2019","3676","23","2019-01-16","<p>Aberto O.S ao CEB.</p>","08:20:00","08:25:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","19.293","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2019","3676","23","2019-01-16","<p>Aberto O.S. no CEB n 19.230.</p>","11:18:00","11:20:00","00:00","11:18:00","300","1","2019-01-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2019","3676","23","2019-01-16","<p>Aberto O.S. no CEB n 19.256.</p>","11:20:00","11:21:00","00:00","11:20:00","300","1","2019-01-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","1535","0","2019-01-15","<p>Eliminado mau contato nos terminais da lampada, reposicionamento da lampada.</p>","15:05:00","15:30:00","00:00","15:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2019","3676","0","2019-01-16","<p>Realizado a troca da dobradi&ccedil;a.</p>","13:13:00","13:15:00","00:00","13:13:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2019","3676","2","2019-01-16","<p>Aguardando disponibilidade do usu&aacute;rio.</p>","13:49:00","14:00:00","00:00","13:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1013/2018","1535","1","2018-11-26","Importao automatica de certificado","14:01:19","14:01:19","","14:01:19","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","972/2018","1535","1","2019-01-16","","","","","","101","1","","CT-R 2018-0004 SM  eq090lacjo.pdf","2018-11-26","1","CT-R 2018-0004 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1014/2018","1535","1","2018-11-26","Importao automatica de certificado","14:08:24","14:08:24","","14:08:24","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1015/2018","1535","1","2018-12-03","Importao automatica de certificado","14:11:41","14:11:41","","14:11:41","101","","","CT-R 2018-0005 IN  eq007bimol.pdf","2018-12-03","1","CT-R 2018-0005 IN  eq007bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1016/2018","1535","1","2018-11-26","Importao automatica de certificado","14:27:25","14:27:25","","14:27:25","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1017/2018","1535","1","2018-11-26","Importao automatica de certificado","14:27:44","14:27:44","","14:27:44","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","978/2018","1535","1","2019-01-16","","","","","","101","1","","CT-R 2018-0005 SM  EQ 099 LACJO.pdf","2018-11-26","1","CT-R 2018-0005 SM  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1018/2018","1535","1","2018-11-27","Importao automatica de certificado","14:54:48","14:54:48","","14:54:48","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1019/2018","1535","1","2018-11-27","Importao automatica de certificado","14:55:11","14:55:11","","14:55:11","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2019","3676","23","2019-01-16","<p>Ligado aparelho em outra bomba de esgoto e aberto OS no Abbott.</p>","14:30:00","15:00:00","00:00","14:30:00","7","1","2019-01-31","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","970/2018","1535","1","2019-01-16","","","","","","101","1","","CT-R 2018-0006 SM  EQ 096 LACJO.pdf","2018-11-27","1","CT-R 2018-0006 SM  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1020/2018","1535","1","2018-12-03","Importao automatica de certificado","15:06:07","15:06:07","","15:06:07","101","","","CT-R 2018-0007 IN  eq100fiqal.pdf","2018-12-03","1","CT-R 2018-0007 IN  eq100fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1021/2018","1535","1","2018-11-28","Importao automatica de certificado","15:11:18","15:11:18","","15:11:18","101","","","","2018-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1022/2018","1535","1","2018-12-03","Importao automatica de certificado","15:12:01","15:12:01","","15:12:01","101","","","CT-R 2018-0008 IN  EQ 014 BIMOL.pdf","2018-12-03","1","CT-R 2018-0008 IN  EQ 014 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1023/2018","1535","1","2018-12-03","Importao automatica de certificado","15:14:56","15:14:56","","15:14:56","101","","","CT-R 2018-0009 IN  EQ 053 BIMOL.pdf","2018-12-03","1","CT-R 2018-0009 IN  EQ 053 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","3676","0","2019-01-16","<p>Realizado a solda do sensor.</p>","15:00:00","16:00:00","00:00","15:52:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","3676","0","2019-01-16","<p>Trocado a placa e realizado a calibra&ccedil;&atilde;o.</p>","15:00:00","16:00:00","00:00","15:54:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","3676","0","2019-01-16","<p>Trocado a etiqueta.</p>","15:00:00","16:00:00","00:00","15:57:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","3676","0","2019-01-16","<p>Solda do sensor.</p>","15:00:00","16:00:00","00:00","15:59:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1024/2018","1535","1","2018-12-03","Importao automatica de certificado","16:34:47","16:34:47","","16:34:47","101","","","CT-R 2018-0006 IN  eq081bimol.pdf","2018-12-03","1","CT-R 2018-0006 IN  eq081bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1025/2018","1535","1","2018-11-26","Importao automatica de certificado","16:38:03","16:38:03","","16:38:03","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1026/2018","1535","1","2018-12-04","Importao automatica de certificado","16:38:30","16:38:30","","16:38:30","101","","","CT-R 2018-0010 IN  EQ 044 BIMOL.pdf","2018-12-04","1","CT-R 2018-0010 IN  EQ 044 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1027/2018","1535","1","2018-11-26","Importao automatica de certificado","16:40:10","16:40:10","","16:40:10","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1028/2018","1535","1","2018-12-04","Importao automatica de certificado","16:40:31","16:40:31","","16:40:31","101","","","CT-R 2018-0011 IN  eq043bimol.pdf","2018-12-04","1","CT-R 2018-0011 IN  eq043bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1029/2018","1535","1","2018-12-04","Importao automatica de certificado","16:53:09","16:53:09","","16:53:09","101","","","CT-R 2018-0013 IN  EQ 093 FIQAL.pdf","2018-12-04","1","CT-R 2018-0013 IN  EQ 093 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1030/2018","1535","1","2018-12-04","Importao automatica de certificado","16:54:25","16:54:25","","16:54:25","101","","","CT-R 2018-0014 IN  EQ 042 BIMOL.pdf","2018-12-04","1","CT-R 2018-0014 IN  EQ 042 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1031/2018","1535","1","2018-12-04","Importao automatica de certificado","16:55:53","16:55:53","","16:55:53","101","","","CT-R 2018-0015 IN  EQ 094 FIQAL.pdf","2018-12-04","1","CT-R 2018-0015 IN  EQ 094 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1032/2018","1535","1","2018-12-04","Importao automatica de certificado","08:16:17","08:16:17","","08:16:17","101","","","CT-R 2018-0012 IN  EQ 015 BIMOL.pdf","2018-12-04","1","CT-R 2018-0012 IN  EQ 015 BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1033/2018","1535","1","2018-12-04","Importao automatica de certificado","08:43:40","08:43:40","","08:43:40","101","","","CT-R 2018-0016 IN  EQ 047 MICOL.pdf","2018-12-04","1","CT-R 2018-0016 IN  EQ 047 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1034/2018","1535","1","2018-12-05","Importao automatica de certificado","08:45:15","08:45:15","","08:45:15","101","","","CT-R 2018-0017 IN  EQ 071 MICOL.pdf","2018-12-05","1","CT-R 2018-0017 IN  EQ 071 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1035/2018","1535","1","2018-12-05","Importao automatica de certificado","08:46:31","08:46:31","","08:46:31","101","","","CT-R 2018-0018 IN  EQ 017 MICOL.pdf","2018-12-05","1","CT-R 2018-0018 IN  EQ 017 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1036/2018","1535","1","2018-12-05","Importao automatica de certificado","08:49:36","08:49:36","","08:49:36","101","","","CT-R 2018-0019 IN  EQ 021 DTROP.pdf","2018-12-05","1","CT-R 2018-0019 IN  EQ 021 DTROP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1037/2018","1535","1","2018-12-06","Importao automatica de certificado","08:51:17","08:51:17","","08:51:17","101","","","CT-R 2018-0020 IN  EQ 075 MICOL.pdf","2018-12-06","1","CT-R 2018-0020 IN  EQ 075 MICOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1038/2018","1535","1","2018-12-06","Importao automatica de certificado","08:52:25","08:52:25","","08:52:25","101","","","CT-R 2018-0021 IN  EQ 033 DTROP.pdf","2018-12-06","1","CT-R 2018-0021 IN  EQ 033 DTROP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1039/2018","1535","1","2018-10-30","Importao automatica de certificado","08:53:38","08:53:38","","08:53:38","101","","","CT-R 2018-0023 MA  EQ 047 FIQAL.pdf","2018-10-30","1","CT-R 2018-0023 MA  EQ 047 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1040/2018","1535","1","2018-12-04","Importao automatica de certificado","08:55:54","08:55:54","","08:55:54","101","","","CT-R 2018-1088 GQ  EQ 054 IMUNO.pdf","2018-12-04","1","CT-R 2018-1088 GQ  EQ 054 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1041/2018","1535","1","2018-12-04","Importao automatica de certificado","08:57:08","08:57:08","","08:57:08","101","","","CT-R 2018-1089 GQ  EQ 056 IMUNO.pdf","2018-12-04","1","CT-R 2018-1089 GQ  EQ 056 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","982/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0007 SM  254055 77.pdf","2018-11-27","1","CT-R 2018-0007 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2018","1535","1","2018-11-27","Importao automatica de certificado","09:15:50","09:15:50","","09:15:50","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1043/2018","1535","1","2018-11-27","Importao automatica de certificado","09:16:03","09:16:03","","09:16:03","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","934/2018","1535","6","2019-01-09","<p>Feito avaliaes de funcionamento.</p>\n<p>Realizado procedimento de deteco de vazamento com nitrognio.</p>\n<p>Vazamento encontrado na vlvula de regulagem de suco:</p>\n<p>Processo de cotao e pedido de pea (importada).</p>","08:30:00","14:00:00","00:00","08:00:00","189","1","2019-04-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2019","3676","23","2019-01-21","<p>Verificado em loco e aberto OS no CEB(19.425)</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","2019-01-31","","","0","","","","0","","0"," 19.425","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","966/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0008 SM  165946 78.pdf","2018-11-27","1","CT-R 2018-0008 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1044/2018","1535","1","2018-11-27","Importao automatica de certificado","13:05:44","13:05:44","","13:05:44","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","969/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0009 SM  207287 95.pdf","2018-11-27","1","CT-R 2018-0009 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1045/2018","1535","1","2018-11-27","Importao automatica de certificado","13:15:10","13:15:10","","13:15:10","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2018","1535","1","2018-11-27","Importao automatica de certificado","13:15:29","13:15:29","","13:15:29","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","971/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0010 SM  228274.pdf","2018-11-29","1","CT-R 2018-0010 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2018","1535","1","2018-11-29","Importao automatica de certificado","14:23:03","14:23:03","","14:23:03","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1048/2018","1535","1","2018-11-29","Importao automatica de certificado","14:23:19","14:23:19","","14:23:19","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","976/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0011 SM  234277.pdf","2018-11-29","1","CT-R 2018-0011 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","980/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0012 SM  249914.pdf","2018-11-28","1","CT-R 2018-0012 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2018","1535","1","2018-11-29","Importao automatica de certificado","14:31:53","14:31:53","","14:31:53","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2018","1535","1","2018-11-29","Importao automatica de certificado","14:32:10","14:32:10","","14:32:10","101","","","","2018-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2018","1535","1","2018-11-30","Importao automatica de certificado","14:35:04","14:35:04","","14:35:04","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1052/2018","1535","1","2018-11-30","Importao automatica de certificado","14:35:19","14:35:19","","14:35:19","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","977/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0014 SM  eq005lrjba.pdf","2018-11-30","1","CT-R 2018-0014 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","979/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0015 SM  EQ 016 LRJBA.pdf","2018-11-30","1","CT-R 2018-0015 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","981/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-0016 SM  254054.pdf","2018-12-03","1","CT-R 2018-0016 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","975/2018","1535","1","2019-01-17","","","","","","101","1","","CT-R 2018-1064 GQ   234264.pdf","2018-12-03","1","CT-R 2018-1064 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2018","1535","1","2018-12-03","Importao automatica de certificado","14:45:51","14:45:51","","14:45:51","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2018","1535","1","2018-12-03","Importao automatica de certificado","14:46:06","14:46:06","","14:46:06","101","","","","2018-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","1535","6","2019-01-17","<p>Verificado mal funcionamento no controlador de temperatura e compressor.</p>\n<p>Devero ser substitudos.</p>","15:10:00","16:30:00","00:00","15:00:00","189","1","2019-02-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","1535","1","2019-01-17","<p>Efetuada a troca do conjunto de rodzios. 04 peas.</p>","09:10:00","10:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","3676","0","2019-01-18","<p>Solda no sensor .</p>","11:00:00","11:10:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1281/2018","3676","0","2019-01-02","<p>O.S concluida</p>","11:50:00","12:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","18.4941","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2019","3676","15","2019-01-18","<p>Aguardando compra de term&ocirc;metro.</p>","11:58:00","12:00:00","00:00","11:58:00","300","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","3676","15","2019-01-18","<p>Aguardando compra de term&ocirc;metro.</p>","11:59:00","12:00:00","00:00","11:59:00","300","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2018","1535","1","2018-10-31","Importao automatica de certificado","14:39:25","14:39:25","","14:39:25","101","","","CT-R 2018-0024 MA  EQ 090 FIQAL.pdf","2018-10-31","1","CT-R 2018-0024 MA  EQ 090 FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2018","1535","1","2018-11-29","Importao automatica de certificado","14:46:54","14:46:54","","14:46:54","101","","","CT 2018-10003 SM  eq003almox SM.pdf","2018-11-29","1","CT 2018-10003 SM  eq003almox SM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1057/2018","1535","1","2018-12-20","Importao automatica de certificado","14:51:07","14:51:07","","14:51:07","101","","","CT 2018-10005 SM  eq079tuber.pdf","2018-12-20","1","CT 2018-10005 SM  eq079tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1058/2018","1535","1","2018-12-20","Importao automatica de certificado","14:55:06","14:55:06","","14:55:06","101","","","CT 2018-10006 SM   eq080tuber.pdf","2018-12-20","1","CT 2018-10006 SM   eq080tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1059/2018","1535","1","2018-12-20","Importao automatica de certificado","14:58:33","14:58:33","","14:58:33","101","","","CT 2018-10007 SM  eq081tuber.pdf","2018-12-20","1","CT 2018-10007 SM  eq081tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1060/2018","1535","1","2018-11-20","Importao automatica de certificado","15:07:03","15:07:03","","15:07:03","101","","","CT 2018-10008 SM  eq082tuber.pdf","2018-11-20","1","CT 2018-10008 SM  eq082tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","1535","1","2019-01-09","Importao automatica de certificado","15:15:46","15:15:46","","15:15:46","101","","","CT 2019-10001 MA  eq052imuno.pdf","2019-01-09","1","CT 2019-10001 MA  eq052imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1061/2018","1535","1","2018-10-31","Importao automatica de certificado","15:22:37","15:22:37","","15:22:37","101","","","CT-R 2018-0900 GQ  eq101lacjo.pdf","2018-10-31","1","CT-R 2018-0900 GQ  eq101lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","985/2018","1535","5","2019-01-18","<p>Identifica&ccedil;&atilde;o das pe&ccedil;as e insumos que dever&atilde;o ser substitu&iacute;dos.</p>","09:00:00","15:12:00","00:00","08:00:00","101","1","2019-01-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","1535","1","2019-01-18","<p>Feito a troca de um par de corredi&ccedil;as da &uacute;ltima gaveta</p>","09:40:00","14:30:00","00:00","09:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2019","3676","1","2019-01-09","Importao automatica de certificado","10:30:23","10:30:23","","10:30:23","4","","","","2019-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2019","3676","1","2019-01-08","Importao automatica de certificado","10:33:43","10:33:43","","10:33:43","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2019","3676","1","2019-01-11","Importao automatica de certificado","10:38:37","10:38:37","","10:38:37","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","1535","1","2019-01-16","Importao automatica de certificado","09:03:32","09:03:32","","09:03:32","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","1535","1","2019-01-16","Importao automatica de certificado","09:06:58","09:06:58","","09:06:58","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","1535","1","2019-01-16","Importao automatica de certificado","09:17:44","09:17:44","","09:17:44","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","1535","1","2019-01-16","Importao automatica de certificado","09:19:35","09:19:35","","09:19:35","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","1535","1","2019-01-16","Importao automatica de certificado","09:21:31","09:21:31","","09:21:31","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","1535","1","2019-01-16","Importao automatica de certificado","09:23:25","09:23:25","","09:23:25","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","1535","1","2019-01-14","Importao automatica de certificado","09:32:52","09:32:52","","09:32:52","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","1535","1","2019-01-14","Importao automatica de certificado","09:34:29","09:34:29","","09:34:29","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","1535","1","2019-01-14","Importao automatica de certificado","09:36:30","09:36:30","","09:36:30","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","1535","1","2019-01-14","Importao automatica de certificado","09:38:11","09:38:11","","09:38:11","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","1535","1","2019-01-14","Importao automatica de certificado","09:39:46","09:39:46","","09:39:46","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","1535","1","2019-01-14","Importao automatica de certificado","09:41:57","09:41:57","","09:41:57","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","1535","1","2019-01-14","Importao automatica de certificado","09:43:41","09:43:41","","09:43:41","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3184/2018","3676","1","2018-12-13","Importao automatica de certificado","10:05:09","10:05:09","","10:05:09","4","","","AIHE0001-2018-11358RD.pdf","2018-12-13","1","AIHE0001-2018-11358RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3185/2018","3676","1","2018-12-11","Importao automatica de certificado","10:06:36","10:06:36","","10:06:36","4","","","CXCRIOCPH001-2018-11330RD.pdf","2018-12-11","1","CXCRIOCPH001-2018-11330RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3186/2018","3676","1","2018-12-11","Importao automatica de certificado","10:07:37","10:07:37","","10:07:37","4","","","CXCRIOCPH002-2018-11331RD.pdf","2018-12-11","1","CXCRIOCPH002-2018-11331RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3187/2018","3676","1","2018-12-11","Importao automatica de certificado","10:08:30","10:08:30","","10:08:30","4","","","CXCRIOCPH003-2018-11332RD.pdf","2018-12-11","1","CXCRIOCPH003-2018-11332RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3188/2018","3676","1","2018-12-17","Importao automatica de certificado","10:10:08","10:10:08","","10:10:08","4","","","CXHC_PI01-2018-11372RD.pdf","2018-12-17","1","CXHC_PI01-2018-11372RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3189/2018","3676","1","2018-12-17","Importao automatica de certificado","10:10:54","10:10:54","","10:10:54","4","","","CXHC_PI05-2018-11373RD.pdf","2018-12-17","1","CXHC_PI05-2018-11373RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3190/2018","3676","1","2018-12-03","Importao automatica de certificado","10:12:15","10:12:15","","10:12:15","4","","","CXHC_PRO12-2018-11280RD.pdf","2018-12-03","1","CXHC_PRO12-2018-11280RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3191/2018","3676","1","2018-12-03","Importao automatica de certificado","10:13:06","10:13:06","","10:13:06","4","","","CXHC_PRO20-2018-11281RD.pdf","2018-12-03","1","CXHC_PRO20-2018-11281RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3192/2018","3676","1","2018-12-03","Importao automatica de certificado","10:13:59","10:13:59","","10:13:59","4","","","CXHC_PRO22-2018-11282RD.pdf","2018-12-03","1","CXHC_PRO22-2018-11282RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3193/2018","3676","1","2018-12-12","Importao automatica de certificado","10:15:22","10:15:22","","10:15:22","4","","","CXST_CE03PRO-2018-11343RD.pdf","2018-12-12","1","CXST_CE03PRO-2018-11343RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3194/2018","3676","1","2018-12-12","Importao automatica de certificado","10:18:41","10:18:41","","10:18:41","4","","","CXST_CE05PRO-2018-11344RD.pdf","2018-12-12","1","CXST_CE05PRO-2018-11344RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3195/2018","3676","1","2018-12-03","Importao automatica de certificado","10:21:09","10:21:09","","10:21:09","4","","","CXST_CE11PRO-2018-11284RD.pdf","2018-12-03","1","CXST_CE11PRO-2018-11284RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3196/2018","3676","1","2018-12-06","Importao automatica de certificado","10:22:31","10:22:31","","10:22:31","4","","","CXST_CE18PRO-2018-11308RD.pdf","2018-12-06","1","CXST_CE18PRO-2018-11308RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3197/2018","3676","1","2018-12-03","Importao automatica de certificado","10:23:26","10:23:26","","10:23:26","4","","","CXST_CE20PRO-2018-11286RD.pdf","2018-12-03","1","CXST_CE20PRO-2018-11286RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3198/2018","3676","1","2018-12-12","Importao automatica de certificado","10:24:30","10:24:30","","10:24:30","4","","","CXST_PI03PRO-2018-11345RD.pdf","2018-12-12","1","CXST_PI03PRO-2018-11345RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3199/2018","3676","1","2018-12-17","Importao automatica de certificado","10:25:34","10:25:34","","10:25:34","4","","","CXST_PI07PRO-2018-11374RD.pdf","2018-12-17","1","CXST_PI07PRO-2018-11374RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3200/2018","3676","1","2018-12-17","Importao automatica de certificado","10:26:42","10:26:42","","10:26:42","4","","","CXST_PI11PRO-2018-11375RD.pdf","2018-12-17","1","CXST_PI11PRO-2018-11375RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3201/2018","3676","1","2018-12-03","Importao automatica de certificado","10:27:38","10:27:38","","10:27:38","4","","","CXST_SU05PRO-2018-11283RD.pdf","2018-12-03","1","CXST_SU05PRO-2018-11283RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3202/2018","3676","1","2018-12-07","Importao automatica de certificado","10:28:31","10:28:31","","10:28:31","4","","","KIHE0014-2018-11315RD.pdf","2018-12-07","1","KIHE0014-2018-11315RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3203/2018","3676","1","2018-12-17","Importao automatica de certificado","10:29:52","10:29:52","","10:29:52","4","","","KIPI0001-2018-11369RD.pdf","2018-12-17","1","KIPI0001-2018-11369RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3204/2018","3676","1","2018-12-12","Importao automatica de certificado","10:31:19","10:31:19","","10:31:19","4","","","PIHE0068-2018-11348RD.pdf","2018-12-12","1","PIHE0068-2018-11348RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3205/2018","3676","1","2018-12-12","Importao automatica de certificado","10:32:11","10:32:11","","10:32:11","4","","","PIHE0109-2018-11350RD.pdf","2018-12-12","1","PIHE0109-2018-11350RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3206/2018","3676","1","2018-12-06","Importao automatica de certificado","10:33:21","10:33:21","","10:33:21","4","","","PIMG0015-2018-11311RD.pdf","2018-12-06","1","PIMG0015-2018-11311RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","1535","1","2019-01-08","Importao automatica de certificado","10:38:27","10:38:27","","10:38:27","101","","","CT 2019-10001 SM  eq009fiqal.pdf","2019-01-08","1","CT 2019-10001 SM  eq009fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3207/2018","3676","1","2018-12-26","Importao automatica de certificado","10:40:44","10:40:44","","10:40:44","4","","","PIMG0017-2018-11408RD.pdf","2018-12-26","1","PIMG0017-2018-11408RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3208/2018","3676","1","2018-12-19","Importao automatica de certificado","10:41:40","10:41:40","","10:41:40","4","","","PIPI0003-2018-11389RD.pdf","2018-12-19","1","PIPI0003-2018-11389RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3209/2018","3676","1","2018-12-20","Importao automatica de certificado","10:42:34","10:42:34","","10:42:34","4","","","QIHC0035-2018-11398RD.pdf","2018-12-20","1","QIHC0035-2018-11398RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3210/2018","3676","1","2018-12-10","Importao automatica de certificado","10:43:30","10:43:30","","10:43:30","4","","","QIHE0287-2018-11322RD.pdf","2018-12-10","1","QIHE0287-2018-11322RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3211/2018","3676","1","2018-12-10","Importao automatica de certificado","10:44:32","10:44:32","","10:44:32","4","","","QIHE0289-2018-11321RD.pdf","2018-12-10","1","QIHE0289-2018-11321RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3212/2018","3676","1","2018-12-10","Importao automatica de certificado","10:49:21","10:49:21","","10:49:21","4","","","QIHE0372-2018-11323RD.pdf","2018-12-10","1","QIHE0372-2018-11323RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3213/2018","3676","1","2018-12-13","Importao automatica de certificado","10:53:54","10:53:54","","10:53:54","4","","","QIHE0433-2018-11359RD.pdf","2018-12-13","1","QIHE0433-2018-11359RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3214/2018","3676","1","2018-12-27","Importao automatica de certificado","10:54:55","10:54:55","","10:54:55","4","","","QIHE0442-2018-11415RD.pdf","2018-12-27","1","QIHE0442-2018-11415RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3215/2018","3676","1","2018-12-13","Importao automatica de certificado","10:55:55","10:55:55","","10:55:55","4","","","QIHE0553-2018-11354RD.pdf","2018-12-13","1","QIHE0553-2018-11354RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3216/2018","3676","1","2018-12-13","Importao automatica de certificado","10:56:50","10:56:50","","10:56:50","4","","","QIHE0554-2018-11353RD.pdf","2018-12-13","1","QIHE0554-2018-11353RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3217/2018","3676","1","2018-12-13","Importao automatica de certificado","10:57:54","10:57:54","","10:57:54","4","","","QIHE0587-2018-11352RD.pdf","2018-12-13","1","QIHE0587-2018-11352RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3218/2018","3676","1","2018-12-21","Importao automatica de certificado","10:59:42","10:59:42","","10:59:42","4","","","QIHE0591-2018-11403RD.pdf","2018-12-21","1","QIHE0591-2018-11403RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3219/2018","3676","1","2018-12-21","Importao automatica de certificado","11:00:56","11:00:56","","11:00:56","4","","","QIHE0594-2018-11400RD.pdf","2018-12-21","1","QIHE0594-2018-11400RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3220/2018","3676","1","2018-12-21","Importao automatica de certificado","11:02:23","11:02:23","","11:02:23","4","","","QIHE0601-2018-11401RD.pdf","2018-12-21","1","QIHE0601-2018-11401RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3221/2018","3676","1","2018-12-28","Importao automatica de certificado","11:03:22","11:03:22","","11:03:22","4","","","QIHE0610-2018-11428RD.pdf","2018-12-28","1","QIHE0610-2018-11428RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3222/2018","3676","1","2018-12-14","Importao automatica de certificado","11:04:19","11:04:19","","11:04:19","4","","","QIHE0667_S-2018-11366RD.pdf","2018-12-14","1","QIHE0667_S-2018-11366RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3223/2018","3676","1","2018-12-27","Importao automatica de certificado","11:05:25","11:05:25","","11:05:25","4","","","QIHE0709-2018-11423RD.pdf","2018-12-27","1","QIHE0709-2018-11423RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3224/2018","3676","1","2018-12-28","Importao automatica de certificado","11:06:28","11:06:28","","11:06:28","4","","","QIHE0776-2018-11432RD.pdf","2018-12-28","1","QIHE0776-2018-11432RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3225/2018","3676","1","2018-12-28","Importao automatica de certificado","11:10:59","11:10:59","","11:10:59","4","","","QIHE0777-2018-11431RD.pdf","2018-12-28","1","QIHE0777-2018-11431RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3226/2018","3676","1","2018-12-28","Importao automatica de certificado","11:12:23","11:12:23","","11:12:23","4","","","QIHE0778-2018-11430RD.pdf","2018-12-28","1","QIHE0778-2018-11430RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2019","3676","0","2019-01-21","<p>Solda no sensor.</p>","11:11:00","11:30:00","00:00","11:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3227/2018","3676","1","2018-12-10","Importao automatica de certificado","11:13:22","11:13:22","","11:13:22","4","","","QIHE0799-2018-11325RD.pdf","2018-12-10","1","QIHE0799-2018-11325RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2019","3676","0","2019-01-21","<p>Solda no sensor.</p>","11:13:00","11:30:00","00:00","11:13:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3228/2018","3676","1","2018-12-28","Importao automatica de certificado","11:14:14","11:14:14","","11:14:14","4","","","QIHE0804-2018-11429RD.pdf","2018-12-28","1","QIHE0804-2018-11429RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3229/2018","3676","1","2018-12-10","Importao automatica de certificado","11:16:21","11:16:21","","11:16:21","4","","","QIHE0841-2018-11326RD.pdf","2018-12-10","1","QIHE0841-2018-11326RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3230/2018","3676","1","2018-12-10","Importao automatica de certificado","11:17:20","11:17:20","","11:17:20","4","","","QIHE0842-2018-11327RD.pdf","2018-12-10","1","QIHE0842-2018-11327RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3231/2018","3676","1","2018-12-28","Importao automatica de certificado","11:20:53","11:20:53","","11:20:53","4","","","QIHE0946-2018-11426RD.pdf","2018-12-28","1","QIHE0946-2018-11426RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3232/2018","3676","1","2018-12-21","Importao automatica de certificado","11:21:51","11:21:51","","11:21:51","4","","","QIHE0947-2018-11405RD.pdf","2018-12-21","1","QIHE0947-2018-11405RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3233/2018","3676","1","2018-12-10","Importao automatica de certificado","11:22:55","11:22:55","","11:22:55","4","","","QIHE0978_MC-2018-11329RD.pdf","2018-12-10","1","QIHE0978_MC-2018-11329RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3234/2018","3676","1","2018-12-21","Importao automatica de certificado","11:25:03","11:25:03","","11:25:03","4","","","QIHE0994-2018-11402RD.pdf","2018-12-21","1","QIHE0994-2018-11402RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3235/2018","3676","1","2018-12-28","Importao automatica de certificado","11:26:01","11:26:01","","11:26:01","4","","","QIHE0995-2018-11427RD.pdf","2018-12-28","1","QIHE0995-2018-11427RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3236/2018","3676","1","2018-12-28","Importao automatica de certificado","11:27:00","11:27:00","","11:27:00","4","","","QIHE1000-2018-11425RD.pdf","2018-12-28","1","QIHE1000-2018-11425RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3237/2018","3676","1","2018-12-21","Importao automatica de certificado","11:27:56","11:27:56","","11:27:56","4","","","QIHE1002-2018-11404RD.pdf","2018-12-21","1","QIHE1002-2018-11404RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3238/2018","3676","1","2018-12-07","Importao automatica de certificado","11:29:12","11:29:12","","11:29:12","4","","","QIHE1049_HM-2018-11313RD.pdf","2018-12-07","1","QIHE1049_HM-2018-11313RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3239/2018","3676","1","2018-12-13","Importao automatica de certificado","11:31:11","11:31:11","","11:31:11","4","","","QIHE1061-2018-11355RD.pdf","2018-12-13","1","QIHE1061-2018-11355RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3240/2018","3676","1","2018-12-10","Importao automatica de certificado","11:34:36","11:34:36","","11:34:36","4","","","QIHE1075-2018-11328RD.pdf","2018-12-10","1","QIHE1075-2018-11328RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3241/2018","3676","1","2018-12-27","Importao automatica de certificado","11:35:42","11:35:42","","11:35:42","4","","","QIHE1077-2018-11413RD.PDF","2018-12-27","1","QIHE1077-2018-11413RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3242/2018","3676","1","2018-12-27","Importao automatica de certificado","11:36:55","11:36:55","","11:36:55","4","","","QIHE1096-2018-11414RD.pdf","2018-12-27","1","QIHE1096-2018-11414RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3243/2018","3676","1","2018-12-27","Importao automatica de certificado","11:41:13","11:41:13","","11:41:13","4","","","QIHE1098-2018-11417RD.pdf","2018-12-27","1","QIHE1098-2018-11417RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3244/2018","3676","1","2018-12-27","Importao automatica de certificado","11:42:12","11:42:12","","11:42:12","4","","","QIHE1099-2018-11419RD.pdf","2018-12-27","1","QIHE1099-2018-11419RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3245/2018","3676","1","2018-12-27","Importao automatica de certificado","11:43:12","11:43:12","","11:43:12","4","","","QIHE1101-2018-11418RD.pdf","2018-12-27","1","QIHE1101-2018-11418RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3246/2018","3676","1","2018-12-28","Importao automatica de certificado","11:45:28","11:45:28","","11:45:28","4","","","QIHE1103-2018-11433RD.pdf","2018-12-28","1","QIHE1103-2018-11433RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3247/2018","3676","1","2018-12-27","Importao automatica de certificado","11:46:25","11:46:25","","11:46:25","4","","","QIHE1104-2018-11416RD.pdf","2018-12-27","1","QIHE1104-2018-11416RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3248/2018","3676","1","2018-11-28","Importao automatica de certificado","11:47:31","11:47:31","","11:47:31","4","","","QIHE1105-2018-11424RD.pdf","2018-12-28","1","QIHE1105-2018-11424RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3249/2018","3676","1","2018-12-21","Importao automatica de certificado","11:48:28","11:48:28","","11:48:28","4","","","QIHE1106-2018-11406RD.pdf","2018-12-21","1","QIHE1106-2018-11406RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3250/2018","3676","1","2018-12-27","Importao automatica de certificado","11:49:21","11:49:21","","11:49:21","4","","","QIHE1107-2018-11420RD.pdf","2018-12-27","1","QIHE1107-2018-11420RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3251/2018","3676","1","2018-12-27","Importao automatica de certificado","11:50:51","11:50:51","","11:50:51","4","","","QIHE1108-2018-11421RD.pdf","2018-12-27","1","QIHE1108-2018-11421RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3252/2018","3676","1","2018-12-27","Importao automatica de certificado","13:35:15","13:35:15","","13:35:15","4","","","QIHE1109-2018-11422RD.pdf","2018-12-27","1","QIHE1109-2018-11422RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2019","3676","1","2019-01-11","Importao automatica de certificado","14:28:17","14:28:17","","14:28:17","4","","","AIHE0174 - Veolia - 01-19.pdf","2019-01-11","1","AIHE0174 - Veolia - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3253/2018","3676","1","2018-12-10","Importao automatica de certificado","14:29:10","14:29:10","","14:29:10","4","","","QIHE1143-2018-11320RD.pdf","2018-12-10","1","QIHE1143-2018-11320RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3254/2018","3676","1","2018-12-10","Importao automatica de certificado","14:30:07","14:30:07","","14:30:07","4","","","QIHE1151-2018-11319RD.PDF","2018-12-10","1","QIHE1151-2018-11319RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3255/2018","3676","1","2018-12-10","Importao automatica de certificado","14:30:58","14:30:58","","14:30:58","4","","","QIHE1152-2018-11324RD.pdf","2018-12-10","1","QIHE1152-2018-11324RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3256/2018","3676","1","2018-12-20","Importao automatica de certificado","14:31:50","14:31:50","","14:31:50","4","","","QIPI0005-2018-11390RD.pdf","2018-12-20","1","QIPI0005-2018-11390RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3257/2018","3676","1","2018-12-20","Importao automatica de certificado","14:32:42","14:32:42","","14:32:42","4","","","QIPI0006-2018-11391RD.pdf","2018-12-20","1","QIPI0006-2018-11391RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3258/2018","3676","1","2018-12-21","Importao automatica de certificado","14:34:13","14:34:13","","14:34:13","4","","","SIHC0007-2018-11399RD.pdf","2018-12-21","1","SIHC0007-2018-11399RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3259/2018","3676","1","2018-12-13","Importao automatica de certificado","14:35:18","14:35:18","","14:35:18","4","","","SIHC0026-2018-11361RD.pdf","2018-12-13","1","SIHC0026-2018-11361RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3260/2018","3676","1","2018-12-12","Importao automatica de certificado","14:39:11","14:39:11","","14:39:11","4","","","SIHE0005-2018-11338RD.pdf","2018-12-12","1","SIHE0005-2018-11338RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2019","3676","1","2019-01-17","Importao automatica de certificado","14:43:38","14:43:38","","14:43:38","4","","","","2019-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3261/2018","3676","1","2018-12-07","Importao automatica de certificado","14:46:07","14:46:07","","14:46:07","4","","","SIHE0068-2018-11316RD.pdf","2018-12-07","1","SIHE0068-2018-11316RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3262/2018","3676","1","2018-12-07","Importao automatica de certificado","14:51:25","14:51:25","","14:51:25","4","","","SIHE0071-2018-11310RD.pdf","2018-12-07","1","SIHE0071-2018-11310RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3263/2018","3676","1","2018-12-12","Importao automatica de certificado","14:52:23","14:52:23","","14:52:23","4","","","SIHE0083-2018-11337RD.pdf","2018-12-12","1","SIHE0083-2018-11337RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3264/2018","3676","1","2018-12-12","Importao automatica de certificado","14:53:21","14:53:21","","14:53:21","4","","","SIHE0099-2018-11336RD.pdf","2018-12-12","1","SIHE0099-2018-11336RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3265/2018","3676","1","2018-12-19","Importao automatica de certificado","14:54:17","14:54:17","","14:54:17","4","","","SIHE0120-2018-11384RD.pdf","2018-12-19","1","SIHE0120-2018-11384RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3266/2018","3676","1","2018-12-06","Importao automatica de certificado","14:56:10","14:56:10","","14:56:10","4","","","SIHE0123-2018-11303RD.pdf","2018-12-06","1","SIHE0123-2018-11303RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3267/2018","3676","1","2018-12-13","Importao automatica de certificado","14:57:03","14:57:03","","14:57:03","4","","","SIHE0126-2018-11363RD.pdf","2018-12-13","1","SIHE0126-2018-11363RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3268/2018","3676","1","2018-12-06","Importao automatica de certificado","14:57:59","14:57:59","","14:57:59","4","","","SIHE0127-2018-11304RD.pdf","2018-12-06","1","SIHE0127-2018-11304RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3269/2018","3676","1","2018-12-06","Importao automatica de certificado","14:59:21","14:59:21","","14:59:21","4","","","SIHE0128-2018-11305RD.pdf","2018-12-06","1","SIHE0128-2018-11305RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3270/2018","3676","1","2018-12-18","Importao automatica de certificado","15:00:31","15:00:31","","15:00:31","4","","","SIPI0011-2018-11383RD.pdf","2018-12-18","1","SIPI0011-2018-11383RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3271/2018","3676","1","2018-12-18","Importao automatica de certificado","15:01:29","15:01:29","","15:01:29","4","","","SIPI0012-2018-11377RD.pdf","2018-12-18","1","SIPI0012-2018-11377RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3272/2018","3676","1","2018-12-19","Importao automatica de certificado","15:02:27","15:02:27","","15:02:27","4","","","SITB0020-2018-11385RD.pdf","2018-12-19","1","SITB0020-2018-11385RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3273/2018","3676","1","2018-12-05","Importao automatica de certificado","15:03:59","15:03:59","","15:03:59","4","","","TIBO0005-2018-11287RD.pdf","2018-12-05","1","TIBO0005-2018-11287RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3274/2018","3676","1","2018-12-12","Importao automatica de certificado","15:04:57","15:04:57","","15:04:57","4","","","TICA0007-2018-11351RD.pdf","2018-12-12","1","TICA0007-2018-11351RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3275/2018","3676","1","2018-12-12","Importao automatica de certificado","15:05:49","15:05:49","","15:05:49","4","","","TICA0014-2018-11342RD.pdf","2018-12-12","1","TICA0014-2018-11342RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3276/2018","3676","1","2018-12-13","Importao automatica de certificado","15:06:46","15:06:46","","15:06:46","4","","","TICHE0004-2018-11362RD.pdf","2018-12-13","1","TICHE0004-2018-11362RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3277/2018","3676","1","2018-12-06","Importao automatica de certificado","15:08:04","15:08:04","","15:08:04","4","","","TICHE0045-2018-11306RD.pdf","2018-12-06","1","TICHE0045-2018-11306RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3278/2018","3676","1","2018-12-20","Importao automatica de certificado","15:08:52","15:08:52","","15:08:52","4","","","TIHC0023-2018-11393RD.pdf","2018-12-20","1","TIHC0023-2018-11393RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3279/2018","3676","1","2018-12-20","Importao automatica de certificado","15:14:59","15:14:59","","15:14:59","4","","","TIHC0065-2018-11392RD.pdf","2018-12-20","1","TIHC0065-2018-11392RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3280/2018","3676","1","2018-12-12","Importao automatica de certificado","15:15:51","15:15:51","","15:15:51","4","","","TIHC0071-2018-11341RD.pdf","2018-12-12","1","TIHC0071-2018-11341RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3281/2018","3676","1","2018-12-11","Importao automatica de certificado","15:16:54","15:16:54","","15:16:54","4","","","TIHC0084-2018-11335RD.pdf","2018-12-11","1","TIHC0084-2018-11335RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3282/2018","3676","1","2018-12-11","Importao automatica de certificado","15:18:34","15:18:34","","15:18:34","4","","","TIHC0093-2018-11333RD.pdf","2018-12-11","1","TIHC0093-2018-11333RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3283/2018","3676","1","2018-12-20","Importao automatica de certificado","15:20:04","15:20:04","","15:20:04","4","","","TIHE0005-2018-11394RD.pdf","2018-12-20","1","TIHE0005-2018-11394RD.pdf ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3284/2018","3676","1","2018-12-06","Importao automatica de certificado","15:22:25","15:22:25","","15:22:25","4","","","TIHE0073-2018-11309RD.pdf","2018-12-06","1","TIHE0073-2018-11309RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3285/2018","3676","1","2018-12-13","Importao automatica de certificado","15:26:48","15:26:48","","15:26:48","4","","","TIHE0105-2018-11357RD.pdf","2018-12-13","1","TIHE0105-2018-11357RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3286/2018","3676","1","2018-12-05","Importao automatica de certificado","15:27:40","15:27:40","","15:27:40","4","","","TIHE0138-2018-11295RD.pdf","2018-12-05","1","TIHE0138-2018-11295RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3287/2018","3676","1","2018-12-05","Importao automatica de certificado","15:28:40","15:28:40","","15:28:40","4","","","TIHE0143-2018-11296RD.pdf","2018-12-05","1","TIHE0143-2018-11296RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3288/2018","3676","1","2018-12-12","Importao automatica de certificado","15:29:57","15:29:57","","15:29:57","4","","","TIHE0215-2018-11347RD.pdf","2018-12-12","1","TIHE0215-2018-11347RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3289/2018","3676","1","2018-12-11","Importao automatica de certificado","15:30:48","15:30:48","","15:30:48","4","","","TIHE0232-2018-11334RD.pdf","2018-12-11","1","TIHE0232-2018-11334RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3290/2018","3676","1","2018-12-05","Importao automatica de certificado","15:32:35","15:32:35","","15:32:35","4","","","TIHE0351-2018-11299RD.pdf","2018-12-05","1","TIHE0351-2018-11299RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3291/2018","3676","1","2018-12-07","Importao automatica de certificado","15:35:01","15:35:01","","15:35:01","4","","","TIHE0374-2018-11314RD.pdf","2018-12-07","1","TIHE0374-2018-11314RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3292/2018","3676","1","2018-12-12","Importao automatica de certificado","15:36:31","15:36:31","","15:36:31","4","","","TIHE0404-2018-11346RD.pdf","2018-12-12","1","TIHE0404-2018-11346RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3293/2018","3676","1","2018-12-05","Importao automatica de certificado","15:38:01","15:38:01","","15:38:01","4","","","TIHE0431-2018-11300RD.pdf","2018-12-05","1","TIHE0431-2018-11300RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3294/2018","3676","1","2018-12-20","Importao automatica de certificado","15:39:09","15:39:09","","15:39:09","4","","","TIHE0440-2018-11397RD.pdf","2018-12-20","1","TIHE0440-2018-11397RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3295/2018","3676","1","2018-12-04","Importao automatica de certificado","15:40:12","15:40:12","","15:40:12","4","","","TIHE0441-2018-11289RD.pdf","2018-12-04","1","TIHE0441-2018-11289RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3296/2018","3676","1","2018-12-13","Importao automatica de certificado","15:41:52","15:41:52","","15:41:52","4","","","TIHE0454-2018-11364RD.pdf","2018-12-13","1","TIHE0454-2018-11364RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3297/2018","3676","1","2018-12-04","Importao automatica de certificado","15:43:53","15:43:53","","15:43:53","4","","","TIHE0516-2018-11293RD.pdf","2018-12-04","1","TIHE0516-2018-11293RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3298/2018","3676","1","2018-12-13","Importao automatica de certificado","15:44:54","15:44:54","","15:44:54","4","","","TIHE0537-2018-11356RD.pdf","2018-12-13","1","TIHE0537-2018-11356RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3299/2018","3676","1","2018-12-05","Importao automatica de certificado","15:49:20","15:49:20","","15:49:20","4","","","TIHE0561-2018-11294RD.pdf","2018-12-05","1","TIHE0561-2018-11294RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","3676","0","2019-01-11","<p>Descongelado evaporador.</p>","15:00:00","15:40:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","1535","1","2019-01-15","Importao automatica de certificado","15:57:34","15:57:34","","15:57:34","101","","","CT 2019-10002 SM  eq007bacto.pdf","2019-01-15","1","CT 2019-10002 SM  eq007bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3300/2018","3676","1","2018-12-04","Importao automatica de certificado","15:58:13","15:58:13","","15:58:13","4","","","TIHE0562-2018-11290RD.pdf","2018-12-04","1","TIHE0562-2018-11290RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3301/2018","3676","1","2018-12-04","Importao automatica de certificado","16:00:51","16:00:51","","16:00:51","4","","","TIHE0563-2018-11291RD.pdf","2018-12-04","1","TIHE0563-2018-11291RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3302/2018","3676","1","2018-12-04","Importao automatica de certificado","16:10:09","16:10:09","","16:10:09","4","","","TIHE0564-2018-11292RD.pdf","2018-12-04","1","TIHE0564-2018-11292RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3303/2018","3676","1","2018-12-07","Importao automatica de certificado","16:11:01","16:11:01","","16:11:01","4","","","TIHE0576-2018-11312RD.pdf","2018-12-07","1","TIHE0576-2018-11312RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3304/2018","3676","1","2018-12-13","Importao automatica de certificado","16:11:54","16:11:54","","16:11:54","4","","","TIHE0577-2018-11365RD.pdf","2018-12-13","1","TIHE0577-2018-11365RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3305/2018","3676","1","2018-12-26","Importao automatica de certificado","16:12:51","16:12:51","","16:12:51","4","","","TIMG0040-2018-11410RD.pdf","2018-12-26","1","TIMG0040-2018-11410RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3306/2018","3676","1","2018-12-26","Importao automatica de certificado","16:15:01","16:15:01","","16:15:01","4","","","TIMG0041-2018-11411RD.pdf","2018-12-26","1","TIMG0041-2018-11411RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3307/2018","3676","1","2018-12-26","Importao automatica de certificado","16:18:36","16:18:36","","16:18:36","4","","","TIMG0042-2018-11412RD.pdf","2018-12-26","1","TIMG0042-2018-11412RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3308/2018","3676","1","2018-12-19","Importao automatica de certificado","16:19:29","16:19:29","","16:19:29","4","","","TIPI0049-2018-11388RD.pdf","2018-12-19","1","TIPI0049-2018-11388RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3309/2018","3676","1","2018-12-19","Importao automatica de certificado","16:20:34","16:20:34","","16:20:34","4","","","TIPI0051-2018-11386RD.pdf","2018-12-19","1","TIPI0051-2018-11386RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3310/2018","3676","1","2018-12-18","Importao automatica de certificado","16:21:29","16:21:29","","16:21:29","4","","","TIPI0054-2018-11382RD.pdf","2018-12-18","1","TIPI0054-2018-11382RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3311/2018","3676","1","2018-12-17","Importao automatica de certificado","16:22:24","16:22:24","","16:22:24","4","","","TIPI0056-2018-11370RD.pdf","2018-12-17","1","TIPI0056-2018-11370RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3312/2018","3676","1","2018-12-19","Importao automatica de certificado","16:23:15","16:23:15","","16:23:15","4","","","TIPI0057-2018-11387RD.pdf","2018-12-19","1","TIPI0057-2018-11387RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3313/2018","3676","1","2018-12-20","Importao automatica de certificado","16:24:55","16:24:55","","16:24:55","4","","","TIPU0042-2018-11395RD.pdf","2018-12-20","1","TIPU0042-2018-11395RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3314/2018","3676","1","2018-12-20","Importao automatica de certificado","16:25:50","16:25:50","","16:25:50","4","","","TIPU0064-2018-11396RD.pdf","2018-12-20","1","TIPU0064-2018-11396RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3315/2018","3676","1","2018-12-05","Importao automatica de certificado","16:26:53","16:26:53","","16:26:53","4","","","TITB0044-2018-11298RD.pdf","2018-12-05","1","TITB0044-2018-11298RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3316/2018","3676","1","2018-12-17","Importao automatica de certificado","16:27:52","16:27:52","","16:27:52","4","","","TITB0057-2018-11371RD.pdf","2018-12-17","1","TITB0057-2018-11371RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3317/2018","3676","1","2018-12-05","Importao automatica de certificado","16:28:45","16:28:45","","16:28:45","4","","","WIHE0002-2018-11297RD.pdf","2018-12-05","1","WIHE0002-2018-11297RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3318/2018","3676","1","2018-12-18","Importao automatica de certificado","16:29:46","16:29:46","","16:29:46","4","","","WIHE0049-2018-11381RD.pdf","2018-12-18","1","WIHE0049-2018-11381RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3319/2018","3676","1","2018-12-07","Importao automatica de certificado","16:30:40","16:30:40","","16:30:40","4","","","WIHE0065-2018-11318RD.pdf","2018-12-07","1","WIHE0065-2018-11318RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3320/2018","3676","1","2018-12-14","Importao automatica de certificado","16:31:30","16:31:30","","16:31:30","4","","","WIHE0067-2018-11367RD.pdf","2018-12-14","1","WIHE0067-2018-11367RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3321/2018","3676","1","2018-12-17","Importao automatica de certificado","16:32:24","16:32:24","","16:32:24","4","","","WIPI0002-2018-11376RD.pdf","2018-12-17","1","WIPI0002-2018-11376RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3322/2018","3676","1","2018-12-18","Importao automatica de certificado","16:33:13","16:33:13","","16:33:13","4","","","WIPI0003-2018-11380RD.pdf","2018-12-18","1","WIPI0003-2018-11380RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3323/2018","3676","1","2018-12-18","Importao automatica de certificado","16:34:08","16:34:08","","16:34:08","4","","","WIPI0008-2018-11379RD.pdf","2018-12-18","1","WIPI0008-2018-11379RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3324/2018","3676","1","2018-12-18","Importao automatica de certificado","16:35:04","16:35:04","","16:35:04","4","","","WIPI0010-2018-11378RD.pdf","2018-12-18","1","WIPI0010-2018-11378RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3325/2018","3676","1","2018-12-04","Importao automatica de certificado","16:36:22","16:36:22","","16:36:22","4","","","WIPU0005-2018-11288RD.pdf","2018-12-04","1","WIPU0005-2018-11288RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3326/2018","3676","1","2018-12-26","Importao automatica de certificado","16:37:27","16:37:27","","16:37:27","4","","","WIPU0008-2018-11407RD.pdf","2018-12-26","1","WIPU0008-2018-11407RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3327/2018","3676","1","2018-12-06","Importao automatica de certificado","16:38:46","16:38:46","","16:38:46","4","","","WIPU0009-2018-11307RD.pdf","2018-12-06","1","WIPU0009-2018-11307RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3328/2018","3676","1","2018-12-26","Importao automatica de certificado","16:39:46","16:39:46","","16:39:46","4","","","WIPU0010-2018-11409RD.pdf","2018-12-26","1","WIPU0010-2018-11409RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","3676","0","2019-01-21","<p>Troca da pilha e do display.</p>","16:51:00","17:00:00","00:00","16:51:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2019","3676","0","2019-01-21","<p>Solda no sensor e ajuste da dobradi&ccedil;a.</p>","16:55:00","17:00:00","00:00","16:55:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2019","3676","0","2019-01-21","<p>Troca da etiqueta e solda no sensor.</p>","16:00:00","17:00:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2501/2018","3676","0","2019-01-21","<p>O.S concluida</p>","09:30:00","09:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3175/2018","3676","0","2019-01-18","<p>O.S concluida</p>","11:00:00","11:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.54","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","3676","0","2019-01-21","<p>O.S concluida</p>","11:10:00","11:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3329/2018","3676","1","2018-12-17","Importao automatica de certificado","13:24:45","13:24:45","","13:24:45","4","","","","2018-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2019","3676","23","2019-01-22","<p>Foi aberto ordem de servio com fornecedor.</p>","11:00:00","11:30:00","00:00","11:00:00","300","1","2019-01-25","","","0","","","","0","","0","","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3330/2018","3676","1","2018-12-18","Importao automatica de certificado","13:25:41","13:25:41","","13:25:41","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3331/2018","3676","1","2018-12-18","Importao automatica de certificado","13:26:45","13:26:45","","13:26:45","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3332/2018","3676","1","2018-12-17","Importao automatica de certificado","13:27:36","13:27:36","","13:27:36","4","","","","2018-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3333/2018","3676","1","2018-12-18","Importao automatica de certificado","13:28:30","13:28:30","","13:28:30","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3334/2018","3676","1","2018-12-18","Importao automatica de certificado","13:29:13","13:29:13","","13:29:13","4","","","","2018-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3335/2018","3676","1","2018-12-17","Importao automatica de certificado","13:30:09","13:30:09","","13:30:09","4","","","","2018-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2019","3676","0","2019-01-22","<p>Foram feitos os testes, n&atilde;o encontrado defeito.</p>","13:30:00","14:00:00","00:00","13:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3336/2018","3676","1","2018-12-05","Importao automatica de certificado","13:31:08","13:31:08","","13:31:08","4","","","","2018-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3337/2018","3676","1","2018-12-10","Importao automatica de certificado","13:32:25","13:32:25","","13:32:25","4","","","","2018-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3338/2018","3676","1","2018-12-12","Importao automatica de certificado","13:33:54","13:33:54","","13:33:54","4","","","","2018-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3339/2018","3676","1","2018-12-06","Importao automatica de certificado","13:34:56","13:34:56","","13:34:56","4","","","","2018-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3340/2018","3676","1","2018-12-17","Importao automatica de certificado","13:36:27","13:36:27","","13:36:27","4","","","","2018-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3341/2018","3676","1","2018-12-19","Importao automatica de certificado","13:37:28","13:37:28","","13:37:28","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","1535","1","2019-01-22","Importao automatica de certificado","14:17:33","14:17:33","","14:17:33","101","","","","2019-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","1535","1","2019-01-22","Importao automatica de certificado","14:19:14","14:19:14","","14:19:14","101","","","","2019-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2019","3676","0","2019-01-22","<p>Colocado rebite.</p>","14:30:00","14:40:00","00:00","14:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2019","3676","1","2019-01-03","Importao automatica de certificado","15:37:34","15:37:34","","15:37:34","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2019","3676","1","2019-01-03","Importao automatica de certificado","15:38:13","15:38:13","","15:38:13","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2019","3676","1","2019-01-03","Importao automatica de certificado","15:38:48","15:38:48","","15:38:48","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2019","3676","1","2019-01-03","Importao automatica de certificado","15:39:14","15:39:14","","15:39:14","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2019","3676","1","2019-01-03","Importao automatica de certificado","15:39:48","15:39:48","","15:39:48","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2019","3676","1","2019-01-03","Importao automatica de certificado","15:40:26","15:40:26","","15:40:26","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2019","3676","1","2019-01-03","Importao automatica de certificado","15:40:57","15:40:57","","15:40:57","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2019","3676","1","2019-01-03","Importao automatica de certificado","15:41:28","15:41:28","","15:41:28","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2019","3676","1","2019-01-03","Importao automatica de certificado","15:41:57","15:41:57","","15:41:57","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2019","3676","1","2019-01-03","Importao automatica de certificado","15:42:26","15:42:26","","15:42:26","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2019","3676","1","2019-01-04","Importao automatica de certificado","15:43:12","15:43:12","","15:43:12","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2019","3676","1","2019-01-04","Importao automatica de certificado","15:44:05","15:44:05","","15:44:05","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2019","3676","1","2019-01-04","Importao automatica de certificado","15:44:35","15:44:35","","15:44:35","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2019","3676","1","2019-01-04","Importao automatica de certificado","15:45:24","15:45:24","","15:45:24","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2019","3676","1","2019-01-04","Importao automatica de certificado","15:46:43","15:46:43","","15:46:43","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2019","3676","1","2019-01-04","Importao automatica de certificado","15:47:34","15:47:34","","15:47:34","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2019","3676","1","2019-01-04","Importao automatica de certificado","15:49:16","15:49:16","","15:49:16","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2019","3676","1","2019-01-04","Importao automatica de certificado","15:50:18","15:50:18","","15:50:18","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2019","3676","1","2019-01-04","Importao automatica de certificado","15:51:17","15:51:17","","15:51:17","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2019","3676","0","2019-01-22","<p>N&atilde;o foi encontrado nenhum defeito.</p>","14:20:00","14:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2019","3676","0","2019-01-23","<p>Substitui&ccedil;&atilde;o de pe&ccedil;a pelo usu&aacute;rio.</p>","13:05:00","13:15:00","00:00","13:05:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2019","3676","0","2019-01-23","<p>Consertado o bot&atilde;o de reset do term&ocirc;metro externo da c&acirc;mara de conserva&ccedil;&atilde;o.</p>","14:00:00","15:00:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","15/2019","3676","0","2019-01-23","<p>Realizado a troca da bateria interna.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3117/2018","3676","0","2018-12-13","<p>OS concluida Biorad (25355)</p>","14:15:00","16:00:00","00:00","14:15:00","7","1","","AIHE0196 - Biorad - OS 3046-2018.pdf","2018-12-13","0","","","","0","","0","25355","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3342/2018","3676","1","2018-10-05","Importao automatica de certificado","16:48:42","16:48:42","","16:48:42","4","","","QIHC0195.pdf","2018-10-05","1","QIHC0195.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3343/2018","3676","1","2018-10-05","Importao automatica de certificado","16:50:17","16:50:17","","16:50:17","4","","","QIHE0922.pdf","2018-10-05","1","QIHE0922.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3344/2018","3676","1","2018-10-05","Importao automatica de certificado","16:51:11","16:51:11","","16:51:11","4","","","QIOV0001.pdf","2018-10-05","1","QIOV0001.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3345/2018","3676","1","2018-10-05","Importao automatica de certificado","16:52:26","16:52:26","","16:52:26","4","","","SIHE0119.pdf","2018-10-05","1","SIHE0119.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3346/2018","3676","1","2018-10-22","Importao automatica de certificado","16:53:28","16:53:28","","16:53:28","4","","","TIPI0037.pdf","2018-10-22","1","TIPI0037.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3347/2018","3676","1","2018-10-23","Importao automatica de certificado","16:56:47","16:56:47","","16:56:47","4","","","AIHE0208-2018-11075RD.pdf","2018-10-23","1","AIHE0208-2018-11075RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3348/2018","3676","1","2018-11-21","Importao automatica de certificado","16:59:13","16:59:13","","16:59:13","4","","","TIHE0458-2018-11200RD.pdf","2018-11-21","1","TIHE0458-2018-11200RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2019","3676","0","2019-01-23","<p>Trocado puxador .</p>","17:04:00","17:10:00","00:00","17:04:00","7","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2019","3676","2","2019-01-23","<p>Aberto chamado.</p>","18:39:00","18:40:00","00:00","18:39:00","6","1","","","","0","","","","0","","1","C1033866","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2019","3676","0","2019-01-24","<p>Sanado vazamento.</p>","13:30:00","13:50:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2019","3676","1","2019-01-07","Importao automatica de certificado","10:35:03","10:35:03","","10:35:03","4","","","AIHE0104 - Fresenius - 01-19.pdf","2019-01-07","1","AIHE0104 - Fresenius - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2019","3676","23","2019-01-24","<p>Usu&aacute;rio abriu chamado na Siemens&nbsp;&nbsp;(508100452728)</p>","15:30:00","15:40:00","00:00","15:30:00","7","1","2019-01-31","","","0","","","","0","","0","508100452728","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2019","3676","23","2019-01-25","<p>Aberto O.S. no CEB n 18.5426</p>","11:51:00","12:00:00","00:00","11:51:00","300","1","2019-02-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","13/2019","3676","0","2019-01-25","<p>Realizado a troca da bateria.</p>","13:18:00","13:20:00","00:00","13:18:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","14/2019","3676","0","2019-01-25","<p>Realizado a troca da bateria.</p>","13:19:00","13:20:00","00:00","13:19:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","110/2019","3676","23","2019-01-25","<p>Aberto O.S. no CEB n&ordm; 18.5426 (Liguei no CEB para adicionar a troca da bateria).</p>","13:00:00","13:30:00","00:00","13:00:00","300","1","2019-02-25","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3111/2018","3676","23","2019-01-25","<p>Reencaminhado a CEB via patrimnio. (Apresenta o mesmo defeito)</p>","14:00:00","14:30:00","00:00","14:00:00","300","1","2019-03-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","80/2019","3676","0","2019-01-25","<p>Realizado a troca da pilha.</p>","14:00:00","14:30:00","00:00","14:00:00","300","1","","AIHE0193 - Aimara - OS 80-19.pdf","2019-01-24","0","","","","0","","1","21403","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1062/2018","1535","1","2018-12-10","Importao automatica de certificado","15:21:27","15:21:27","","15:21:27","101","","","CT-R 2018-0017 SM  eq030seadi.pdf","2018-12-10","1","CT-R 2018-0017 SM  eq030seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2019","3676","1","2019-01-08","Importao automatica de certificado","07:45:39","07:45:39","","07:45:39","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2019","3676","1","2019-01-11","Importao automatica de certificado","07:46:36","07:46:36","","07:46:36","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2019","3676","1","2019-01-17","Importao automatica de certificado","07:48:30","07:48:30","","07:48:30","4","","","","2019-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2019","3676","1","2019-01-17","Importao automatica de certificado","07:49:23","07:49:23","","07:49:23","4","","","","2019-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2019","3676","1","2019-01-04","Importao automatica de certificado","07:51:52","07:51:52","","07:51:52","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2019","3676","1","2019-01-16","Importao automatica de certificado","07:53:46","07:53:46","","07:53:46","4","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2019","3676","1","2019-01-16","Importao automatica de certificado","07:54:39","07:54:39","","07:54:39","4","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2019","3676","1","2019-01-16","Importao automatica de certificado","07:56:22","07:56:22","","07:56:22","4","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2019","3676","1","2019-01-04","Importao automatica de certificado","07:57:01","07:57:01","","07:57:01","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2019","3676","1","2019-01-04","Importao automatica de certificado","07:59:23","07:59:23","","07:59:23","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2019","3676","1","2019-01-04","Importao automatica de certificado","07:59:51","07:59:51","","07:59:51","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2019","3676","1","2019-01-04","Importao automatica de certificado","08:00:17","08:00:17","","08:00:17","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2019","3676","1","2019-01-14","Importao automatica de certificado","08:01:26","08:01:26","","08:01:26","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2019","3676","1","2019-01-14","Importao automatica de certificado","08:02:37","08:02:37","","08:02:37","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2019","3676","1","2019-01-14","Importao automatica de certificado","08:03:53","08:03:53","","08:03:53","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2019","3676","1","2019-01-14","Importao automatica de certificado","08:05:41","08:05:41","","08:05:41","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2019","3676","1","2019-01-14","Importao automatica de certificado","08:06:28","08:06:28","","08:06:28","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2019","3676","1","2019-01-14","Importao automatica de certificado","08:07:07","08:07:07","","08:07:07","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2019","3676","1","2019-01-14","Importao automatica de certificado","08:08:27","08:08:27","","08:08:27","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2019","3676","1","2019-01-11","Importao automatica de certificado","08:09:06","08:09:06","","08:09:06","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2019","3676","1","2019-01-11","Importao automatica de certificado","08:12:28","08:12:28","","08:12:28","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2019","3676","1","2019-01-11","Importao automatica de certificado","08:13:03","08:13:03","","08:13:03","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2019","3676","1","2019-01-11","Importao automatica de certificado","08:14:31","08:14:31","","08:14:31","4","","","","2019-01-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2019","3676","1","2019-01-04","Importao automatica de certificado","08:15:17","08:15:17","","08:15:17","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2019","3676","1","2019-01-03","Importao automatica de certificado","08:15:53","08:15:53","","08:15:53","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2019","3676","1","2019-01-04","Importao automatica de certificado","08:16:31","08:16:31","","08:16:31","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2019","3676","1","2019-01-07","Importao automatica de certificado","08:17:11","08:17:11","","08:17:11","4","","","","2019-01-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2019","3676","1","2019-01-04","Importao automatica de certificado","08:17:51","08:17:51","","08:17:51","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2019","3676","1","2019-01-04","Importao automatica de certificado","08:18:36","08:18:36","","08:18:36","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2019","3676","1","2019-01-03","Importao automatica de certificado","08:19:30","08:19:30","","08:19:30","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3349/2018","3676","1","2018-12-19","Importao automatica de certificado","08:20:33","08:20:33","","08:20:33","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3350/2018","3676","1","2018-12-19","Importao automatica de certificado","08:21:38","08:21:38","","08:21:38","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3351/2018","3676","1","2018-12-19","Importao automatica de certificado","08:22:51","08:22:51","","08:22:51","4","","","","2018-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2019","3676","1","2019-01-04","Importao automatica de certificado","08:23:45","08:23:45","","08:23:45","4","","","","2019-01-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2019","3676","1","2019-01-03","Importao automatica de certificado","08:24:40","08:24:40","","08:24:40","4","","","","2019-01-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2019","3676","1","2019-01-08","Importao automatica de certificado","08:25:24","08:25:24","","08:25:24","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2019","3676","1","2019-01-08","Importao automatica de certificado","08:26:21","08:26:21","","08:26:21","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2019","3676","1","2019-01-08","Importao automatica de certificado","08:26:58","08:26:58","","08:26:58","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2019","3676","1","2019-01-08","Importao automatica de certificado","08:27:44","08:27:44","","08:27:44","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2019","3676","1","2019-01-08","Importao automatica de certificado","08:28:51","08:28:51","","08:28:51","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2019","3676","1","2019-01-08","Importao automatica de certificado","08:29:31","08:29:31","","08:29:31","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2019","3676","1","2019-01-08","Importao automatica de certificado","08:30:19","08:30:19","","08:30:19","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2352/2018","3676","23","2019-01-26","<p>Aberto OS no CEB para desativao do equipamento, sem condio de reparo OS19.526</p>","09:30:00","09:50:00","00:00","09:30:00","7","1","2019-01-31","","","0","","","","0","","0","19.526","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2019","3676","1","2019-01-24","Importao automatica de certificado","09:58:25","09:58:25","","09:58:25","4","","","","2019-01-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","3676","0","2019-01-11","<p>Liga&ccedil;&atilde;o do CO2. Liberado.</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","3676","0","2019-01-10","<p>OS CANCELADA. ABERTA EM DUPLICIDADE.</p>","10:00:00","10:05:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","3676","0","2019-01-15","<p>Ajustes</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2019","3676","0","2019-01-25","<p>Balanceamento.</p>","16:00:00","16:30:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2019","3676","23","2019-01-25","<p>Encaminhado ao CEB.</p>","13:30:00","13:20:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","19.556","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2019","3676","23","2019-01-28","<p>Aberto OS no CEB. (19.532)</p>","09:10:00","09:20:00","00:00","09:10:00","7","1","2019-02-15","","","0","","","","0","","0","19.532","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","1535","6","2019-01-23","<p>Desmontagem da bomba e verifica&ccedil;&atilde;o dos componentes. Necess&aacute;ria compra de papel espec&iacute;fico para substitui&ccedil;&atilde;o das juntas.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","2019-01-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2019","3676","23","2019-01-28","<p>Aberto OS na Fresenius</p>","09:55:00","10:05:00","00:00","09:55:00","7","1","2019-01-31","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2019","3676","0","2019-01-28","<p>Substituido probe 3 da WZ2 pelo usu&aacute;rio</p>","09:50:00","10:05:00","00:00","09:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","1535","6","2019-01-23","<p>Desmontagem do equipamento, verificada necessidade de compra de papel espec&iacute;fico para as juntas.</p>","13:40:00","18:00:00","00:00","13:30:00","202","1","2019-01-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","31/2019","1535","0","2019-01-24","<p>Limpeza, troca das juntas, troca dos filtros de leo da entrada, troca do leo mineral. Ajuste e vedao de conexes. Destravamento do manmetro.</p>","14:15:00","18:00:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2019","3676","0","2019-01-28","<p>O.S concluida</p>","10:30:00","10:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2019","3676","0","2019-01-28","<p>N&atilde;o encontrado nenhum defeito.</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2018","1535","1","2018-11-21","<ul>
\n<li>Feito complemento da carga do flu&iacute;do refrigerante R95. Empresa EZ Criogenics.</li>
\n<li>Trocado a bateria de 12v, estava rachada com vazamento.</li>
\n<li>Troca do rel&ecirc; Voltim&eacute;trico.</li>
\n<li>Trocada a isola&ccedil;&atilde;o t&eacute;rmica do cano da suc&ccedil;&atilde;o.</li>
\n</ul>","10:10:00","12:00:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","1535","1","2019-01-28","<p>Substitui&ccedil;&atilde;o dos 04 rod&iacute;zios.</p>","13:40:00","14:30:00","00:00","13:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2019","3676","23","2019-01-28","<p>Encaminhado ao CEB.</p>","14:30:00","14:40:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","19.588","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2019","3676","1","2019-01-28","Importao automatica de certificado","08:53:58","08:53:58","","08:53:58","4","","","","2019-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2019","3676","1","2019-01-28","Importao automatica de certificado","08:55:48","08:55:48","","08:55:48","4","","","","2019-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2019","3676","1","2019-01-14","Importao automatica de certificado","09:01:40","09:01:40","","09:01:40","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","1535","1","2019-01-29","<p>Sanitiza&ccedil;&atilde;o e limpeza com pastilha.</p>","09:09:00","09:45:00","00:00","09:09:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","1535","1","2019-01-29","Importao automatica de certificado","15:25:55","15:25:55","","15:25:55","101","","","","2019-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","1535","1","2019-01-29","<p>Feito a substitui&ccedil;&atilde;o do par de corredi&ccedil;as da segunda gaveta, de cima para baixo.</p>
\n<p>Feito ajustes dos trilhos da &uacute;ltima gaveta.</p>","11:10:00","14:30:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2019","3676","1","2019-01-29","Importao automatica de certificado","16:14:29","16:14:29","","16:14:29","4","","","","2019-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2764/2018","3676","0","2019-01-29","<p>Equipamento desativado conforme PTD 4379</p>","16:23:00","16:24:00","00:00","16:23:00","6","1","","","2019-01-28","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2738/2018","3676","0","2019-01-29","<p>Equipamento desativado conforme PTD 4379</p>","16:32:00","16:32:00","00:00","16:32:00","6","1","","","2019-01-29","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2662/2018","3676","20","2019-01-29","<p>Aguardando or&ccedil;amento CEMEQ.</p>","16:44:00","16:45:00","00:00","16:44:00","6","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2744/2018","3676","0","2018-12-07","<p>Led do acionamento estava queimado.</p>
\n<p>Substitu&iacute;do Led.</p>","16:50:00","16:55:00","00:00","16:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2307/2018","3676","14","2019-01-29","<p>Borracha entregue no CEB, aguardando resist&ecirc;ncia da porta.</p>","17:01:00","17:02:00","00:00","17:01:00","6","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","1535","0","2019-01-29","<p>Feito ajustes no trilho da corredia da gaveta.</p>\n<p>No esta deslizando ao abrir a porta.</p>","16:10:00","17:00:00","00:00","16:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","54/2019","3676","23","2019-01-16","<p>Atendimento do Abbott via Critical Med.</p>","14:00:00","17:00:00","00:00","14:00:00","7","1","2019-01-31","","","0","","","","0","","0","2114","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","54/2019","3676","23","2019-01-17","<p>Atendimento do Abbott via Critical Med.</p>","09:00:00","12:00:00","00:00","09:00:00","7","1","2019-01-31","","","0","","","","0","","0","2115","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","68/2019","3676","0","2019-01-30","<p>O.S concluida.</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.556","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","54/2019","3676","0","2019-01-22","<p>Servio Abbott Concluido.</p>","15:00:00","18:00:00","00:00","15:00:00","7","1","","AIHE0153 - Abbott -  OS 54-19.pdf","2019-01-22","0","","","","0","","1","021021FC1033527","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2/2019","3676","0","2019-01-30","<p>Substitu&iacute;do pelo term&ocirc;metro TIHE0578.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2019","3676","0","2019-01-30","<p>Substitu&iacute;do etiqueta.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2019","3676","0","2019-01-30","<p>Colocado rebite na etiqueta.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","41/2019","3676","0","2019-01-30","<p>Term&ocirc;metro 614 substitu&iacute;do pelo 668 calibrado.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","63/2019","3676","0","2019-01-30","<p>Term&ocirc;metro 277 substitu&iacute;do pelo 667 calibrado.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2805/2018","3676","23","2019-01-31","<p><strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","09:35:00","09:40:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.7181","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3026/2018","3676","23","2019-01-31","<p>Aguardando Execu&ccedil;&atilde;o.</p>","09:38:00","09:42:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","18.7231","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","20/2019","3676","23","2019-01-31","<p>Aquisi&ccedil;&atilde;o de Material</p>","09:40:00","09:45:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","2","19.254","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2019","3676","23","2019-01-31","<p>Aberto chamado na Fresenius</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","2019-02-01","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2019","3676","23","2019-01-31","<p>Aberto OS na Fresenius .</p>","13:00:00","13:20:00","00:00","13:00:00","7","1","2019-01-31","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2019","3676","0","2019-01-31","<p>Equipamento desativado conforme PTD4379</p>","13:55:00","14:00:00","00:00","13:55:00","6","1","","AIHE0029 - CEB - OS18.7068.pdf","2019-01-28","0","","","","0","","2","18.7068","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2019","3676","1","2019-01-30","Importao automatica de certificado","15:26:29","15:26:29","","15:26:29","4","","","TIHE0100 - CEMEQ - 01-2019.pdf","2019-01-30","1","TIHE0100 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","1535","1","2019-01-31","<p>Feito substitui&ccedil;&atilde;o das corredi&ccedil;as da segunda gaveta.</p>","09:10:00","11:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2315/2018","3676","25","2019-02-01","<p>Recebido eletrodo , encaminhado para calibra&ccedil;&atilde;o.</p>","09:44:00","09:45:00","00:00","09:44:00","6","1","2019-02-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2019","3676","0","2019-01-31","<p>Alinhamento e lubrifica&ccedil;&atilde;o.</p>","13:00:00","14:30:00","00:00","13:00:00","6","1","","AIHE0197 - Fresenius - OS168-2019.pdf","2019-01-31","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2019","3676","0","2019-02-01","<p>Realizado a troca da etiqueta.</p>","11:00:00","11:30:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","95/2018","3676","20","2019-02-01","<p>Encaminhado email a MWDR solicitando or&ccedil;amento.</p>","11:24:00","11:25:00","00:00","11:24:00","6","1","2019-02-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","17/2018","3676","20","2019-02-01","<p>Encaminhado e-mail solicitado or&ccedil;amento a MWDR</p>","11:26:00","11:27:00","00:00","11:26:00","6","1","2019-02-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2746/2018","3676","20","2019-02-01","<p>Solicitado or&ccedil;amento a MWDR</p>","11:28:00","11:29:00","00:00","11:28:00","6","1","2019-02-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","3676","20","2019-02-01","<p>Solicitado or&ccedil;amento a MWDR</p>","11:29:00","11:30:00","00:00","11:29:00","6","1","2019-02-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2019","3676","1","2019-01-16","Importao automatica de certificado","11:34:12","11:34:12","","11:34:12","4","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2019","3676","1","2019-01-31","Importao automatica de certificado","11:36:14","11:36:14","","11:36:14","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2766/2018","3676","0","2018-12-04","<p>Aumentado desvio do instrumento para 3%.</p>","11:48:00","11:50:00","00:00","11:48:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2019","3676","23","2019-02-01","<p>Aberto OS no CEB. (19.636)</p>","11:43:00","11:50:00","00:00","11:43:00","7","1","2019-02-28","","","0","","","","0","","2","19.636","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2019","3676","23","2019-01-31","<p>Retirado pela PH7 para manuteno.</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","2019-02-28","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2019","3676","1","2019-01-30","Importao automatica de certificado","14:42:22","14:42:22","","14:42:22","4","","","TIHE0101 - CEMEQ - 01-2019.pdf","2019-01-30","1","TIHE0101 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2019","3676","1","2019-01-30","Importao automatica de certificado","14:42:53","14:42:53","","14:42:53","4","","","TIHE0232 - CEMEQ - 01-2019.pdf","2019-01-30","1","TIHE0232 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2019","3676","1","2019-01-30","Importao automatica de certificado","14:43:43","14:43:43","","14:43:43","4","","","32-05939 - CEMEQ - 01-2019.pdf","2019-01-30","1","32-05939 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2019","3676","1","2019-01-30","Importao automatica de certificado","14:46:00","14:46:00","","14:46:00","4","","","TIHE0034 - CEMEQ - 01-2019.pdf","2019-01-30","1","TIHE0034 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2019","3676","1","2019-01-30","Importao automatica de certificado","14:47:11","14:47:11","","14:47:11","4","","","TIHE0293 - CEMEQ - 01-2019.pdf","2019-01-30","1","TIHE0293 - CEMEQ - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2019","3676","1","2019-01-31","Importao automatica de certificado","16:25:17","16:25:17","","16:25:17","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3352/2018","3676","1","2018-12-26","Importao automatica de certificado","16:27:45","16:27:45","","16:27:45","4","","","","2018-12-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2019","3676","1","2019-01-31","Importao automatica de certificado","16:29:07","16:29:07","","16:29:07","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3353/2018","3676","1","2018-12-26","Importao automatica de certificado","16:37:18","16:37:18","","16:37:18","4","","","","2018-12-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3354/2018","3676","1","2018-12-26","Importao automatica de certificado","16:38:37","16:38:37","","16:38:37","4","","","","2018-12-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2019","3676","0","2019-02-01","<p>Realizado a troca da bateria.</p>","16:43:00","17:00:00","00:00","16:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","57/2019","3676","0","2019-02-01","<p>Realizado a troca da bateria.</p>","16:45:00","17:00:00","00:00","16:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3355/2018","3676","1","2018-11-07","Importao automatica de certificado","16:55:45","16:55:45","","16:55:45","4","","","SIMG0005-2018-11142RD.pdf","2018-11-07","1","SIMG0005-2018-11142RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","1535","1","2019-02-01","<p>Feito a troca das corredi&ccedil;as da 2&deg; e 7&deg; gavetas.</p>","08:10:00","11:30:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","1535","1","2019-02-04","<p>Verificado o equipamento EQ 082 Micol, est&aacute; em perfeito funcionamento.</p>
\n<p>Ordem de Servi&ccedil;o aberta incorretamente.</p>","09:10:00","09:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4/2018","1535","1","2019-01-29","<p>Em fun&ccedil;&atilde;o da descontinuidade de pe&ccedil;as de reposi&ccedil;&atilde;o por parte da f&aacute;brica, foi necess&aacute;rio instalar uma nova controladora da marca Autonics, com sensor tipo J e rel&eacute; de estado s&oacute;lido. Realizada adapta&ccedil;&atilde;o ao gabinete, ajuste de offset (- 1,0) e compara&ccedil;&atilde;o com o padr&atilde;o e o Cappo. Ok para uso, aguardando retorno do equipamento para realizar qualifica&ccedil;&atilde;o.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3356/2018","3676","1","2018-08-14","Importao automatica de certificado","14:30:59","14:30:59","","14:30:59","4","","","","2018-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2019","3676","0","2019-02-04","<p>Realizado a solda do sensor.</p>","14:53:00","15:00:00","00:00","14:53:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2019","3676","0","2019-02-04","<p>Realizado a troca da etiqueta.</p>","16:45:00","17:00:00","00:00","16:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","58/2019","3676","0","2019-02-04","<p>Realizado a troca da bateria.</p>","16:52:00","17:00:00","00:00","16:52:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1057/2018","3676","26","2018-11-12","<p>Trocado compressor pelo CEMEQ.</p>","09:00:00","16:30:00","00:00","09:00:00","6","1","2018-11-30","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2019","3676","1","2019-01-31","Importao automatica de certificado","17:01:57","17:01:57","","17:01:57","4","","","AIBO0006 - CEI - 01 - 2019.pdf","2019-01-31","1","AIBO0006 - CEI - 01 - 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2019","3676","1","2019-01-31","Importao automatica de certificado","17:09:20","17:09:20","","17:09:20","4","","","AIHE0038 - CEI - 01-2019.pdf","2019-01-31","1","AIHE0038 - CEI - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2019","3676","1","2019-02-04","Importao automatica de certificado","09:36:39","09:36:39","","09:36:39","4","","","AIHE0149 - AIMARA - 02-2019.pdf","2019-02-04","1","AIHE0149 - AIMARA - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","1535","1","2019-01-30","Importao automatica de certificado","10:00:08","10:00:08","","10:00:08","101","","","CT 2019-10003 SM  eq074seadi.pdf","2019-01-30","1","CT 2019-10003 SM  eq074seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","768/2018","1535","0","2018-09-06","<p>Troca de compressor, limpeza de circuito frigorfico com nitrognio e R 141b. Servio realizado pelo tcnico da Sertin.</p>\n<p>Procedimento de alto vcuo e reoperao com gs 508b (R95). Servio realizado pelo tcnico da EZ-Criognics.</p>\n<p>Acompanhamento de funcionamento.</p>","09:30:00","18:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","106/2019","3676","0","2019-02-01","<p>Servio concludo Abbott.</p>","13:00:00","16:00:00","00:00","13:00:00","7","1","","AIHE0200 - Abbott - OS 106-2019.pdf","2019-02-01","0","","","","0","","0","021021FC1033866","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","768/2018","1535","0","2018-09-10","<p>Verificado equipamento com alta temperatura.</p>
\n<p>Compressor do 2&deg; est&aacute;gio inoperante., n&atilde;o parte. Solicitado troca em garantia pela empresa M.G refrigera&ccedil;&atilde;o.</p>","08:10:00","12:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","1535","1","2019-01-22","Importao automatica de certificado","11:43:06","11:43:06","","11:43:06","101","","","CT 2019-10002 MA  eq082aguam.pdf","2019-01-22","1","CT 2019-10002 MA  eq082aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","1535","1","2019-01-22","Importao automatica de certificado","11:45:03","11:45:03","","11:45:03","101","","","CT 2019-10003 MA  eq087aguam.pdf","2019-01-22","1","CT 2019-10003 MA  eq087aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","768/2018","1535","0","2018-09-13","<p>Retorno do compressor em garantia, pela empresa M.G refrigera&ccedil;&atilde;o.</p>
\n<p>O t&eacute;cnico da empresa M.G refrigera&ccedil;&atilde;o disse que n&atilde;o havia problemas com o compressor, devolvendo o mesmo para ser reinstalado.</p>","10:10:00","10:40:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","768/2018","1535","0","2019-01-24","<p>Segunda visita do t&eacute;cnico da EZ-Criog&ecirc;nics, para reinstala&ccedil;&atilde;o do compressor, com os procedimentos de v&aacute;cuo e reopera&ccedil;&atilde;o com g&aacute;s 508b (R95) 275grs, e troca do separador de &oacute;leo, pois o atual estava apresentando defeito.&nbsp;</p>
\n<p>Acompanhamento de funcionamento.</p>","08:10:00","18:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2019","3676","0","2019-02-05","<p>Lubrificao.</p>","11:56:00","12:00:00","00:00","11:56:00","300","1","2019-02-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","169/2019","3676","23","2019-03-07","<p>Equipamento voltou de conserto com o mesmo defeito.</p>","15:20:00","15:30:00","00:00","15:20:00","7","1","2019-06-30","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","768/2018","1535","6","2019-02-03","<p>Verificado equipamento com alta temperatura. Compressor do 2 estgio inoperante, no parte.</p>\n<p>Feito verificaes nos demais componentes e ligaes de comando e potncia, tudo em normalidade.</p>\n<p>Conforme laudo tcnico do Sr. Ezequias da EZ-Criognics, o compressor est inoperante, devendo ser substitudo em garantia.</p>","08:10:00","10:00:00","00:00","08:00:00","189","1","2019-03-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","62/2019","3676","0","2019-01-22","<p>Substitu&iacute;do bomba de esgoto. Testado e liberado para uso.</p>","13:00:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","1535","1","2019-01-15","Importao automatica de certificado","13:44:09","13:44:09","","13:44:09","101","","","","2019-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2019","3676","0","2019-02-01","<p>Servi&ccedil;o conclu&iacute;do Abbott</p>","14:00:00","18:00:00","00:00","14:00:00","7","1","","AIHE0203 - Abbott - OS 185 -2019.pdf","2019-02-01","0","","","","0","","0","021021RL1064717","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("10","935/2018","1535","1","2019-01-09","<p>Acompanhamento do tcnico da empresa MCA, o mesmo fez instalao da vlvula agulha aps a troca do reparo da mesma. Foi feita o carregamento da configurao original do equipamento, e feitos ajustes para presso e temperatura. Ajustada as posies dos sensores TCI e TPR. Verificado que no ciclo Lquidos h excessiva gerao de vapor, em funo do tempo de varredura, utilizado para equalizar a temperatura da camera interna, e em seguida evaporao de lquidos no interior da mesma, aumentando a presso e como possvel causa do abortamento por sobrepresso/temperatura.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","2019-01-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2019","1535","1","2019-04-12","","","","","","101","1","","CT-R 2019-0001 SM  eq026comec.pdf","2019-03-19","1","CT-R 2019-0001 SM  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("11","935/2018","1535","1","2019-01-10","<p>Segundo dia do tcnico da MCA acompanhando o funcionamento da Autoclave. Testes com o ciclo Ltex, que utiliza presso e temperatura na cmara externa, no envolve varredura e utiliza menor quantidade de vapor na cmara interna, Orientao para utilizar menor quantidade de gua nas panelas que acompanham a carga (estipulou-se um litro por panela) para que no haja aumento do vapor interno. Verificado excesso de injeo de gua bela bomba d\'gua na caldeira, provavelmente em funo de entrada de gua na boia inox que controla o nvel de gua na caldeira. Recomendado que se faa a verificao e eventual troca da mesma.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","2019-01-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1612/2019","3676","0","2019-04-10","<p>Substitu&iacute;do filtro LC174</p>","15:30:00","16:30:00","00:00","15:30:00","6","1","","","","0","","","","0","","0","RD0138-19","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("12","935/2018","1535","0","2019-01-11","<p>Terceiro dia acompanhando o tcnico da empresa MCA. Realizados 3 ciclos \"Ltex\" pela manh, sem abortamento do ciclo. Explicado aos responsveis pelo setor que este ciclo contempla os 30 minutos a 121 graus necessrios para utilizao do setor, com menor tempo. Salientado que sempre ser necessrio fazer os ciclos com um litro de gua dentro de cada panela e sempre o ciclo final apenas com gua para limpeza interna. Tambm o acondicionamento adequado da carga para que no haja obstruo da vlvula agulha com fragmentos de gaze, algodo ou etiquetas que fazem parte da carga.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3357/2018","3676","1","2018-11-14","Importao automatica de certificado","16:12:53","16:12:53","","16:12:53","4","","","QICA0001 - 000192.2018.pdf","2018-11-14","1","QICA0001 - 000192.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3358/2018","3676","1","2018-12-06","Importao automatica de certificado","16:14:51","16:14:51","","16:14:51","4","","","QIHC0022 - 000203.2018.pdf","2018-12-06","1","QIHC0022 - 000203.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3359/2018","3676","1","2018-11-14","Importao automatica de certificado","16:15:45","16:15:45","","16:15:45","4","","","QIHC0051 - 000196.2018.pdf","2018-11-14","1","QIHC0051 - 000196.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3360/2018","3676","1","2018-12-06","Importao automatica de certificado","16:16:51","16:16:51","","16:16:51","4","","","QIHC0056 - 000206.2018.pdf","2018-12-06","1","QIHC0056 - 000206.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3361/2018","3676","1","2018-11-14","Importao automatica de certificado","16:17:58","16:17:58","","16:17:58","4","","","QIHE0201 - 000190-2018.pdf","2018-11-14","1","QIHE0201 - 000190-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3362/2018","3676","1","2018-12-06","Importao automatica de certificado","16:20:00","16:20:00","","16:20:00","4","","","QIHE0210 - 000204.2018.pdf","2018-12-06","1","QIHE0210 - 000204.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3363/2018","3676","1","2018-12-06","Importao automatica de certificado","16:21:08","16:21:08","","16:21:08","4","","","QIHE0212 - 000201.2018.pdf","2018-12-06","1","QIHE0212 - 000201.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3364/2018","3676","1","2018-12-06","Importao automatica de certificado","16:22:34","16:22:34","","16:22:34","4","","","QIHE0216 - 000202.2018.pdf","2018-12-06","1","QIHE0216 - 000202.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3365/2018","3676","1","2018-11-14","Importao automatica de certificado","16:23:32","16:23:32","","16:23:32","4","","","QIHE0903 - 000197.2018.pdf","2018-11-14","1","QIHE0903 - 000197.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3366/2018","3676","1","2018-11-15","Importao automatica de certificado","16:24:26","16:24:26","","16:24:26","4","","","QIHE0923 - 000191.2018.pdf","2018-11-15","1","QIHE0923 - 000191.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3367/2018","3676","1","2018-12-06","Importao automatica de certificado","16:25:23","16:25:23","","16:25:23","4","","","QIHE1064 - 000205.2018.pdf","2018-12-06","1","QIHE1064 - 000205.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3368/2018","3676","1","2018-11-14","Importao automatica de certificado","16:26:15","16:26:15","","16:26:15","4","","","QIHE1146 - 000193.2018.pdf","2018-11-14","1","QIHE1146 - 000193.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3369/2018","3676","1","2018-11-14","Importao automatica de certificado","16:27:13","16:27:13","","16:27:13","4","","","QIHE1149 - 000195.2018.pdf","2018-11-14","1","QIHE1149 - 000195.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3370/2018","3676","1","2018-11-14","Importao automatica de certificado","16:28:12","16:28:12","","16:28:12","4","","","QIHE1150 - 000194.2018.pdf","2018-11-14","1","QIHE1150 - 000194.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3371/2018","3676","1","2018-11-19","Importao automatica de certificado","16:29:31","16:29:31","","16:29:31","4","","","QIMG0004 - 000198.2018.pdf","2018-11-19","1","QIMG0004 - 000198.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3372/2018","3676","1","2018-12-21","Importao automatica de certificado","16:30:33","16:30:33","","16:30:33","4","","","SICA0009 - 000207.2018.pdf","2018-12-21","1","SICA0009 - 000207.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3373/2018","3676","1","2018-11-14","Importao automatica de certificado","16:31:43","16:31:43","","16:31:43","4","","","SIMG0003 - 000199.2018.pdf","2018-11-14","1","SIMG0003 - 000199.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3374/2018","3676","1","2018-12-20","Importao automatica de certificado","16:32:39","16:32:39","","16:32:39","4","","","SIPI0010 - 000208.2018.pdf","2018-12-20","1","SIPI0010 - 000208.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3375/2018","3676","1","2018-11-14","Importao automatica de certificado","16:33:41","16:33:41","","16:33:41","4","","","TIHE0372 - 000200.2018.pdf","2018-11-14","1","TIHE0372 - 000200.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3376/2018","3676","1","2018-12-06","Importao automatica de certificado","16:34:50","16:34:50","","16:34:50","4","","","TITB0043 -000209.2018.pdf","2018-12-06","1","TITB0043 -000209.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3377/2018","3676","1","2018-12-21","Importao automatica de certificado","16:36:48","16:36:48","","16:36:48","4","","","WIHE0071 - 000210.2018.pdf","2018-12-21","1","WIHE0071 - 000210.2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1063/2018","1535","1","2018-12-03","Importao automatica de certificado","09:14:08","09:14:08","","09:14:08","101","","","CT-R 2018-0732 GQ R1  eq053micol.pdf","2018-12-03","1","CT-R 2018-0732 GQ R1  eq053micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1064/2018","1535","1","2018-12-04","Importao automatica de certificado","09:22:41","09:22:41","","09:22:41","101","","","CT-R 2018-0009 IN  EQ 053 BIMOL  sig.pdf","2018-12-04","1","CT-R 2018-0009 IN  EQ 053 BIMOL  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1065/2018","1535","1","2018-12-03","Importao automatica de certificado","09:24:31","09:24:31","","09:24:31","101","","","CT-R 2018-0732 GQ R1  eq053micol  sig.pdf","2018-12-03","1","CT-R 2018-0732 GQ R1  eq053micol  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1066/2018","1535","1","2018-06-25","Importao automatica de certificado","09:26:40","09:26:40","","09:26:40","101","","","CT-R 2018-0347 GQ R1  eq052micol.pdf","2018-06-25","1","CT-R 2018-0347 GQ R1  eq052micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1067/2018","1535","1","2018-09-28","Importao automatica de certificado","09:29:14","09:29:14","","09:29:14","101","","","CT-R 2018-0334 TS R1  eq069micol.pdf","2018-09-28","1","CT-R 2018-0334 TS R1  eq069micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2019","3676","1","2019-01-14","Importao automatica de certificado","09:58:23","09:58:23","","09:58:23","4","","","CXHC_PI02-2019-10047RD.PDF","2019-01-14","1","CXHC_PI02-2019-10047RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2019","3676","1","2019-01-30","Importao automatica de certificado","10:00:52","10:00:52","","10:00:52","4","","","CXHC_PRO17-2019-10101RD.pdf","2019-01-30","1","CXHC_PRO17-2019-10101RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2019","3676","1","2019-01-03","Importao automatica de certificado","10:02:05","10:02:05","","10:02:05","4","","","CXST_CE06PRO-2019-10016RD.pdf","2019-01-03","1","CXST_CE06PRO-2019-10016RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2019","3676","1","2019-01-03","Importao automatica de certificado","10:05:20","10:05:20","","10:05:20","4","","","CXST_CE14PRO-2019-10017RD.pdf","2019-01-03","1","CXST_CE14PRO-2019-10017RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2019","3676","1","2019-01-16","Importao automatica de certificado","10:07:28","10:07:28","","10:07:28","4","","","CXST_MG01PRO-2019-10059RD.pdf","2019-01-16","1","CXST_MG01PRO-2019-10059RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2019","3676","1","2019-01-30","Importao automatica de certificado","10:08:45","10:08:45","","10:08:45","4","","","CXST_PI06PRO-2019-10104RD.pdf","2019-01-30","1","CXST_PI06PRO-2019-10104RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2019","3676","1","2019-01-30","Importao automatica de certificado","10:10:22","10:10:22","","10:10:22","4","","","CXST_SU02PRO-2019-10103RD.pdf","2019-01-30","1","CXST_SU02PRO-2019-10103RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2019","3676","1","2019-01-29","Importao automatica de certificado","10:11:23","10:11:23","","10:11:23","4","","","KIHC0004-2019-10096RD.pdf","2019-01-29","1","KIHC0004-2019-10096RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2019","3676","1","2019-01-15","Importao automatica de certificado","10:14:41","10:14:41","","10:14:41","4","","","PIHE0085-2019-10053RD.pdf","2019-01-15","1","PIHE0085-2019-10053RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2019","3676","1","2019-01-15","Importao automatica de certificado","10:15:48","10:15:48","","10:15:48","4","","","PIHE0087-2019-10050RD.pdf","2019-01-15","1","PIHE0087-2019-10050RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2019","3676","1","2019-01-15","Importao automatica de certificado","10:18:59","10:18:59","","10:18:59","4","","","PIHE0092-2019-10051RD.pdf","2019-01-15","1","PIHE0092-2019-10051RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2019","3676","1","2019-01-15","Importao automatica de certificado","10:20:37","10:20:37","","10:20:37","4","","","PIHE0099-2019-10052RD.pdf","2019-01-15","1","PIHE0099-2019-10052RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2019","3676","1","2019-01-02","Importao automatica de certificado","10:21:39","10:21:39","","10:21:39","4","","","PIHE0102-2019-10004RD.pdf","2019-01-02","1","PIHE0102-2019-10004RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2019","3676","1","2019-01-15","Importao automatica de certificado","10:22:45","10:22:45","","10:22:45","4","","","PIHE0105-2019-10054RD.pdf","2019-01-15","1","PIHE0105-2019-10054RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2019","3676","1","2019-01-15","Importao automatica de certificado","10:23:45","10:23:45","","10:23:45","4","","","PIHE0107-2019-10055RD.pdf","2019-01-15","1","PIHE0107-2019-10055RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2019","3676","1","2019-01-02","Importao automatica de certificado","10:25:07","10:25:07","","10:25:07","4","","","PIHE0112-2019-10003RD.pdf","2019-01-02","1","PIHE0112-2019-10003RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2019","3676","1","2019-01-15","Importao automatica de certificado","10:26:11","10:26:11","","10:26:11","4","","","PIMG0013-2019-10056RD.pdf","2019-01-15","1","PIMG0013-2019-10056RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2019","3676","1","2019-01-15","Importao automatica de certificado","10:27:06","10:27:06","","10:27:06","4","","","PIMG0016-2019-10057RD.pdf","2019-01-15","1","PIMG0016-2019-10057RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2019","3676","1","2019-01-25","Importao automatica de certificado","10:28:06","10:28:06","","10:28:06","4","","","PIPI0016-2019-10086RD.pdf","2019-01-25","1","PIPI0016-2019-10086RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1068/2018","1535","1","2018-11-26","Importao automatica de certificado","10:29:00","10:29:00","","10:29:00","101","","","","2018-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2019","3676","1","2019-01-02","Importao automatica de certificado","10:29:14","10:29:14","","10:29:14","4","","","PIPI0017-2019-10002RD.pdf","2019-01-02","1","PIPI0017-2019-10002RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1069/2018","1535","1","2018-12-03","Importao automatica de certificado","10:29:30","10:29:30","","10:29:30","101","","","CT-R 2018-0004 IN R1  eq016criagua.pdf","2018-12-03","1","CT-R 2018-0004 IN R1  eq016criagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2019","3676","1","2019-01-03","Importao automatica de certificado","10:30:29","10:30:29","","10:30:29","4","","","PITB0004-2019-10015RD.pdf","2019-01-03","1","PITB0004-2019-10015RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2019","3676","1","2019-01-04","Importao automatica de certificado","10:34:07","10:34:07","","10:34:07","4","","","PITB0010-2019-10020RD.pdf","2019-01-04","1","PITB0010-2019-10020RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2019","3676","1","2019-01-25","Importao automatica de certificado","10:35:11","10:35:11","","10:35:11","4","","","QIHC0036-2019-10087RD.pdf","2019-01-25","1","QIHC0036-2019-10087RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2019","3676","1","2019-01-25","Importao automatica de certificado","10:36:13","10:36:13","","10:36:13","4","","","QIHC0037-2019-10088RD.pdf","2019-01-25","1","QIHC0037-2019-10088RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2019","3676","1","2019-01-25","Importao automatica de certificado","10:37:11","10:37:11","","10:37:11","4","","","QIHC0189-2019-10089RD.pdf","2019-01-25","1","QIHC0189-2019-10089RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2019","3676","1","2019-01-25","Importao automatica de certificado","10:39:26","10:39:26","","10:39:26","4","","","QIHC0190-2019-10090RD.pdf","2019-01-25","1","QIHC0190-2019-10090RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2019","3676","1","2019-01-11","Importao automatica de certificado","10:40:28","10:40:28","","10:40:28","4","","","QIHE0174-2019-10045RD.pdf","2019-01-11","1","QIHE0174-2019-10045RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2019","3676","1","2019-01-17","Importao automatica de certificado","10:41:28","10:41:28","","10:41:28","4","","","QIHE0185-2019-10064RD.pdf","2019-01-17","1","QIHE0185-2019-10064RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2019","3676","1","2019-01-17","Importao automatica de certificado","10:42:32","10:42:32","","10:42:32","4","","","QIHE0186-2019-10065RD.pdf","2019-01-17","1","QIHE0186-2019-10065RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2019","3676","1","2019-01-11","Importao automatica de certificado","10:43:49","10:43:49","","10:43:49","4","","","QIHE0373-2019-10044RD.pdf","2019-01-11","1","QIHE0373-2019-10044RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2019","3676","1","2019-01-18","Importao automatica de certificado","10:45:07","10:45:07","","10:45:07","4","","","QIHE0441-2019-10069RD.pdf","2019-01-18","1","QIHE0441-2019-10069RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2019","3676","1","2019-01-18","Importao automatica de certificado","10:46:11","10:46:11","","10:46:11","4","","","QIHE0489-2019-10068RD.pdf","2019-01-18","1","QIHE0489-2019-10068RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2019","3676","1","2019-01-21","Importao automatica de certificado","10:47:26","10:47:26","","10:47:26","4","","","QIHE0515_S-2019-10070RD.pdf","2019-01-21","1","QIHE0515_S-2019-10070RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2019","3676","1","2019-01-21","Importao automatica de certificado","10:48:26","10:48:26","","10:48:26","4","","","QIHE0519_S-2019-10071RD.PDF","2019-01-21","1","QIHE0519_S-2019-10071RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2019","3676","1","2019-01-21","Importao automatica de certificado","10:49:40","10:49:40","","10:49:40","4","","","QIHE0528_IMU-2019-10072RD.pdf","2019-01-21","1","QIHE0528_IMU-2019-10072RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2019","3676","1","2019-01-18","Importao automatica de certificado","10:50:45","10:50:45","","10:50:45","4","","","QIHE0738-2019-10067RD.pdf","2019-01-18","1","QIHE0738-2019-10067RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2019","3676","1","2019-01-18","Importao automatica de certificado","10:52:41","10:52:41","","10:52:41","4","","","QIHE0739-2019-10066RD.pdf","2019-01-18","1","QIHE0739-2019-10066RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2019","3676","1","2019-01-28","Importao automatica de certificado","10:53:40","10:53:40","","10:53:40","4","","","QIHE0801-2019-10094RD.pdf","2019-01-28","1","QIHE0801-2019-10094RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2019","3676","1","2019-01-21","Importao automatica de certificado","10:54:37","10:54:37","","10:54:37","4","","","QIHE0809_HT-2019-10073RD.pdf","2019-01-21","1","QIHE0809_HT-2019-10073RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2019","3676","1","2019-01-28","Importao automatica de certificado","10:55:50","10:55:50","","10:55:50","4","","","QIHE0843-2019-10092RD.pdf","2019-01-28","1","QIHE0843-2019-10092RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2019","3676","1","2019-01-28","Importao automatica de certificado","10:56:50","10:56:50","","10:56:50","4","","","QIHE0993-2019-10093RD.pdf","2019-01-28","1","QIHE0993-2019-10093RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2019","3676","1","2019-01-28","Importao automatica de certificado","10:59:57","10:59:57","","10:59:57","4","","","QIHE1024-2019-10095RD.pdf","2019-01-28","1","QIHE1024-2019-10095RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2019","3676","1","2019-01-28","Importao automatica de certificado","11:01:07","11:01:07","","11:01:07","4","","","QIHE1120-2019-10091RD.pdf","2019-01-28","1","QIHE1120-2019-10091RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2019","3676","1","2019-01-17","Importao automatica de certificado","11:02:02","11:02:02","","11:02:02","4","","","QIHE1154-2019-10063RD.pdf","2019-01-17","1","QIHE1154-2019-10063RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2019","3676","1","2019-01-11","Importao automatica de certificado","11:03:06","11:03:06","","11:03:06","4","","","QIPI0008-2019-10042RD.pdf","2019-01-11","1","QIPI0008-2019-10042RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2019","3676","1","2019-01-11","Importao automatica de certificado","11:04:02","11:04:02","","11:04:02","4","","","QIPI0009-2019-10043RD.pdf","2019-01-11","1","QIPI0009-2019-10043RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2019","3676","1","2019-01-31","Importao automatica de certificado","11:04:57","11:04:57","","11:04:57","4","","","SIHC0010-2019-10106RD.pdf","2019-01-31","1","SIHC0010-2019-10106RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2019","3676","1","2019-01-29","Importao automatica de certificado","11:05:59","11:05:59","","11:05:59","4","","","SIHC0023-2019-10098RD.pdf","2019-01-29","1","SIHC0023-2019-10098RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2019","3676","1","2019-01-24","Importao automatica de certificado","11:06:51","11:06:51","","11:06:51","4","","","SIHE0004-2019-10082RD.pdf","2019-01-24","1","SIHE0004-2019-10082RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2019","3676","1","2019-01-24","Importao automatica de certificado","11:07:49","11:07:49","","11:07:49","4","","","SIHE0062-2019-10083RD.pdf","2019-01-24","1","SIHE0062-2019-10083RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2019","3676","1","2019-01-24","Importao automatica de certificado","11:08:41","11:08:41","","11:08:41","4","","","SIHE0072-2019-10084RD.pdf","2019-01-24","1","SIHE0072-2019-10084RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2019","3676","1","2019-01-31","Importao automatica de certificado","11:09:44","11:09:44","","11:09:44","4","","","SIHE0100-2019-10107RD.pdf","2019-01-31","1","SIHE0100-2019-10107RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2019","3676","1","2019-01-14","Importao automatica de certificado","11:10:50","11:10:50","","11:10:50","4","","","SIHE0101-2019-10048RD.pdf","2019-01-14","1","SIHE0101-2019-10048RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2019","3676","1","2019-01-14","Importao automatica de certificado","11:11:48","11:11:48","","11:11:48","4","","","SIHE0102-2019-10049RD.pdf","2019-01-14","1","SIHE0102-2019-10049RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2019","3676","1","2019-01-30","Importao automatica de certificado","11:12:55","11:12:55","","11:12:55","4","","","SIHE0115-2019-10099RD.pdf","2019-01-30","1","SIHE0115-2019-10099RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2019","1535","1","2019-01-25","Importao automatica de certificado","11:14:12","11:14:12","","11:14:12","101","","","LA 10320-01  eq004micol.pdf","2019-01-25","1","LA 10320-01  eq004micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2019","3676","1","2019-01-29","Importao automatica de certificado","11:14:32","11:14:32","","11:14:32","4","","","TICHC0003-2019-10097RD.pdf","2019-01-29","1","TICHC0003-2019-10097RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2019","3676","1","2019-01-25","<p>Importao automatica de certificado</p>","11:15:27","11:15:27","","11:15:27","4","","","","2019-01-25","1","TICHE0002-2019-10085RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2019","3676","1","2019-01-02","Importao automatica de certificado","11:16:30","11:16:30","","11:16:30","4","","","TIHC0010-2019-10001RD.pdf","2019-01-02","1","TIHC0010-2019-10001RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2019","3676","1","2019-01-07","Importao automatica de certificado","11:17:27","11:17:27","","11:17:27","4","","","TIHC0033-2019-10022RD.pdf","2019-01-07","1","TIHC0033-2019-10022RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2019","3676","1","2019-01-08","Importao automatica de certificado","11:18:49","11:18:49","","11:18:49","4","","","TIHE0026-2019-10033RD.pdf","2019-01-08","1","TIHE0026-2019-10033RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2019","3676","1","2019-01-09","Importao automatica de certificado","11:23:42","11:23:42","","11:23:42","4","","","TIHE0058-2019-10034RD.pdf","2019-01-09","1","TIHE0058-2019-10034RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2019","3676","1","2019-01-24","Importao automatica de certificado","11:26:55","11:26:55","","11:26:55","4","","","TIHE0111-2019-10081RD.pdf","2019-01-24","1","TIHE0111-2019-10081RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2019","3676","1","2019-01-08","Importao automatica de certificado","11:28:02","11:28:02","","11:28:02","4","","","TIHE0112-2019-10028RD.pdf","2019-01-08","1","TIHE0112-2019-10028RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2019","3676","1","2019-01-08","Importao automatica de certificado","11:29:05","11:29:05","","11:29:05","4","","","TIHE0328-2019-10029RD.pdf","2019-01-08","1","TIHE0328-2019-10029RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2019","3676","1","2019-01-08","Importao automatica de certificado","11:30:10","11:30:10","","11:30:10","4","","","TIHE0359-2019-10027RD.pdf","2019-01-08","1","TIHE0359-2019-10027RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2019","3676","1","2019-01-08","Importao automatica de certificado","11:31:05","11:31:05","","11:31:05","4","","","TIHE0360-2019-10032RD.pdf","2019-01-08","1","TIHE0360-2019-10032RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2019","3676","1","2019-01-10","Importao automatica de certificado","11:32:05","11:32:05","","11:32:05","4","","","TIHE0362-2019-10040RD.pdf","2019-01-10","1","TIHE0362-2019-10040RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2019","3676","1","2019-01-09","Importao automatica de certificado","11:33:09","11:33:09","","11:33:09","4","","","TIHE0401-2019-10036RD.pdf","2019-01-09","1","TIHE0401-2019-10036RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2019","3676","1","2019-01-09","Importao automatica de certificado","11:34:16","11:34:16","","11:34:16","4","","","TIHE0402-2019-10035RD.pdf","2019-01-09","1","TIHE0402-2019-10035RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2019","3676","1","2019-01-09","Importao automatica de certificado","11:35:45","11:35:45","","11:35:45","4","","","TIHE0403-2019-10037RD.pdf","2019-01-09","1","TIHE0403-2019-10037RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2019","3676","1","2019-01-07","Importao automatica de certificado","11:37:06","11:37:06","","11:37:06","4","","","TIHE0406-2019-10024RD.pdf","2019-01-07","1","TIHE0406-2019-10024RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2019","3676","1","2019-01-09","Importao automatica de certificado","11:37:57","11:37:57","","11:37:57","4","","","TIHE0432-2019-10038RD.pdf","2019-01-09","1","TIHE0432-2019-10038RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2019","3676","1","2019-01-08","Importao automatica de certificado","11:39:24","11:39:24","","11:39:24","4","","","TIHE0515-2019-10031RD.pdf","2019-01-08","1","TIHE0515-2019-10031RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2019","3676","1","2019-01-07","Importao automatica de certificado","11:40:38","11:40:38","","11:40:38","4","","","TIHE0528-2019-10023RD.pdf","2019-01-07","1","TIHE0528-2019-10023RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2019","3676","1","2019-01-31","Importao automatica de certificado","11:43:00","11:43:00","","11:43:00","4","","","TIHE0549-2019-10108RD.pdf","2019-01-31","1","TIHE0549-2019-10108RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2019","3676","1","2019-01-16","Importao automatica de certificado","11:43:55","11:43:55","","11:43:55","4","","","TIHE0566-2019-10060RD.pdf","2019-01-16","1","TIHE0566-2019-10060RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","548/2019","3676","1","2019-01-30","Importao automatica de certificado","11:44:54","11:44:54","","11:44:54","4","","","TIHE0578-2019-10102RD.pdf","2019-01-30","1","TIHE0578-2019-10102RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","549/2019","3676","1","2019-01-07","Importao automatica de certificado","11:45:54","11:45:54","","11:45:54","4","","","TIMG0047-2019-10025RD.pdf","2019-01-07","1","TIMG0047-2019-10025RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2019","3676","1","2019-01-07","Importao automatica de certificado","11:46:54","11:46:54","","11:46:54","4","","","TIMG0048-2019-10026RD.pdf","2019-01-07","1","TIMG0048-2019-10026RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2019","3676","1","2019-01-10","Importao automatica de certificado","11:48:03","11:48:03","","11:48:03","4","","","TIOV0004-2019-10041RD.pdf","2019-01-10","1","TIOV0004-2019-10041RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2019","3676","1","2019-01-04","Importao automatica de certificado","11:49:06","11:49:06","","11:49:06","4","","","TIPI0012-2019-10018RD.pdf","2019-01-04","1","TIPI0012-2019-10018RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","553/2019","3676","1","2019-01-04","Importao automatica de certificado","11:50:08","11:50:08","","11:50:08","4","","","TIPI0020-2019-10019RD.pdf","2019-01-04","1","TIPI0020-2019-10019RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","554/2019","3676","1","2019-01-04","Importao automatica de certificado","11:51:04","11:51:04","","11:51:04","4","","","TIPI0055-2019-10021RD.pdf","2019-01-04","1","TIPI0055-2019-10021RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","555/2019","3676","1","2019-01-16","Importao automatica de certificado","11:51:58","11:51:58","","11:51:58","4","","","TIPU0010-2019-10061RD.pdf","2019-01-16","1","TIPU0010-2019-10061RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","556/2019","3676","1","2019-01-30","Importao automatica de certificado","11:54:41","11:54:41","","11:54:41","4","","","TISU0019-2019-10100RD.pdf","2019-01-30","1","TISU0019-2019-10100RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2019","3676","1","2019-01-08","Importao automatica de certificado","11:56:06","11:56:06","","11:56:06","4","","","TITB0013-2019-10030RD.pdf","2019-01-08","1","TITB0013-2019-10030RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2019","3676","1","2019-01-03","Importao automatica de certificado","11:57:27","11:57:27","","11:57:27","4","","","WI0011-2019-10014RD.pdf","2019-01-03","1","WI0011-2019-10014RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2019","3676","1","2019-01-02","Importao automatica de certificado","11:58:14","11:58:14","","11:58:14","4","","","WI0014-2019-10005RD.pdf","2019-01-02","1","WI0014-2019-10005RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2019","3676","1","2019-01-02","Importao automatica de certificado","11:59:07","11:59:07","","11:59:07","4","","","WI0015-2019-10006RD.pdf","2019-01-02","1","WI0015-2019-10006RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2019","3676","1","2019-01-02","Importao automatica de certificado","11:59:58","11:59:58","","11:59:58","4","","","WI0016-2019-10007RD.pdf","2019-01-02","1","WI0016-2019-10007RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","562/2019","3676","1","2019-01-02","Importao automatica de certificado","12:01:52","12:01:52","","12:01:52","4","","","WI0017-2019-10008RD.pdf","2019-01-02","1","WI0017-2019-10008RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2019","3676","1","2019-01-02","Importao automatica de certificado","12:03:06","12:03:06","","12:03:06","4","","","WI0019-2019-10010RD.pdf","2019-01-02","1","WI0019-2019-10010RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","564/2019","3676","1","2019-01-02","Importao automatica de certificado","12:04:01","12:04:01","","12:04:01","4","","","WI0021-2019-10012RD.pdf","2019-01-02","1","WI0021-2019-10012RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2019","3676","1","2019-01-23","Importao automatica de certificado","12:04:55","12:04:55","","12:04:55","4","","","WIHE0045-2019-10079RD.pdf","2019-01-23","1","WIHE0045-2019-10079RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2019","3676","1","2019-01-10","Importao automatica de certificado","12:05:49","12:05:49","","12:05:49","4","","","WIHE0059-2019-10039RD.pdf","2019-01-10","1","WIHE0059-2019-10039RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2019","3676","1","2019-01-17","Importao automatica de certificado","12:06:37","12:06:37","","12:06:37","4","","","WIHE0068-2019-10062RD.pdf","2019-01-17","1","WIHE0068-2019-10062RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2019","3676","23","2019-02-06","<p>Aguardando compra de term&ocirc;metro.</p>","13:39:00","13:40:00","00:00","13:39:00","300","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","1535","1","2019-02-06","<p>Sanifica&ccedil;&atilde;o com pastilha.</p>","09:00:00","09:20:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","1535","1","2019-02-05","Importao automatica de certificado","14:38:46","14:38:46","","14:38:46","101","","","","2019-02-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2019","3676","1","2019-01-28","Importao automatica de certificado","15:05:59","15:05:59","","15:05:59","4","","","QICA0010 - 000042.2019.pdf","2019-01-28","1","QICA0010 - 000042.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2019","3676","1","2019-01-28","Importao automatica de certificado","15:07:00","15:07:00","","15:07:00","4","","","QIHC0050 - 000039.2019.pdf","2019-01-28","1","QIHC0050 - 000039.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2019","3676","1","2019-01-28","Importao automatica de certificado","15:07:53","15:07:53","","15:07:53","4","","","QIHC0053 - 000047.2019.pdf","2019-01-28","1","QIHC0053 - 000047.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2019","3676","1","2019-01-22","Importao automatica de certificado","15:08:51","15:08:51","","15:08:51","4","","","QIHC0054 - 000045.2019.pdf","2019-01-22","1","QIHC0054 - 000045.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2019","3676","1","2019-01-28","Importao automatica de certificado","15:09:50","15:09:50","","15:09:50","4","","","QIHC0055 - 000043.2019.pdf","2019-01-28","1","QIHC0055 - 000043.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2019","3676","1","2019-01-28","Importao automatica de certificado","15:10:50","15:10:50","","15:10:50","4","","","QIHC0057 - 000040.2019.pdf","2019-01-28","1","QIHC0057 - 000040.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2809/2018","3676","0","2019-02-15","<p>Substitu&iacute;do filtro externo de &aacute;gua.</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2019","3676","1","2019-01-28","Importao automatica de certificado","15:12:02","15:12:02","","15:12:02","4","","","QIHC0058 - 000036.2019.pdf","2019-01-28","1","QIHC0058 - 000036.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2019","3676","1","2019-01-28","Importao automatica de certificado","15:13:03","15:13:03","","15:13:03","4","","","QIHC0059 - 000038.2019.pdf","2019-01-28","1","QIHC0059 - 000038.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2019","3676","1","2019-01-25","Importao automatica de certificado","15:13:58","15:13:58","","15:13:58","4","","","QIHE0902 - 000048.2019.pdf","2019-01-25","1","QIHE0902 - 000048.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2019","3676","1","2019-01-25","Importao automatica de certificado","15:15:14","15:15:14","","15:15:14","4","","","QIHE0905 - 000032.2019.pdf","2019-01-25","1","QIHE0905 - 000032.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2019","3676","1","2019-01-25","Importao automatica de certificado","15:16:19","15:16:19","","15:16:19","4","","","QIHE0906 - 000033.2019.pdf","2019-01-25","1","QIHE0906 - 000033.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2019","3676","1","2019-01-25","Importao automatica de certificado","15:17:29","15:17:29","","15:17:29","4","","","QIHE0907 - 000034.2019.pdf","2019-01-25","1","QIHE0907 - 000034.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2019","3676","1","2019-01-25","Importao automatica de certificado","15:18:44","15:18:44","","15:18:44","4","","","QIHE0909 - 000035.2019.pdf","2019-01-25","1","QIHE0909 - 000035.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2019","3676","1","2019-01-28","Importao automatica de certificado","15:19:45","15:19:45","","15:19:45","4","","","QIHE0910 - 000031.2019.pdf","2019-01-28","1","QIHE0910 - 000031.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2019","3676","1","2019-01-28","Importao automatica de certificado","15:20:39","15:20:39","","15:20:39","4","","","QIHE0911 - 000030.2019.pdf","2019-01-28","1","QIHE0911 - 000030.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2019","3676","1","2019-01-28","Importao automatica de certificado","15:21:34","15:21:34","","15:21:34","4","","","QIHE0912 - 000041.2019.pdf","2019-01-28","1","QIHE0912 - 000041.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2019","3676","1","2019-01-28","Importao automatica de certificado","15:22:29","15:22:29","","15:22:29","4","","","QIHE1113 - 000052.2019.pdf","2019-01-28","1","QIHE1113 - 000052.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2019","3676","1","2019-01-28","Importao automatica de certificado","15:23:26","15:23:26","","15:23:26","4","","","QIHE1171 - 000049.2019.pdf","2019-01-28","1","QIHE1171 - 000049.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2019","3676","1","2019-01-28","Importao automatica de certificado","15:24:25","15:24:25","","15:24:25","4","","","QIHE1172 - 000053.2019.pdf","2019-01-28","1","QIHE1172 - 000053.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2019","3676","1","2019-01-28","Importao automatica de certificado","15:25:20","15:25:20","","15:25:20","4","","","QIHE1173 - 000050.2019.pdf","2019-01-28","1","QIHE1173 - 000050.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2019","3676","1","2019-01-28","Importao automatica de certificado","15:26:20","15:26:20","","15:26:20","4","","","QIHE1174 - 000051.2019.pdf","2019-01-28","1","QIHE1174 - 000051.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2019","3676","1","2019-01-29","Importao automatica de certificado","15:27:17","15:27:17","","15:27:17","4","","","QIMG0010 - 000037.2019.pdf","2019-01-29","1","QIMG0010 - 000037.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2019","3676","1","2019-01-28","Importao automatica de certificado","15:28:15","15:28:15","","15:28:15","4","","","QIMG0012 - 000044.2019.pdf","2019-01-28","1","QIMG0012 - 000044.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2019","3676","1","2019-01-22","Importao automatica de certificado","15:29:15","15:29:15","","15:29:15","4","","","SIHC0032 - 000018.2019.pdf","2019-01-22","1","SIHC0032 - 000018.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2019","3676","1","2019-01-22","Importao automatica de certificado","15:30:19","15:30:19","","15:30:19","4","","","SIHC0034 - 000020.2019.pdf","2019-01-22","1","SIHC0034 - 000020.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2019","3676","1","2019-01-22","Importao automatica de certificado","15:31:24","15:31:24","","15:31:24","4","","","SIHC0037 - 000019.2019.pdf","2019-01-22","1","SIHC0037 - 000019.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2019","3676","1","2019-01-22","Importao automatica de certificado","15:32:27","15:32:27","","15:32:27","4","","","SIHE0031 - 000023.2019.pdf","2019-01-22","1","SIHE0031 - 000023.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2019","3676","1","2019-01-25","Importao automatica de certificado","15:33:25","15:33:25","","15:33:25","4","","","SIHE0086 - 000025.2019.pdf","2019-01-25","1","SIHE0086 - 000025.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2019","3676","1","2019-01-25","Importao automatica de certificado","15:38:06","15:38:06","","15:38:06","4","","","SIHE0087 - 000027.2019.pdf","2019-01-25","1","SIHE0087 - 000027.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2019","3676","1","2019-01-25","Importao automatica de certificado","15:39:07","15:39:07","","15:39:07","4","","","SIHE0088 - 000029.2019.pdf","2019-01-25","1","SIHE0088 - 000029.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2019","3676","1","2019-01-22","Importao automatica de certificado","15:40:02","15:40:02","","15:40:02","4","","","SIHE0089 - 000022.2019.pdf","2019-01-22","1","SIHE0089 - 000022.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2019","3676","23","2019-02-06","<p>Aberto O.S. no CEB 19.763</p>","15:40:00","16:00:00","00:00","15:40:00","300","1","2019-03-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2019","3676","1","2019-01-22","Importao automatica de certificado","15:41:06","15:41:06","","15:41:06","4","","","SIHE0090 - 000016.2019.pdf","2019-01-22","1","SIHE0090 - 000016.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2019","3676","1","2019-01-22","Importao automatica de certificado","15:42:37","15:42:37","","15:42:37","4","","","SIHE0129 - 000021.2019.pdf","2019-01-22","1","SIHE0129 - 000021.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2019","3676","1","2019-01-25","Importao automatica de certificado","15:43:41","15:43:41","","15:43:41","4","","","SIHE0130 - 000028.2019.pdf","2019-01-25","1","SIHE0130 - 000028.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2019","3676","1","2019-01-25","Importao automatica de certificado","15:44:53","15:44:53","","15:44:53","4","","","SIHE0131 - 000026.2019.pdf","2019-01-25","1","SIHE0131 - 000026.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2019","3676","1","2019-01-22","Importao automatica de certificado","15:50:37","15:50:37","","15:50:37","4","","","SIMG0014 - 000015.2019.pdf","2019-01-22","1","SIMG0014 - 000015.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2019","3676","23","2019-02-06","<p>Aberto O.S. no CEB n&ordm; 19.764</p>","15:50:00","16:00:00","00:00","15:50:00","300","1","2019-02-28","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2019","3676","1","2019-01-22","Importao automatica de certificado","15:51:47","15:51:47","","15:51:47","4","","","SIOV0003 - 000017.2019.pdf","2019-01-22","1","SIOV0003 - 000017.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2019","3676","1","2019-01-22","Importao automatica de certificado","15:53:22","15:53:22","","15:53:22","4","","","TICA0012 - 000009.2019.pdf","2019-01-22","1","TICA0012 - 000009.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3378/2018","3676","1","2018-11-27","Importao automatica de certificado","15:53:55","15:53:55","","15:53:55","4","","","AIHE0200 - 11-2018.pdf","2018-11-27","1","AIHE0200 - 11-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2019","3676","1","2019-01-22","Importao automatica de certificado","15:54:40","15:54:40","","15:54:40","4","","","TIHC0068 - 000013.2019.pdf","2019-01-22","1","TIHC0068 - 000013.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2019","3676","1","2019-01-22","Importao automatica de certificado","15:55:49","15:55:49","","15:55:49","4","","","TIHC0069 - 000011.2019.pdf","2019-01-22","1","TIHC0069 - 000011.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2019","3676","1","2019-01-22","Importao automatica de certificado","15:56:46","15:56:46","","15:56:46","4","","","TIHC0070 - 000010.2019.pdf","2019-01-22","1","TIHC0070 - 000010.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2019","3676","1","2019-01-22","Importao automatica de certificado","15:57:51","15:57:51","","15:57:51","4","","","TIHC0104 - 000012.2019.pdf","2019-01-22","1","TIHC0104 - 000012.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2019","3676","1","2019-01-22","Importao automatica de certificado","15:58:53","15:58:53","","15:58:53","4","","","TIHE0389 - 000008.2019.pdf","2019-01-22","1","TIHE0389 - 000008.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2019","3676","1","2019-01-25","Importao automatica de certificado","15:59:53","15:59:53","","15:59:53","4","","","TIHE0391 - 000003.2019.pdf","2019-01-25","1","TIHE0391 - 000003.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2019","3676","1","2019-01-25","Importao automatica de certificado","16:00:55","16:00:55","","16:00:55","4","","","TIHE0392 - 000007.2019.pdf","2019-01-25","1","TIHE0392 - 000007.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2019","3676","0","2019-02-06","<p>Realizado a troca da pilha.</p>","16:00:00","16:05:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2019","3676","1","2019-01-25","Importao automatica de certificado","16:01:54","16:01:54","","16:01:54","4","","","TIHE0567 - 000004.2019.pdf","2019-01-25","1","TIHE0567 - 000004.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2019","3676","1","2019-01-25","Importao automatica de certificado","16:02:55","16:02:55","","16:02:55","4","","","TIHE0568 - 000005.2019.pdf","2019-01-25","1","TIHE0568 - 000005.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2019","3676","1","2019-01-25","Importao automatica de certificado","16:04:01","16:04:01","","16:04:01","4","","","TIHE0569 - 000006.2019.pdf","2019-01-25","1","TIHE0569 - 000006.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2019","3676","23","2019-02-06","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","16:02:00","16:05:00","00:00","16:02:00","300","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2019","3676","1","2019-01-22","Importao automatica de certificado","16:04:58","16:04:58","","16:04:58","4","","","TIMG0039 - 000001.2019.pdf","2019-01-22","1","TIMG0039 - 000001.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2019","3676","1","2019-01-22","Importao automatica de certificado","16:05:58","16:05:58","","16:05:58","4","","","TIMG0050 - 000002.2019.pdf","2019-01-22","1","TIMG0050 - 000002.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2019","3676","1","2019-01-22","Importao automatica de certificado","16:06:54","16:06:54","","16:06:54","4","","","TIPU0009 - 000014.2019.pdf","2019-01-22","1","TIPU0009 - 000014.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2019","3676","1","2019-01-07","Importao automatica de certificado","16:08:45","16:08:45","","16:08:45","4","","","","2019-01-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2019","3676","1","2019-01-08","Importao automatica de certificado","16:09:38","16:09:38","","16:09:38","4","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2019","3676","1","2019-01-09","Importao automatica de certificado","16:10:20","16:10:20","","16:10:20","4","","","","2019-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2019","3676","1","2019-01-10","Importao automatica de certificado","16:11:09","16:11:09","","16:11:09","4","","","","2019-01-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2019","3676","1","2019-01-14","Importao automatica de certificado","16:12:53","16:12:53","","16:12:53","4","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2019","3676","1","2019-01-15","Importao automatica de certificado","16:13:39","16:13:39","","16:13:39","4","","","","2019-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3379/2018","3676","1","2018-01-21","Importao automatica de certificado","16:14:39","16:14:39","","16:14:39","4","","","","2018-01-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2019","3676","1","2019-01-22","Importao automatica de certificado","16:15:32","16:15:32","","16:15:32","4","","","","2019-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2019","3676","1","2019-02-06","Importao automatica de certificado","16:15:37","16:15:37","","16:15:37","4","","","","2019-02-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2019","3676","1","2019-01-23","Importao automatica de certificado","16:16:50","16:16:50","","16:16:50","4","","","","2019-01-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3380/2018","3676","1","2018-10-30","Importao automatica de certificado","16:23:30","16:23:30","","16:23:30","4","","","AIHE0200 - Abbott - 10-2018.pdf","2018-10-30","1","AIHE0200 - Abbott - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2019","3676","1","2019-02-05","Importao automatica de certificado","16:35:09","16:35:09","","16:35:09","4","","","QIHE0203 - 000062.2019.pdf","2019-02-05","1","QIHE0203 - 000062.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3381/2018","3676","1","2019-01-22","Importao automatica de certificado","16:36:42","16:36:42","","16:36:42","4","","","SIHE0031 - 000023.2019.pdf","2019-01-22","1","SIHE0031 - 000023.2019.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2019","3676","1","2019-02-05","Importao automatica de certificado","16:40:35","16:40:35","","16:40:35","4","","","QIOV0003 - 000061.2019.pdf","2019-02-05","1","QIOV0003 - 000061.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","151/2019","3676","0","2019-01-31","<p>OS Concluida Fresenius</p>","11:00:00","13:56:00","00:00","11:00:00","7","1","","QIHE1187 -  Fresenius - OS 151-2019.pdf","2019-01-31","0","","","","0","","0","48736/2019","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","164/2019","3676","23","2019-01-31","<p>Servi&ccedil;o Fresenius</p>","11:00:00","13:00:00","00:00","11:00:00","7","1","2019-01-31","","","0","","","","0","","1","48738","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","164/2019","3676","0","2019-02-05","<p>OS Concluida</p>","14:00:00","18:00:00","00:00","14:00:00","7","1","","QIHE1052 - Fresenius - OS 164 -2019.pdf","","0","","","","0","","1","48738 - 62268","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1070/2018","1535","1","2018-06-13","Importao automatica de certificado","10:24:51","10:24:51","","10:24:51","101","","","","2018-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2019","3676","1","2019-01-22","Importao automatica de certificado","13:52:02","13:52:02","","13:52:02","4","","","SIPI0013 - 000024.2019.pdf","2019-01-22","1","SIPI0013 - 000024.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2019","3676","1","2019-01-25","Importao automatica de certificado","13:56:53","13:56:53","","13:56:53","4","","","TICHE0002-2019-10085RD.pdf","2019-01-25","1","TICHE0002-2019-10085RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1062/2018","3676","0","2019-02-07","<p>Troca da bateria.</p>","13:00:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1071/2018","1535","1","2018-08-24","Importao automatica de certificado","14:18:36","14:18:36","","14:18:36","101","","","CT 2018-10045 EB R1 eq076micol.pdf","2018-08-24","1","CT 2018-10045 EB R1 eq076micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1040/2018","3676","0","2019-02-07","<p>Troca da bateria</p>","13:20:00","14:00:00","00:00","13:20:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1072/2018","1535","1","2018-08-24","Importao automatica de certificado","14:20:25","14:20:25","","14:20:25","101","","","CT 2018-10046 EB R1  eq079micol.pdf","2018-08-24","1","CT 2018-10046 EB R1  eq079micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1073/2018","1535","1","2018-05-29","Importao automatica de certificado","14:24:11","14:24:11","","14:24:11","101","","","CT-R 2018-0228 JM R2  eq072micol.pdf","2018-05-29","1","CT-R 2018-0228 JM R2  eq072micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1074/2018","1535","1","2018-09-17","Importao automatica de certificado","14:25:40","14:25:40","","14:25:40","101","","","CT-R 2018-0724 GQ R2  eq073micol.pdf","2018-09-17","1","CT-R 2018-0724 GQ R2  eq073micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1075/2018","1535","1","2018-08-24","Importao automatica de certificado","14:30:19","14:30:19","","14:30:19","101","","","CT 2018-10044 EB R1  eq059micol.pdf","2018-08-24","1","CT 2018-10044 EB R1  eq059micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1076/2018","1535","1","2018-08-24","Importao automatica de certificado","14:35:14","14:35:14","","14:35:14","101","","","CT 2018-10042 EB R1  eq057micol.pdf","2018-08-24","1","CT 2018-10042 EB R1  eq057micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1077/2018","1535","1","2018-05-07","Importao automatica de certificado","14:39:49","14:39:49","","14:39:49","101","","","CT 2018-10020 EB R1  eq056micol.pdf","2018-05-07","1","CT 2018-10020 EB R1  eq056micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1078/2018","1535","1","2018-07-30","Importao automatica de certificado","14:41:58","14:41:58","","14:41:58","101","","","CT 2018-10002 MA R1  eq080micol.pdf","2018-07-30","1","CT 2018-10002 MA R1  eq080micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","1535","1","2019-01-30","Importao automatica de certificado","14:44:17","14:44:17","","14:44:17","101","","","CT 2019-10004 MA  eq078bimol.pdf","2019-01-30","1","CT 2019-10004 MA  eq078bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2019","3676","23","2019-02-07","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","16:03:00","16:10:00","00:00","16:03:00","300","1","2019-02-28","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","738/2019","3676","0","2019-02-21","<p>Term&ocirc;metro substitu&iacute;do.</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3382/2018","3676","1","2018-11-26","Importao automatica de certificado","09:28:00","09:28:00","","09:28:00","4","","","QIHE0597-2018-11235RD.pdf","2018-11-26","1","QIHE0597-2018-11235RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","1535","0","2019-02-08","<p>Constatado rasgo na guarnio da autoclave. Feita a substituio da mesma por uma nova.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","602/2019","3676","0","2019-02-08","<p>Realizado a troca da bateria.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","608/2019","3676","0","2019-02-08","<p>Realizado a troca da bateria.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2019","3676","23","2019-02-08","<p>Aberto O.S. no CEB n 19.817</p>","17:00:00","17:10:00","00:00","17:00:00","300","1","2019-02-28","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2019","3676","1","2019-02-09","Importao automatica de certificado","10:23:52","10:23:52","","10:23:52","4","","","","2019-02-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2019","1535","6","2019-02-08","<p>Constatada mangueira rompida. Necess&aacute;ria a substitui&ccedil;&atilde;o, aguardando compra.</p>","13:40:00","14:30:00","00:00","13:30:00","202","1","2019-02-13","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2019","3676","23","2019-02-11","<p>Aberto OS na Fresenius</p>","09:40:00","09:50:00","00:00","09:40:00","7","1","2019-02-28","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2019","1535","1","2019-02-08","Importao automatica de certificado","11:21:11","11:21:11","","11:21:11","101","","","","2019-02-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2019","3676","23","2019-02-11","<p>Aberto OS na Fresenius.</p>","09:40:00","09:50:00","00:00","09:40:00","7","1","2019-02-28","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2019","3676","0","2019-02-11","<p>Orientado o usu&aacute;rio, que o equipamento estava ligado na tens&atilde;o errado.</p>","11:47:00","12:00:00","00:00","11:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2019","3676","23","2019-02-11","<p>Aberto OS na Fresenius.</p>","09:40:00","09:50:00","00:00","09:40:00","7","1","2019-02-28","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2019","1535","1","2019-02-11","Importao automatica de certificado","13:31:46","13:31:46","","13:31:46","101","","","","2019-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2019","1535","1","2019-02-11","Importao automatica de certificado","13:36:15","13:36:15","","13:36:15","101","","","","2019-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2019","3676","1","2019-01-31","Importao automatica de certificado","13:57:51","13:57:51","","13:57:51","4","","","AIHE0126 - Lamev - 01-2019.pdf","2019-01-31","1","AIHE0126 - Lamev - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2019","3676","1","2019-01-31","Importao automatica de certificado","13:59:23","13:59:23","","13:59:23","4","","","AIHE0126 - ThermoFisher - 01-2019.pdf","2019-01-31","1","AIHE0126 - ThermoFisher - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2019","3676","1","2019-02-05","Importao automatica de certificado","14:27:21","14:27:21","","14:27:21","4","","","AIHE0121 - Qiagen - 02-2019.pdf","2019-02-05","1","AIHE0121 - Qiagen - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2019","3676","1","2019-02-06","Importao automatica de certificado","14:28:03","14:28:03","","14:28:03","4","","","AIHE0125 - Qiagen - 02-2019.pdf","2019-02-06","1","AIHE0125 - Qiagen - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2019","3676","23","2019-02-11","<p>Encaminhado ao CEB via patrimnio.</p>","16:20:00","16:30:00","00:00","16:20:00","300","1","2019-03-04","","","0","","","","0","","0","19.1068","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2019","3676","0","2019-02-11","<p>Sem possibilidade de conserto,&nbsp; o equipamento vai ser desativado.</p>","16:33:00","16:40:00","00:00","16:33:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2019","3676","23","2019-02-11","<p>Aberto OS no CEB (19.835)</p>","16:20:00","16:30:00","00:00","16:20:00","7","1","2019-02-28","","","0","","","","0","","2","19.835","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1079/2018","1535","1","2018-10-31","Importao automatica de certificado","16:46:28","16:46:28","","16:46:28","101","","","CT 2018-10028 MA R1  eq007fiqal.pdf","2018-10-31","1","CT 2018-10028 MA R1  eq007fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2019","3676","1","2019-02-07","Importao automatica de certificado","17:14:41","17:14:41","","17:14:41","4","","","AIHE0094 - Biomedica - 02-2019.pdf","2019-02-07","1","AIHE0094 - Biomedica - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2792/2018","3676","27","2019-02-07","<p>Realizado limpeza, MP, calibra&ccedil;&atilde;o do sistema &oacute;tico e eletr&ocirc;nico. Liberado para testes.</p>","09:00:00","13:00:00","00:00","09:00:00","6","1","2019-02-14","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","153/2019","3676","0","2019-02-11","<p>Desativa&ccedil;&atilde;o&nbsp; PTD (19.532).</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","2","19.532","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","570/2019","3676","0","2019-02-12","<p>Substitu&iacute;do term&ocirc;metro 510 pelo 598, calibrado.</p>","12:03:00","12:10:00","00:00","12:03:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","569/2019","3676","0","2019-02-12","<p>TROCA DO MANGUITO E TESTES EM 4 NIVEIS DO ANALISADOR DE PNI.</p>","14:00:00","14:15:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","19.775","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3383/2018","3676","1","2018-11-29","Importao automatica de certificado","14:29:18","14:29:18","","14:29:18","4","","","KIHE0043-2018-11275RD.pdf","2018-11-29","1","KIHE0043-2018-11275RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3384/2018","3676","1","2018-11-06","Importao automatica de certificado","14:31:41","14:31:41","","14:31:41","4","","","CXHC_PRO30-2018-11133RD.pdf","2018-11-06","1","CXHC_PRO30-2018-11133RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3026/2018","3676","25","2019-02-12","<p>Troca do motor.</p>","14:31:00","14:40:00","00:00","14:31:00","300","1","2019-02-18","","","0","","","","0","","0","18.7231","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2019","3676","1","2019-02-04","Importao automatica de certificado","14:40:57","14:40:57","","14:40:57","4","","","PIHE0113-2019-10117RD.pdf","2019-02-04","1","PIHE0113-2019-10117RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2019","3676","1","2019-02-07","Importao automatica de certificado","14:41:55","14:41:55","","14:41:55","4","","","QIHE0858-2019-10137RD.pdf","2019-02-07","1","QIHE0858-2019-10137RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2019","3676","1","2019-02-07","Importao automatica de certificado","14:48:34","14:48:34","","14:48:34","4","","","QIHE0859-2019-10136RD.pdf","2019-02-07","1","QIHE0859-2019-10136RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2019","3676","1","2019-02-04","Importao automatica de certificado","14:49:52","14:49:52","","14:49:52","4","","","WIPU0006-2019-10114RD.pdf","2019-02-04","1","WIPU0006-2019-10114RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3385/2018","3676","1","2018-11-08","Importao automatica de certificado","14:51:30","14:51:30","","14:51:30","4","","","WISU0005-2018-11152RD.pdf","2018-11-08","1","WISU0005-2018-11152RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2805/2018","3676","0","2019-02-12","<p>TROCA DA BANDEJA.TESTES DE FUNCIONAMENTO,OK.</p>","14:52:00","15:00:00","00:00","14:52:00","300","1","","","","0","","","","0","","0","18.7181","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2019","3676","1","2019-02-06","Importao automatica de certificado","15:02:19","15:02:19","","15:02:19","4","","","AIHE0193-2019-10130RD.pdf","2019-02-06","1","AIHE0193-2019-10130RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2019","3676","1","2019-01-23","Importao automatica de certificado","15:07:29","15:07:29","","15:07:29","4","","","WIHE0041-2019-10078RD.pdf","2019-01-23","1","WIHE0041-2019-10078RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2019","3676","1","2019-01-23","Importao automatica de certificado","15:08:43","15:08:43","","15:08:43","4","","","WIHE0053-2019-10080RD.pdf","2019-01-23","1","WIHE0053-2019-10080RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2019","3676","1","2019-01-23","Importao automatica de certificado","15:10:09","15:10:09","","15:10:09","4","","","WIHE0056-2019-10077RD.pdf","2019-01-23","1","WIHE0056-2019-10077RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2019","3676","1","2019-01-22","Importao automatica de certificado","15:11:18","15:11:18","","15:11:18","4","","","WIHE0060-2019-10074RD.pdf","2019-01-22","1","WIHE0060-2019-10074RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2019","3676","1","2019-01-22","Importao automatica de certificado","15:13:03","15:13:03","","15:13:03","4","","","WIHE0061-2019-10075RD.pdf","2019-01-22","1","WIHE0061-2019-10075RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2019","3676","1","2019-01-22","Importao automatica de certificado","15:15:35","15:15:35","","15:15:35","4","","","WIHE0070-2019-10076RD.pdf","2019-01-22","1","WIHE0070-2019-10076RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2019","3676","1","2019-01-16","Importao automatica de certificado","15:17:39","15:17:39","","15:17:39","4","","","WIHE0079-2019-10058RD.pdf","2019-01-16","1","WIHE0079-2019-10058RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2019","3676","1","2019-01-14","Importao automatica de certificado","15:18:58","15:18:58","","15:18:58","4","","","WIHE0080-2019-10046RD.pdf","2019-01-14","1","WIHE0080-2019-10046RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2019","3676","1","2019-01-03","Importao automatica de certificado","15:20:14","15:20:14","","15:20:14","4","","","WIHE0081-2019-10013RD.pdf","2019-01-03","1","WIHE0081-2019-10013RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2019","3676","1","2019-02-01","<p>Cancelado.</p>","15:21:55","15:21:55","","15:21:55","4","","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2006/2019","3676","0","2019-05-03","<p>Encerrado OS.</p>","15:26:00","15:30:00","00:00","15:26:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3386/2018","3676","1","2018-12-13","Importao automatica de certificado","15:25:58","15:25:58","","15:25:58","4","","","WIHE0078-2018-11360RD.pdf","2018-12-13","1","WIHE0078-2018-11360RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2019","3676","1","2019-02-12","","","","","","4","1","","TIHE0533-2019-10109RD.pdf","2019-02-01","1","2019-10109RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","19.694","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2019","3676","23","2019-02-08","<p>Aguardando pedido de compra de term&ocirc;metro.</p>","10:10:00","10:30:00","00:00","00:00:00","8","1","2019-03-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2019","3676","0","2019-02-13","<p>O.S concluida.</p>","09:00:00","09:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2019","3676","0","2019-02-13","<p>O.S concluida</p>","09:00:00","09:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2019","3676","0","2019-02-12","<p>O.S concluida</p>","10:00:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","61/2019","3676","0","2019-01-21","<p>O.S concluida.</p>","11:05:00","11:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2019","1535","1","2019-02-08","Importao automatica de certificado","11:41:41","11:41:41","","11:41:41","101","","","","2019-02-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2019","1535","1","2019-02-08","Importao automatica de certificado","11:43:46","11:43:46","","11:43:46","101","","","","2019-02-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2019","1535","1","2019-02-08","Importao automatica de certificado","11:46:34","11:46:34","","11:46:34","101","","","","2019-02-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1080/2018","1535","1","2018-08-24","Importao automatica de certificado","11:49:43","11:49:43","","11:49:43","101","","","CT-R 2018-0056 EB  eq044micol.pdf","2018-08-24","1","CT-R 2018-0056 EB  eq044micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2019","3676","0","2019-02-13","<p>Solda no sensor na placa.</p>","11:00:00","12:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2019","1535","1","2019-02-13","Importao automatica de certificado","13:10:30","13:10:30","","13:10:30","101","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2019","1535","1","2019-02-13","Importao automatica de certificado","13:12:35","13:12:35","","13:12:35","101","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2019","1535","1","2019-02-13","Importao automatica de certificado","13:15:22","13:15:22","","13:15:22","101","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2019","3676","23","2019-02-13","<p>Aberto OS na PH7.&nbsp;</p>","13:40:00","13:55:00","00:00","13:40:00","7","1","2019-02-28","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2019","3676","0","2019-02-13","<p>Limpeza do sistema de circula&ccedil;&atilde;o.</p>","14:04:00","14:30:00","00:00","14:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2019","3676","0","2019-02-13","<p>Equipamento desativado.</p>","13:00:00","13:40:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2019","3676","1","2019-02-13","","","","","","4","1","","CXHC_PRO05-2019-10138RD.pdf","2019-02-07","1","2019-10138RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2019","3676","1","2019-02-13","","","","","","4","1","","CXHC_PRO10-2019-10126RD.pdf","2019-02-06","1","2019-10126RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2019","3676","1","2019-02-13","","","","","","4","1","","CXHC_PRO11-2019-10129RD.pdf","2019-02-06","1","2019-10129RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2352/2018","3676","0","2019-01-29","<p>Desativado conforme PTD 4415</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","TIHE0015 - CEB - PTD -OS 2352-2018.pdf","2019-01-29","0","","","","0","","2","19.526","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","19.693","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-18","1","19.695","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2019","3676","1","2019-01-21","Importao automatica de certificado","11:34:11","11:34:11","","11:34:11","4","","","TICHE0031 - CEMEQ - 01-19.pdf","2019-01-21","1","TICHE0031 - CEMEQ - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1081/2018","1535","1","2018-05-15","Importao automatica de certificado","17:07:33","17:07:33","","17:07:33","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1082/2018","1535","1","2018-05-15","Importao automatica de certificado","17:10:37","17:10:37","","17:10:37","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2019","1535","6","2019-02-14","<p>Verificado problema no plug de entrada AC, bem como desgaste no cabo de alimenta&ccedil;&atilde;o. Foi realizada a troca do cabo com plug. Verificado problema na guarni&ccedil;&atilde;o do equipamento, sendo necess&aacute;ria a sua substitui&ccedil;&atilde;o. Aguardando a compra do componente.</p>","14:10:00","15:30:00","00:00","14:00:00","202","1","2019-02-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1083/2018","1535","1","2018-05-15","Importao automatica de certificado","17:14:15","17:14:15","","17:14:15","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2019","3676","4","2019-02-14","","","","","","4","1","","TIPI0024-2019-10178RD - RNC.pdf","2019-02-14","0","2019-10178RD","","","2","<p>Constatado na calibra&ccedil;&atilde;o, term&ocirc;metro 266 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o,&nbsp; pior desvio + Incerteza&nbsp;1,140 &deg;C. Term&ocirc;metro n&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2019","1535","1","2019-02-15","Importao automatica de certificado","09:20:10","09:20:10","","09:20:10","101","","","","2019-02-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2019","1535","1","2019-02-15","Importao automatica de certificado","09:40:00","09:40:00","","09:40:00","101","","","","2019-02-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2019","3676","27","2019-02-14","<p>O vazamento de gua pode ser por causa da resistncia da porta queimada. Vamos ficar em observao.</p>","14:50:00","15:00:00","00:00","00:00:00","8","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1084/2018","1535","1","2018-11-08","Importao automatica de certificado","09:51:34","09:51:34","","09:51:34","101","","","","2018-11-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2019","3676","0","2019-01-31","<p>O.S concluida</p>","12:20:00","12:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2019","3676","1","2019-02-15","","","","","","4","1","","CXHC_PRO05-2019-10138RD.pdf","2019-02-07","1","2019-10138RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2019","3676","0","2019-02-15","<p>Consertado a al&ccedil;a, troca da placa, calibrado e trocada a etiqueta da tampa.</p>","10:45:00","11:00:00","00:00","10:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2019","3676","0","2019-02-15","<p>Troca da etiqueta.</p>","10:47:00","11:00:00","00:00","10:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2019","3676","0","2019-02-15","<p>Troca da placa e calibrado.</p>","10:49:00","11:00:00","00:00","10:49:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2019","3676","1","2019-02-15","","","","","","4","1","","CXHC_PRO19-2019-10128RD.pdf","2019-02-06","1","2019-10128RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2019","3676","23","2019-02-15","<p>Aguardando compra de term&ocirc;metro.</p>","10:58:00","11:00:00","00:00","10:58:00","300","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2019","3676","1","2019-02-15","","","","","","4","1","","CXHC_PRO26-2019-10125RD.pdf","2019-02-06","1","2019-10125RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1085/2018","1535","1","2018-05-15","Importao automatica de certificado","11:10:11","11:10:11","","11:10:11","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1086/2018","1535","1","2018-05-15","Importao automatica de certificado","11:16:29","11:16:29","","11:16:29","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_CE01PRO-2019-10134RD.pdf","2019-02-07","1","2019-10134RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2019","3676","0","2019-02-15","<p>Desligado equipamento e fechada linha de CO2.</p>","10:50:00","11:10:00","00:00","10:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1087/2018","1535","1","2018-05-16","Importao automatica de certificado","11:25:46","11:25:46","","11:25:46","101","","","","2018-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_CE16PRO-2019-10131RD.pdf","2019-02-06","1","2019-10131RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2019","3676","1","2019-02-15","","","","","","4","1","","CXHC_PRO10-2019-10126RD.pdf","2019-02-06","1","2019-10126RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1088/2018","1535","1","2018-05-15","Importao automatica de certificado","13:07:12","13:07:12","","13:07:12","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2019","3676","1","2019-02-15","","","","","","4","1","","CXHC_PRO11-2019-10129RD.pdf","2019-02-06","1","2019-10129RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2019","1535","1","2019-02-11","Importao automatica de certificado","13:47:49","13:47:49","","13:47:49","101","","","","2019-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2019","1535","1","2019-02-12","Importao automatica de certificado","13:50:08","13:50:08","","13:50:08","101","","","","2019-02-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_CE04PRO-2019-10135RD.pdf","2019-02-07","1","2019-10135RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_CE19PRO-2019-10132RD.pdf","2019-02-06","1","2019-10132RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_CE21PRO-2019-10133RD.pdf","2019-02-06","1","2019-10133RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2019","3676","1","2019-02-15","","","","","","4","1","","KIHE0017-2019-10142RD.pdf","2019-02-08","1","2019-10142RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2019","3676","1","2019-02-15","","","","","","4","1","","KIHE0048-2019-10139RD.pdf","2019-02-08","1","2019-10139RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2019","3676","1","2019-02-15","","","","","","4","1","","SI0002-2019-10162RD.pdf","2019-02-12","1","2019-10162RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2019","3676","1","2019-02-15","","","","","","4","1","","SIHC0036-2019-10120RD.pdf","2019-02-05","1","2019-10120RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2019","3676","1","2019-02-15","","","","","","4","1","","SIHE0021-2019-10116RD.pdf","2019-02-04","1","2019-10116RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2019","3676","1","2019-02-15","","","","","","4","1","","SIHE0073-2019-10112RD.pdf","2019-02-01","1","2019-10112RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2019","3676","1","2019-02-11","Importao automatica de certificado","14:14:11","14:14:11","","14:14:11","4","","","SIHE0084-2019-10150RD.pdf","2019-02-11","1","SIHE0084-2019-10150RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2019","3676","1","2019-02-15","","","","","","4","1","","SIHE0112-2019-10115RD.pdf","2019-02-04","1","2019-10115RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2019","3676","1","2019-02-15","","","","","","4","1","","SITB0013-2019-10111RD.pdf","2019-02-01","1","2019-10111RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2019","3676","1","2019-02-15","","","","","","4","1","","TIHC0007-2019-10119RD.pdf","2019-02-05","1","2019-10119RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2019","3676","1","2019-02-15","","","","","","4","1","","TIHC0008-2019-10118RD.pdf","2019-02-05","1","2019-10118RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2019","3676","1","2019-02-15","","","","","","4","1","","TIHC0015-2019-10122RD.pdf","2019-02-05","1","2019-10122RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2019","3676","1","2019-02-15","","","","","","4","1","","TIHC0046-2019-10123RD.pdf","2019-02-05","1","2019-10123RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0036-2019-10156RD.pdf","2019-02-11","1","2019-10156RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0318-2019-10154RD.pdf","2019-02-11","1","2019-10154RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0410-2019-10144RD.pdf","2019-02-08","1","2019-10144RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0437-2019-10145RD.pdf","2019-02-08","1","2019-10145RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0518-2019-10146RD.pdf","2019-02-08","1","2019-10146RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0520-2019-10147RD.pdf","2019-02-08","1","2019-10174RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0529-2019-10148RD.pdf","2019-02-08","1","2019-10148RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0533-2019-10109RD.pdf","2019-02-01","1","2019-10109RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0535-2019-10110RD.pdf","2019-02-01","1","2019-10110RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0559-2019-10151RD.pdf","2019-02-11","1","2019-10151RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0560-2019-10152RD.pdf","2019-02-11","1","2019-10152RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2019","3676","1","2019-02-15","","","","","","4","1","","WIHE0076-2019-10143RD.PDF","2019-02-08","1","2019-10143RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2019","3676","1","2019-02-15","","","","","","4","1","","CXST_PI12PRO-2019-10175RD.pdf","2019-02-14","1","2019-10175RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2019","3676","1","2019-02-15","","","","","","4","1","","SIHE0111-2019-10163RD.pdf","2019-02-12","1","2019-10163RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2019","3676","1","2019-02-15","","","","","","4","1","","TIHC0049-2019-10169RD.pdf","2019-02-13","1","2019-10169RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0154-2019-10159RD.pdf","2019-02-12","1","2019-10159RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0238-2019-10158RD.pdf","2019-02-12","1","2019-10158RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0296-2019-10172RD.pdf","2019-02-13","1","2019-10172RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0444-2019-10164RD.pdf","2019-02-12","1","2019-10164RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2019","3676","1","2019-02-15","","","","","","4","1","","TIHE0493-2019-10174RD.pdf","2019-02-13","1","2019-10174RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2019","3676","1","2019-02-15","Importao automatica de certificado","16:51:54","16:51:54","","16:51:54","4","","","","2019-02-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3387/2018","3676","1","2018-05-21","Importao automatica de certificado","09:09:55","09:09:55","","09:09:55","4","","","Hemocentro-Unicamp FL 5699 Maio 2018.pdf","2018-05-21","1","Hemocentro-Unicamp FL 5699 Maio 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3388/2018","3676","1","2018-05-21","Importao automatica de certificado","09:10:39","09:10:39","","09:10:39","4","","","Hemocentro-Unicamp FL 5699 Maio 2018 - Qualificacao.pdf","2018-05-21","1","Hemocentro-Unicamp FL 5699 Maio 2018 - Qualificacao.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3389/2018","3676","1","2018-08-09","Importao automatica de certificado","09:31:18","09:31:18","","09:31:18","4","","","32-11249 - Technilab -  09-08-2018 - Copia.pdf","2018-08-09","1","32-11249 - Technilab -  09-08-2018 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2019","3676","1","2019-01-16","Importao automatica de certificado","14:37:58","14:37:58","","14:37:58","4","","","32-10193 - Ambriex - 01-2019.pdf","2019-01-16","1","32-10193 - Ambriex - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2019","3676","0","2019-02-11","<p>Conclu&iacute;do.</p>","15:00:00","17:00:00","00:00","15:00:00","6","1","","32-10193 - Ambriex - OS736-2019 .pdf","2019-02-11","0","","","","0","","1","5481","19","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","3676","2","2019-02-14","<p>Realizamos todos os testes e definimos que o sensor do evaporador est&aacute; com problemas. Iremos nos programar para fazer a substitui&ccedil;&atilde;o do sensor.&nbsp;</p>","11:50:00","12:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2019","3676","0","2019-02-18","<p>Equipamento desativado.</p>","08:50:00","09:00:00","00:00","08:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2019","3676","0","2019-02-18","<p>O.S concluida.</p>","09:00:00","09:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2019","3676","14","2019-02-18","<p>Equipamento n&atilde;o conforme. Aguardando compra de term&ocirc;metro para substitui&ccedil;&atilde;o.</p>","09:20:00","09:30:00","00:00","09:20:00","7","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3390/2018","3676","1","2018-10-29","Importao automatica de certificado","11:44:01","11:44:01","","11:44:01","4","","","AIHE0186 - Ramtech - 10-2018.pdf","2018-10-29","1","AIHE0186 - Ramtech - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2019","3676","23","2019-02-18","<p>Usu&aacute;rio abriu chamado na Siemens (508100457211)</p>","10:35:00","10:45:00","00:00","10:35:00","7","1","2019-02-28","","","0","","","","0","","1","508100457211","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2019","1535","1","2019-02-18","Importao automatica de certificado","13:31:44","13:31:44","","13:31:44","101","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2019","1535","1","2019-02-18","Importao automatica de certificado","13:33:50","13:33:50","","13:33:50","101","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3026/2018","3676","0","2019-02-18","<p>Calibrado.</p>","14:45:00","15:00:00","00:00","14:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","19.666","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","19.653","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2019","3676","1","2019-01-16","Importao automatica de certificado","16:16:46","16:16:46","","16:16:46","4","","","AIHE0199 - Biometrix - 01-2019.pdf","2019-01-16","1","AIHE0199 - Biometrix - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3391/2018","3676","1","2018-10-27","Importao automatica de certificado","16:17:13","16:17:13","","16:17:13","4","","","","2018-10-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2019","3676","1","2019-01-15","Importao automatica de certificado","16:17:36","16:17:36","","16:17:36","4","","","AIHE0206 - Biometrix - 01-2019.pdf","2019-01-15","1","AIHE0206 - Biometrix - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2019","1535","1","2019-02-18","Importao automatica de certificado","16:52:29","16:52:29","","16:52:29","101","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2019","3676","0","2019-01-24","<p>Conclu&iacute;do.</p>","08:00:00","14:25:00","00:00","08:00:00","6","1","","AIHE0199 - Biometrix - OS101-2019.pdf","2019-01-24","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2019","3676","1","2019-02-19","","","","","","4","1","","CXHC_PI06-2019-10177RD.pdf","2019-02-14","1","2019-10177RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2019","3676","1","2019-02-19","<p></p>\n<p></p>","","","","","4","1","","CXHC_PRO05-2019-11353RD.pdf","2019-02-24","1","2019-11353RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2019","3676","1","2019-02-19","","","","","","4","1","","KIHE0016-2019-10141RD.pdf","2019-02-08","1","2019-10141RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2019","3676","1","2019-02-19","","","","","","4","1","","KITB0001-2019-10140RD.pdf","2019-02-08","1","2019-10140RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2019","3676","1","2019-02-19","","","","","","4","1","","QIHE0101_CRIO-2019-10168RD.pdf","2019-02-13","1","2019-10168RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2019","3676","1","2019-02-19","","","","","","4","1","","SIHE0091-2019-10184RD.pdf","2019-02-15","1","2019-10184RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","640/2019","3676","23","2019-02-19","<p>Realizado a troca da bateria.</p>","11:32:00","12:00:00","00:00","11:32:00","300","1","2019-03-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2019","3676","1","2019-02-19","","","","","","4","1","","SIHE0095-2019-10182RD.pdf","2019-02-15","1","2019-10182RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2019","3676","1","2019-02-19","","","","","","4","1","","SIHE0096-2019-10183RD.pdf","2019-02-15","1","2019-10183RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2019","3676","1","2019-02-19","","","","","","4","1","","SIHE0103-2019-10171RD.pdf","2019-02-13","1","2019-10171RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2019","3676","1","2019-02-19","","","","","","4","1","","SITB0014-2019-10170RD.pdf","2019-02-13","1","2019-10170RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2019","3676","1","2019-02-18","Importao automatica de certificado","11:45:03","11:45:03","","11:45:03","4","","","TIHE0069-2019-10198RD.pdf","2019-02-18","1","TIHE0069-2019-10198RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2019","3676","1","2019-02-19","","","","","","4","1","","TIHE0220-2019-10161RD.pdf","2019-02-12","1","2019-10161RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2019","3676","1","2019-02-19","","","","","","4","1","","TIHE0237-2019-10124RD.pdf","2019-02-05","1","2019-10124RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2019","3676","1","2019-02-19","","","","","","4","1","","TIHE0284-2019-10153RD.pdf","2019-02-11","1","2019-10153RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2019","3676","0","2018-02-06","","","","","","7","1","","","2019-02-06","1","19.651","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2019","3676","0","2019-02-08","","","","","","7","1","","","2019-02-08","1","192-2019","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2019","1535","0","2019-02-19","<p>Eliminado mau contato no chicote interno de conexo com o soquete da lampada.</p>","09:10:00","11:30:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3059/2018","3676","23","2019-02-14","<p>Ao analisar todo o sistema da parte eltrica do equipamento chegamos numa soluo que o equipamento est com falta de gs. Aberto O.S ao CEB.</p>","11:10:00","12:10:00","00:00","00:00:00","8","1","2019-04-30","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2019","1535","0","2019-02-12","<p>Realizada preventiva e corretiva.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2019","3676","1","2019-02-19","","","","","","4","1","","TIHE0367-2019-10176RD.pdf","2019-02-14","1","2019-10176RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2019","3676","23","2019-02-19","<p>O freezer no chega na temperatura. Aberto O.S ao CEB.19.992</p>","13:30:00","13:50:00","00:00","00:00:00","8","1","2019-03-31","","","0","","","","0","","2","19.992","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2019","3676","0","2019-02-19","<p>Troca da pilha.</p>","14:10:00","15:00:00","00:00","14:10:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2019","3676","1","2019-02-19","","","","","","4","1","","TIHE0438-2019-10160RD.pdf","2019-02-12","1","2019-10160RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2019","3676","0","2019-02-19","","","","","","7","1","","TICHE0031 - CEMEQ - 02-19.pdf","2019-02-19","1","118024/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","1057/2018","3676","0","2019-02-08","<p>Qualificao ok.</p>","17:02:00","17:10:00","00:00","17:02:00","6","1","","","","0","","","","0","","0","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3392/2018","3676","1","2018-12-07","Importao automatica de certificado","09:21:39","09:21:39","","09:21:39","4","","","AIHC0014 - Ashland - 12-2018.pdf","2018-12-07","1","AIHC0014 - Ashland - 12-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2019","1535","1","2019-02-19","<p>Troca da L&acirc;mpada.</p>","08:10:00","09:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2718/2018","3676","0","2018-11-24","<p>Desligado linha de CO2</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2019","1535","1","2019-02-19","<p>Troca das partes plasticas.</p>
\n<p>Utilizado os componentes internos do IL 071 MICRA, conforme sugerido pela chefe do setor.</p>","09:10:00","11:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","19.695","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2019","1535","1","2019-02-20","<p>Troca do plug do cabo de alimenta&ccedil;&atilde;o.</p>","08:10:00","09:30:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3030/2018","3676","23","2019-02-20","<p>Equipamento ainda est no CEB aguardando aquisio de material.</p>","11:27:00","11:30:00","00:00","11:27:00","300","1","2019-04-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2019","3676","0","2019-02-08","","","","","","7","1","","","2019-02-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2019","3676","0","2019-02-08","","","","","","7","1","","","2019-02-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2019","1535","1","2019-02-20","Importao automatica de certificado","13:43:03","13:43:03","","13:43:03","101","","","","2019-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2019","1535","1","2019-02-20","Importao automatica de certificado","14:02:05","14:02:05","","14:02:05","101","","","","2019-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2019","3676","1","2019-02-19","Importao automatica de certificado","14:16:40","14:16:40","","14:16:40","4","","","EIHE0001-2019-10202RD.pdf","2019-02-19","1","EIHE0001-2019-10202RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2019","3676","1","2019-02-19","Importao automatica de certificado","14:18:55","14:18:55","","14:18:55","4","","","EIHE0002-2019-10203RD.pdf","2019-02-19","1","EIHE0002-2019-10203RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2019","3676","1","2019-02-20","","","","","","4","1","","TIHE0575-2019-10155RD.pdf","2019-02-11","1","2019-10155RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2019","3676","0","2019-02-08","","","","","","7","1","","","2019-02-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2019","3676","1","2019-02-20","","","","","","4","1","","TIPU0005-2019-10157RD.pdf","2019-02-11","1","2019-10157RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2019","3676","1","2019-02-20","","","","","","4","1","","WIHE0064-2019-10166RD.pdf","2019-02-12","1","2019-10166RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2019","3676","1","2019-02-20","","","","","","4","1","","WIPI0004-2019-10179RD.pdf","2019-02-14","1","2019-10179RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2019","3676","1","2019-02-20","","","","","","4","1","","WITB0013-2019-10113RD.pdf","2019-02-04","1","2019-10113RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2019","1535","1","2019-02-25","<p>Verificado lmpada com limite da vida til.</p>\n<p>Troca da lmpada.</p>","08:10:00","09:00:00","00:00","08:00:00","189","1","2019-03-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2019","3676","4","2019-02-20","","","","","","4","1","","TIHE0539-2019-10173RD - RNC.pdf","2019-02-13","0","2019-10173RD","","","2","<p>Valores fora do admiss&iacute;vel.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2019","3676","23","2019-02-20","<p>Aberto O.S. no CEB n&ordm;19.1038.</p>","16:36:00","16:40:00","00:00","16:36:00","300","1","2019-02-22","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2019","3676","0","2019-02-05","","","","","","7","1","","","2019-02-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2019","3676","0","2019-02-06","","","","","","7","1","","","2019-02-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2019","3676","1","2019-02-20","Importao automatica de certificado","11:32:22","11:32:22","","11:32:22","4","","","","2019-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2019","3676","0","2019-02-21","<p>O.S concluida</p>","09:20:00","09:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2019","3676","0","2019-02-21","<p>O.S concluida</p>","09:35:00","09:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2019","3676","23","2019-02-21","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","13:38:00","13:40:00","00:00","13:38:00","300","1","2019-03-18","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2019","3676","27","2019-02-18","<p>Realizado limpeza e lubrifica&ccedil;&atilde;o.&nbsp;</p>","11:30:00","14:00:00","00:00","11:30:00","6","1","2019-02-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","739/2019","3676","0","2019-02-21","<p>Conclu&iacute;do.</p>","14:20:00","14:21:00","00:00","14:20:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","571/2019","3676","0","2019-02-21","<p>O.S concluida.</p>","10:20:00","10:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2019","3676","23","2019-02-21","<p>Encaminhado ao CEB via patrimnio.</p>","14:38:00","15:00:00","00:00","14:38:00","300","1","2019-03-18","","","0","","","","0","","2","19.1065","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","683/2019","3676","0","2019-02-21","<p>O.S concluida.</p>","10:50:00","11:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2019","3676","0","2019-02-21","<p>OS CANCELADA, ABERTA EM DUPLICIDADE.</p>","14:55:00","14:56:00","00:00","14:55:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2019","3676","23","2019-02-21","<p>Verificado em loco e aberto OS no Abbott (C1366698).</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","2019-02-28","","","0","","","","0","","1","C1366698","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2019","3676","1","2019-02-21","","","","","","4","1","","CXHC_PRO07-2019-10217RD.pdf","2019-02-21","1","2019-10217RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2019","3676","27","2019-01-16","<p>Realizado manuten&ccedil;&atilde;o.</p>","08:00:00","10:00:00","00:00","08:00:00","6","1","2019-01-23","","","0","","","","0","","1","2002774686","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2019","3676","1","2019-02-21","","","","","","4","1","","CXQT_AB01HC-2019-10199RD.pdf","2019-02-18","1","2019-10199RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2019","3676","1","2019-02-21","","","","","","4","1","","CXST_CE17PRO-2019-10213RD.pdf","2019-02-20","1","2019-10213RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2019","3676","1","2019-02-21","","","","","","4","1","","KIHE0039-2019-10201RD.pdf","2019-02-19","1","2019-10201RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2019","3676","1","2019-02-21","","","","","","4","1","","PIHE0082-2019-10212RD.pdf","2019-02-20","1","2019-10212RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0025_S-2019-10210RD.pdf","2019-02-20","1","2019-10210RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0184-2019-10187RD.pdf","2019-02-15","1","2019-10187RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","55/2019","3676","0","2019-01-23","<p>Concludo.</p>","15:54:00","16:00:00","00:00","15:54:00","6","1","","AIHE0119 - Ramtech - OS55-2019.pdf","2019-01-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0294-2019-10192RD.pdf","2019-02-15","1","2019-10192RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0371-2019-10191RD.pdf","2019-02-15","1","2019-10191RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0600-2019-10190RD.pdf","2019-02-15","1","2019-10190RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE0710-2019-10188RD.pdf","2019-02-15","1","2019-10188RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2019","3676","1","2019-02-21","","","","","","4","1","","QIHE1155-2019-10186RD.pdf","2019-02-15","1","2019-10186RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2019","3676","1","2019-02-21","","","","","","4","1","","QIPI0014-2019-10185RD.pdf","2019-02-15","1","2019-10185RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2019","3676","1","2019-02-21","","","","","","4","1","","TIHC0013-2019-10208RD.pdf","2019-02-19","1","2019-10208RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2019","3676","1","2019-02-21","","","","","","4","1","","TIHC0105-2019-10209RD.pdf","2019-02-19","1","2019-10209RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2019","3676","1","2019-02-21","","","","","","4","1","","TIHE0100-2019-10215RD.pdf","2019-02-20","1","2019-10215RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2019","3676","1","2019-02-21","","","","","","4","1","","TIHE0106-2019-10214RD.pdf","2019-02-20","1","2019-10214RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2019","3676","1","2019-02-21","","","","","","4","1","","WI0005-2019-10195RD.pdf","2019-02-18","1","2019-10195RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2019","3676","1","2019-02-21","","","","","","4","1","","WI0007-2019-10196RD.pdf","2019-02-18","1","2019-10196RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2019","3676","1","2019-02-21","","","","","","4","1","","WIHE0001-2019-10204RD.pdf","2019-02-19","1","2019-10204RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2019","3676","1","2019-02-21","","","","","","4","1","","WIHE0006-2019-10206RD.pdf","2019-02-19","1","2019-10206RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2019","3676","1","2019-02-21","","","","","","4","1","","WIHE0029-2019-10205RD.pdf","2019-02-19","1","2019-10205RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2019","3676","1","2019-02-21","","","","","","4","1","","WIHE0082-2019-10207RD.pdf","2019-02-19","1","2019-10207RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2019","3676","1","2019-02-21","","","","","","4","1","","WISU0002-2019-10197RD.pdf","2019-02-18","1","2019-10197RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2792/2018","3676","0","2019-02-21","<p>Equipamento n&atilde;o voltou a apresentar defeito.</p>
\n<p>Conclu&iacute;do.</p>","17:16:00","17:17:00","00:00","17:16:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-12","1","19.654","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-12","1","19.655","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2019","3676","0","2019-02-21","","","","","","7","1","","","2019-02-21","1","19.660","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-22","1","19.659","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-12","1","19.658","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-12","1","19.656","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2019","3676","0","2019-02-08","","","","","","7","1","","","2019-02-22","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2019","3676","0","2019-02-15","","","","","","7","1","","","2019-02-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2019","3676","0","2019-02-15","","","","","","7","1","","","2019-02-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2019","1535","1","2019-02-22","<p>Verificado correia arrebentada e dois parafusos quebrados.</p>\n<p>Feito troca da correia e dos parafusos.</p>","08:10:00","14:30:00","00:00","08:00:00","189","1","2019-02-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2019","3676","0","2019-02-15","","","","","","7","1","","","2019-02-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2019","3676","0","2019-02-15","","","","","","7","1","","","2019-02-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2019","3676","0","2019-02-12","","","","","","7","1","","","2019-02-12","1","19.657","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2019","3676","0","2019-02-19","","","","","","7","1","","","2019-02-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2019","3676","0","2019-02-19","","","","","","7","1","","","2019-02-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","638/2019","3676","0","2019-02-21","<p>Desativado pelo CEB.</p>","11:10:00","11:20:00","00:00","00:00:00","8","1","","WIMG0008 -CEB - PTD - OS 638-2019.pdf","2019-02-21","0","","","","0","","0","19.853","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2019","3676","0","2019-02-22","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","13:46:00","13:47:00","00:00","13:46:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2019","3676","23","2019-02-22","<p>Aberto OS no CEB&nbsp;19.1093</p>","13:48:00","13:55:00","00:00","13:48:00","7","1","2019-02-22","","","0","","","","0","","0","19.1093","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2019","3676","0","2019-02-22","<p>Realizado os teste no equipamento, n&atilde;o encontrado defeito.</p>","14:00:00","14:10:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2019","3676","23","2019-02-22","<p>Encaminhado ao CEB.</p>","11:50:00","12:00:00","00:00","00:00:00","8","1","2019-03-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2019","3676","0","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2019","3676","0","2019-02-20","","","","","","7","1","","AIHE0153 - ABBOTT - 02-2019.pdf","2019-02-20","1","RL1068299","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2019","3676","0","2019-02-20","","","","","","7","1","","AIHE0174 - Veolia - 02-2019.pdf","2019-02-20","1","RD0065-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2019","3676","0","2019-02-18","","","","","","7","1","","32-06208.pdf","2019-02-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2019","3676","1","2019-02-18","Importao automatica de certificado","16:45:43","16:45:43","","16:45:43","4","","","32-06208 - Copia.pdf","2019-02-18","1","32-06208 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2019","3676","0","2019-02-18","","","","","","7","1","","32-4007.pdf","2019-02-18","1","35001-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2019","3676","1","2019-02-18","Importao automatica de certificado","16:55:39","16:55:39","","16:55:39","4","","","32-4007 - Copia.pdf","2019-02-18","1","32-4007 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2019","3676","1","2019-02-07","Importao automatica de certificado","16:57:47","16:57:47","","16:57:47","4","","","QIHE1052 - Fresenius - 02-2019.pdf","2019-02-07","1","QIHE1052 - Fresenius - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2019","3676","1","2019-02-07","Importao automatica de certificado","16:58:55","16:58:55","","16:58:55","4","","","QIHE1040 - Fresenius - 02-2019.pdf","2019-02-07","1","QIHE1040 - Fresenius - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","766/2019","3676","1","2019-02-07","Importao automatica de certificado","17:00:00","17:00:00","","17:00:00","4","","","QIHE1037 - Fresenius - 02-2019.pdf","2019-02-07","1","QIHE1037 - Fresenius - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2019","3676","1","2019-02-07","Importao automatica de certificado","17:01:12","17:01:12","","17:01:12","4","","","QIHE1036 - Fresenius - 02-2019.pdf","2019-02-07","1","QIHE1036 - Fresenius - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2019","3676","1","2019-02-18","Importao automatica de certificado","17:06:17","17:06:17","","17:06:17","4","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2019","3676","1","2019-02-18","Importao automatica de certificado","17:06:56","17:06:56","","17:06:56","4","","","FHE0001 - Copia.pdf","2019-02-18","1","FHE0001 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2019","3676","0","2019-02-18","","","","","","7","1","","FHE0001.pdf","2019-02-18","1","1950/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3393/2018","3676","1","2018-10-25","Importao automatica de certificado","17:12:14","17:12:14","","17:12:14","4","","","QIHE1052 - Fresenius - 10-2018.pdf","2018-10-25","1","QIHE1052 - Fresenius - 10-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","651/2019","3676","0","2019-02-13","<p>Servi&ccedil;o concluido Fresenius.</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","AIHC0009 - Fresenius - OS 651-2019.pdf","2019-02-13","0","","","","0","","0","50206","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","652/2019","3676","0","2019-02-13","<p>OS Concluida Fresenius.</p>","12:00:00","15:00:00","00:00","12:00:00","7","1","","AIBO0003 - Fresenius - OS 652-2019.pdf","2019-02-13","0","","","","0","","0","50209","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","165/2019","3676","0","2019-02-05","<p>OS Concluida Fresenius</p>","14:00:00","18:00:00","00:00","14:00:00","7","1","","QIHE1036 - Fresenius - OS 165-2019.pdf","2019-02-05","0","","","","0","","0","48647","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","56/2019","3676","0","2019-02-20","<p>Equipamento desativado&nbsp;</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","","AIHE0028 - CEB - PTD 4393 - OS 56-2019.pdf","2019-02-20","0","","","","0","","0","19.293","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2019","1535","1","2019-02-25","<p>Troca da l&acirc;mpada.</p>","08:10:00","09:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2019","3676","1","2019-01-18","Importao automatica de certificado","09:30:17","09:30:17","","09:30:17","4","","","","2019-01-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2019","3676","1","2019-01-18","Importao automatica de certificado","09:32:00","09:32:00","","09:32:00","4","","","SIHE0090 - PH7 - 01-2019.pdf","2019-01-18","1","SIHE0090 - PH7 - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2019","3676","1","2019-01-18","Importao automatica de certificado","09:36:31","09:36:31","","09:36:31","4","","","SIMG0003 - PH7 - 01-19.pdf","2019-01-18","1","SIMG0003 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2019","3676","1","2019-01-18","Importao automatica de certificado","10:24:28","10:24:28","","10:24:28","4","","","TIMG0050 - PH7 - 01-19.pdf","2019-01-18","1","TIMG0050 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2019","3676","1","2019-01-18","Importao automatica de certificado","10:28:51","10:28:51","","10:28:51","4","","","TIMG0039 - PH7 - 01-19.pdf","2019-01-18","1","TIMG0039 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2019","3676","1","2019-01-18","Importao automatica de certificado","10:35:02","10:35:02","","10:35:02","4","","","SIMG0014 - PH7 - 01-19.pdf","2019-01-18","1","SIMG0014 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2019","3676","1","2019-01-18","Importao automatica de certificado","10:39:37","10:39:37","","10:39:37","4","","","SIMG0013 - PH7 - 01-19.pdf","2019-01-18","1","SIMG0013 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2019","3676","1","2019-01-17","Importao automatica de certificado","10:51:45","10:51:45","","10:51:45","4","","","TIHC0070 - PH7 -01-19.pdf","2019-01-17","1","TIHC0070 - PH7 -01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2019","3676","1","2019-01-17","Importao automatica de certificado","10:52:54","10:52:54","","10:52:54","4","","","TIHC0069 - PH7 - 01-19.pdf","2019-01-17","1","TIHC0069 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2019","3676","1","2019-01-17","Importao automatica de certificado","10:54:36","10:54:36","","10:54:36","4","","","SIHE0119 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0119 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2019","3676","1","2019-01-17","Importao automatica de certificado","10:57:13","10:57:13","","10:57:13","4","","","SIHC0033 - PH7 - 01-19.pdf","2019-01-17","1","SIHC0033 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2019","3676","1","2019-01-17","Importao automatica de certificado","10:59:19","10:59:19","","10:59:19","4","","","","2019-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2019","3676","1","2019-01-17","Importao automatica de certificado","10:59:36","10:59:36","","10:59:36","4","","","SIHC0034 - PH7 - 01-19.pdf","2019-01-17","1","SIHC0034 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2019","3676","1","2019-01-17","Importao automatica de certificado","11:05:05","11:05:05","","11:05:05","4","","","TIHE0372 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0372 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2019","3676","1","2019-01-17","Importao automatica de certificado","11:06:48","11:06:48","","11:06:48","4","","","SIHE0031 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0031 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2019","3676","1","2019-01-18","Importao automatica de certificado","11:15:42","11:15:42","","11:15:42","4","","","TICA0012 - PH7 - 01-19.pdf","2019-01-18","1","TICA0012 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2019","3676","1","2019-01-18","Importao automatica de certificado","11:18:20","11:18:20","","11:18:20","4","","","SICA0009 - PH7 - 01-19.pdf","2019-01-18","1","SICA0009 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2019","3676","1","2019-01-16","Importao automatica de certificado","11:31:03","11:31:03","","11:31:03","4","","","SIPI0010 - PH7 - 01-19.pdf","2019-01-16","1","SIPI0010 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2019","3676","1","2019-01-16","Importao automatica de certificado","11:42:07","11:42:07","","11:42:07","4","","","TIPI0008 - PH7 - 01 -19.pdf","2019-01-16","1","TIPI0008 - PH7 - 01 -19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2019","3676","1","2019-01-16","Importao automatica de certificado","11:47:34","11:47:34","","11:47:34","4","","","SIHE0117 - PH7 - 01-19.pdf","2019-01-16","1","SIHE0117 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2019","3676","1","2019-01-16","Importao automatica de certificado","11:52:23","11:52:23","","11:52:23","4","","","TIPI0037 - PH7 - 01-19.pdf","2019-01-16","1","TIPI0037 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2019","3676","1","2019-01-18","Importao automatica de certificado","15:44:51","15:44:51","","15:44:51","4","","","TITB0043 - PH7 - 01-19.pdf","2019-01-18","1","TITB0043 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2019","3676","1","2019-01-18","Importao automatica de certificado","16:00:29","16:00:29","","16:00:29","4","","","SIOV0003 - PH7 -  01-19.pdf","2019-01-18","1","SIOV0003 - PH7 -  01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2019","3676","1","2019-01-18","Importao automatica de certificado","16:20:37","16:20:37","","16:20:37","4","","","TIPU0009 - PH7 - 01 -19.pdf","2019-01-18","1","TIPU0009 - PH7 - 01 -19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2019","3676","0","2019-02-25","<p>Solda do sensor.</p>","16:24:00","16:30:00","00:00","16:24:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2019","3676","0","2019-02-25","<p>Solda do sensor na placa.</p>","16:26:00","16:30:00","00:00","16:26:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2019","3676","1","2019-01-17","Importao automatica de certificado","16:29:22","16:29:22","","16:29:22","4","","","TIHE0567 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0567 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2019","3676","1","2019-01-17","Importao automatica de certificado","16:34:23","16:34:23","","16:34:23","4","","","SIHE0088 - PH7 - 01 - 19.pdf","2019-01-17","1","SIHE0088 - PH7 - 01 - 19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2019","3676","1","2019-01-17","Importao automatica de certificado","16:41:55","16:41:55","","16:41:55","4","","","SIHE0130 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0130 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2019","3676","0","2019-02-25","<p>Realizado a troca do display.</p>","16:42:00","17:00:00","00:00","16:42:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","802/2019","3676","0","2019-02-25","<p>Solda do sensor na placa.</p>","16:46:00","17:00:00","00:00","16:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2019","3676","0","2019-02-25","<p>Realizado a troca da bateria.</p>","16:50:00","16:55:00","00:00","16:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","803/2019","3676","1","2019-01-17","Importao automatica de certificado","08:50:15","08:50:15","","08:50:15","4","","","SIHE0131 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0131 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2019","1535","1","2019-02-08","Importao automatica de certificado","08:55:51","08:55:51","","08:55:51","101","","","CT 2019-10004 SM  EQ097FIQAL.pdf","2019-02-08","1","CT 2019-10004 SM  EQ097FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","804/2019","3676","1","2019-01-17","Importao automatica de certificado","08:57:03","08:57:03","","08:57:03","4","","","SIHE0086 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0086 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2019","3676","1","2019-01-17","Importao automatica de certificado","08:59:40","08:59:40","","08:59:40","4","","","SIHE0064 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0064 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2019","1535","1","2019-02-04","Importao automatica de certificado","09:00:38","09:00:38","","09:00:38","101","","","CT 2019-10004 TS  IL063FIQAL.pdf","2019-02-04","1","CT 2019-10004 TS  IL063FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2019","3676","1","2019-01-17","Importao automatica de certificado","09:05:56","09:05:56","","09:05:56","4","","","TIHE0061 - PH7 - 01 - 19.pdf","2019-01-17","1","TIHE0061 - PH7 - 01 - 19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2019","1535","1","2019-02-07","Importao automatica de certificado","09:07:09","09:07:09","","09:07:09","101","","","CT 2019-10005 MA  EQ081IMUNO.pdf","2019-02-07","1","CT 2019-10005 MA  EQ081IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2019","3676","1","2019-01-17","Importao automatica de certificado","09:08:11","09:08:11","","09:08:11","4","","","SIHE0087 - PH7 - 01 -19.pdf","2019-01-17","1","SIHE0087 - PH7 - 01 -19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2019","1535","1","2019-02-11","Importao automatica de certificado","09:10:37","09:10:37","","09:10:37","101","","","","2019-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2019","1535","1","2019-02-11","Importao automatica de certificado","09:11:12","09:11:12","","09:11:12","101","","","CT 2019-10005 SM  EQ074FIQAL.pdf","2019-02-11","1","CT 2019-10005 SM  EQ074FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2019","1535","1","2019-02-04","Importao automatica de certificado","09:16:40","09:16:40","","09:16:40","101","","","CT 2019-10005 TS  il066fiqal.pdf","2019-02-04","1","CT 2019-10005 TS  il066fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2019","1535","1","2019-02-12","Importao automatica de certificado","09:25:06","09:25:06","","09:25:06","101","","","CT 2019-10006 SM  eq014fiqal.pdf","2019-02-12","1","CT 2019-10006 SM  eq014fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2019","1535","1","2019-02-04","Importao automatica de certificado","09:43:27","09:43:27","","09:43:27","101","","","CT 2019-10006 TS  il068fiqal.pdf","2019-02-04","1","CT 2019-10006 TS  il068fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2019","1535","1","2019-02-05","Importao automatica de certificado","09:44:55","09:44:55","","09:44:55","101","","","CT 2019-10007 TS  il062fiqal.pdf","2019-02-05","1","CT 2019-10007 TS  il062fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1089/2018","1535","1","2018-11-27","Importao automatica de certificado","09:49:18","09:49:18","","09:49:18","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1090/2018","1535","1","2018-12-03","Importao automatica de certificado","10:08:25","10:08:25","","10:08:25","101","","","CT-R 2018-0007 IN R1  eq100fiqal.pdf","2018-12-03","1","CT-R 2018-0007 IN R1  eq100fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","967/2018","1535","1","2018-11-27","","","","","","101","1","","CT-R 2018-0003 SM  eq017lacjo.pdf","2018-11-27","1","CT-R 2018-0003 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2019","3676","1","2019-01-17","Importao automatica de certificado","10:35:04","10:35:04","","10:35:04","4","","","TIHE0392 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0392 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2019","3676","1","2019-01-17","Importao automatica de certificado","10:46:43","10:46:43","","10:46:43","4","","","TIHE0568 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0568 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2019","3676","1","2019-01-17","Importao automatica de certificado","10:50:11","10:50:11","","10:50:11","4","","","TIHE0569 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0569 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1091/2018","1535","1","2018-08-24","Importao automatica de certificado","10:55:21","10:55:21","","10:55:21","101","","","CT-R 2018-0056 EB R1 eq044micol.pdf","2018-08-24","1","CT-R 2018-0056 EB R1 eq044micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2019","3676","1","2019-01-17","Importao automatica de certificado","11:00:29","11:00:29","","11:00:29","4","","","SIHE0089 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0089 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2019","3676","1","2019-01-17","Importao automatica de certificado","11:03:22","11:03:22","","11:03:22","4","","","SIHE0129 - PH7 - 01-19.pdf","2019-01-17","1","SIHE0129 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2019","3676","1","2019-01-17","Importao automatica de certificado","11:07:54","11:07:54","","11:07:54","4","","","TIHE0485 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0485 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2019","3676","1","2019-01-17","Importao automatica de certificado","11:20:23","11:20:23","","11:20:23","4","","","TIHE0389 - PH7 - 01-19.pdf","2019-01-17","1","TIHE0389 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2019","1535","1","2019-01-22","Importao automatica de certificado","11:21:10","11:21:10","","11:21:10","101","","","CT-R 2019-0152 GQ  eq009bimol.pdf","2019-01-22","1","CT-R 2019-0152 GQ  eq009bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","815/2019","3676","1","2019-01-17","Importao automatica de certificado","11:32:12","11:32:12","","11:32:12","4","","","SIHC0032 - PH7 - 01-19.pdf","2019-01-17","1","SIHC0032 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","816/2019","3676","1","2019-01-17","Importao automatica de certificado","11:33:27","11:33:27","","11:33:27","4","","","SIHC0037 - PH7 - 01-19.pdf","2019-01-17","1","SIHC0037 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2019","3676","1","2019-01-17","Importao automatica de certificado","11:36:01","11:36:01","","11:36:01","4","","","TIHC0068 - PH7 - 01-19.pdf","2019-01-17","1","TIHC0068 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2019","3676","1","2019-01-17","Importao automatica de certificado","11:38:44","11:38:44","","11:38:44","4","","","TIHC0104 - PH7 - 01-19.pdf","2019-01-17","1","TIHC0104 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2019","3676","1","2019-01-18","Importao automatica de certificado","13:40:42","13:40:42","","13:40:42","4","","","TIHE0391 - PH7 -01-19.pdf","2019-01-18","1","TIHE0391 - PH7 -01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2019","3676","1","2019-01-18","Importao automatica de certificado","13:48:05","13:48:05","","13:48:05","4","","","SIHC0015 - PH7 - 01-19.pdf","2019-01-18","1","SIHC0015 - PH7 - 01-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1092/2018","1535","1","2018-11-27","Importao automatica de certificado","13:50:05","13:50:05","","13:50:05","101","","","","2018-11-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2019","1535","1","2019-01-14","Importao automatica de certificado","13:55:21","13:55:21","","13:55:21","101","","","","2019-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2019","1535","1","2019-01-22","Importao automatica de certificado","13:56:01","13:56:01","","13:56:01","101","","","CT-R 2019-0154 GQ  eq050bimol.pdf","2019-01-22","1","CT-R 2019-0154 GQ  eq050bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2019","3676","1","2019-02-25","","","","","","6","1","","AIHE0119 - Ramtec - 02-2019.pdf","2019-02-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2019","3676","0","2019-02-26","<p>Troca do velcro.</p>","14:00:00","14:25:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2019","1535","1","2019-01-23","Importao automatica de certificado","14:49:33","14:49:33","","14:49:33","101","","","CT-R 2019-0158 GQ  eq096micra.pdf","2019-01-23","1","CT-R 2019-0158 GQ  eq096micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3394/2018","3676","1","2018-06-12","Importao automatica de certificado","14:54:35","14:54:35","","14:54:35","4","","","Hemocentro-UNICAMP FL 2114 Junho 2018.pdf","2018-06-12","1","Hemocentro-UNICAMP FL 2114 Junho 2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2019","3676","23","2019-02-26","<p>Aguardando pedido de compra, para substitui&ccedil;&atilde;o do term&ocirc;metro 477.</p>","15:20:00","15:30:00","00:00","15:20:00","300","1","2019-03-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","3676","0","2019-02-26","<p>Troca da bateria.</p>","15:30:00","16:00:00","00:00","15:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.688","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2019","3676","0","2019-02-21","","","","","","7","1","","","2019-02-21","1","19.661","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2019","3676","0","2019-02-21","","","","","","7","1","","","2019-02-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2019","3676","0","2019-02-21","","","","","","7","1","","","2019-02-21","1","19.665","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.687","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.669","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.667","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2019","3676","1","2019-02-22","Importao automatica de certificado","16:39:28","16:39:28","","16:39:28","4","","","","2019-02-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.696","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","19.700","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2019","3676","0","2019-02-22","","","","","","7","1","","","2019-02-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2019","3676","0","2019-02-25","","","","","","7","1","","","2019-02-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2018","1535","1","2018-07-18","","","","","","101","1","","CT-R 2018-0072 WY.pdf","2018-07-18","1","CT-R 2018-0072 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","755/2019","3676","0","2019-02-22","<p>OS Concluida Abbott.</p>","17:30:00","18:00:00","00:00","17:30:00","7","1","","AIHE0153 - Abbott - OS 755-2019.pdf","2019-02-22","0","","","","0","","1","rl1068299","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2019","3676","1","2019-02-27","","","","","","7","1","","TIHE0293 - CEMEQ - 02-19.pdf","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2019","3676","1","2019-02-26","","","","","","7","1","","TIHE0101 - CEMEQ - 02-19.pdf","2019-02-26","1","117644/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2019","3676","1","2019-02-26","","","","","","7","1","","TIHE0100 - CEMEQ - 02-19.pdf","2019-02-26","1","117643/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2019","1535","1","2019-02-27","<p>Feito ajuste da press&atilde;o da mola da porta e troca do amortecedor</p>","09:10:00","11:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2019","3676","1","2019-02-27","","","","","","4","1","","CXST_MG03PRO-2019-10230RD.pdf","2019-02-22","1","2019-10130RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2019","3676","1","2019-02-27","","","","","","4","1","","KIMG0003-2019-10223RD.pdf","2019-02-21","1","2019-10223RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2019","3676","1","2019-02-26","","","","","","7","1","","32-05939 - CEMEQ - 02-19.pdf","2019-02-26","1","117646/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2019","3676","1","2019-02-27","","","","","","4","1","","QIHC0001-2019-10226RD.pdf","2019-02-22","1","2019-10226RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2019","3676","1","2019-02-27","","","","","","7","1","","TIHE0034 - CEMEQ - 02-19.pdf","2019-02-27","1","117645/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2019","3676","1","2019-02-27","","","","","","7","1","","TIHE0232 - CEMEQ - 02-19.pdf","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2019","1535","2","2019-02-26","<p>Foi feita verifica&ccedil;&atilde;o de fluxo da cabine com m&eacute;todo padr&atilde;o das UO (fita na borda do vidro) que n&atilde;o mostrou-se confi&aacute;vel. Equipamento est&aacute; em avalia&ccedil;&atilde;o e n&atilde;o liberado para uso.</p>","16:05:00","16:30:00","00:00","16:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","99/2019","1535","2","2019-02-27","<p>Foi feita verificao de fluxo da cabine com indicador de fumaa e foi constatado que a mesma est com fluxo aceitvel. Detectado que o Dumper estava com alavanca frouxa.</p>","09:40:00","11:00:00","00:00","09:35:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2019","3676","3","2019-02-28","<p>Cobrado atendimento .</p>
\n<p>Agendado para 01/03 as 09:30hs</p>","10:35:00","10:36:00","00:00","10:35:00","6","1","2019-03-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","99/2019","1535","0","2019-02-27","<p>Feita fixao da alavanca e ajuste no dumper e verificado sutil aumento da presso. Demostrado ao usurio com fluxo de fumaa.</p>","15:35:00","16:20:00","00:00","15:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2019","1535","0","2019-02-28","<p>Sanitizao do equipamento</p>","10:05:00","10:15:00","00:00","10:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2019","3676","1","2019-02-28","","","","","","4","1","","SIMG0010-2019-10225RD.pdf","2019-02-22","1","2019-10225RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2019","3676","1","2019-02-28","<p>Equipamento foi desativado conforme Ordem de Servio 644/2019</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2019","1535","0","2019-02-28","<p>Equipamento com OS duplicada. OS correta  a 85/2019 com o EQ 025 FAGUA</p>","15:39:00","15:50:00","00:00","15:39:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2019","1535","5","2019-02-26","<p>Verificado equipamento, aguardando cota&ccedil;&otilde;es de pe&ccedil;as.&nbsp;</p>","08:10:00","10:45:00","00:00","08:00:00","189","1","2019-03-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2019","3676","0","2019-03-27","<p>O.S concluida</p>","11:00:00","11:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2019","1535","1","2019-01-24","Importao automatica de certificado","09:11:12","09:11:12","","09:11:12","101","","","CT-R 2019-0161 GQ  eq127micra.pdf","2019-01-24","1","CT-R 2019-0161 GQ  eq127micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2019","3676","7","2019-02-27","<p>Estamos programando um dia para poder na onde est vindo o barulho.</p>","10:10:00","10:25:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2019","1535","1","2019-01-25","Importao automatica de certificado","09:13:01","09:13:01","","09:13:01","101","","","CT-R 2019-0162 GQ  eq110micra.pdf","2019-01-25","1","CT-R 2019-0162 GQ  eq110micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2019","1535","1","2019-01-28","Importao automatica de certificado","09:14:39","09:14:39","","09:14:39","101","","","CT-R 2019-0165 GQ  eq109micra.pdf","2019-01-28","1","CT-R 2019-0165 GQ  eq109micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2019","1535","1","2019-01-28","Importao automatica de certificado","09:24:58","09:24:58","","09:24:58","101","","","CT-R 2019-0167 GQ  eq130micra.pdf","2019-01-28","1","CT-R 2019-0167 GQ  eq130micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2019","3676","1","2019-02-28","","","","","","7","1","","","2019-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2019","3676","1","2019-02-28","","","","","","7","1","","","2019-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2019","3676","1","2019-02-28","","","","","","7","1","","","2019-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1124/2019","3676","1","2019-02-28","Importao automatica de certificado","10:26:09","10:26:09","","10:26:09","4","","","","2019-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2019","3676","1","2019-02-28","","","","","","7","1","","","2019-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2019","3676","1","2019-02-27","","","","","","7","1","","","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2019","3676","1","2019-03-01","","","","","","4","1","","QIHC0002-2019-10227RD.pdf","2019-03-22","1","2019-10227RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2019","3676","1","2019-03-01","","","","","","4","1","","QIHC0038-2019-10228RD.pdf","2019-03-22","1","2019-10228RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2019","3676","1","2019-03-01","","","","","","4","1","","QIHC0188-2019-10229RD.pdf","2019-02-22","1","2019-10229RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2019","3676","1","2019-03-01","","","","","","4","1","","QIMG0005-2019-10224RD.pdf","2019-02-22","1","2019-10224RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2019","3676","1","2019-03-01","","","","","","4","1","","SICA0007-2019-10255RD.pdf","2019-02-26","1","2019-10255RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2019","3676","1","2019-03-01","","","","","","4","1","","SICA0010-2019-10252RD.pdf","2019-02-26","1","2019-10252RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2019","3676","1","2019-03-01","","","","","","4","1","","SIHC0025-2019-10121RD.pdf","2019-02-05","1","2019-10121RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0052-2019-10245RD.pdf","2019-02-25","1","2019-10245RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0092-2019-10236RD.pdf","2019-02-25","1","2019-10236RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0093-2019-10233RD.pdf","2019-02-25","1","2019-10233RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0094-2019-10235RD.pdf","2019-02-25","1","2019-10235RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0097-2019-10234RD.pdf","2019-02-25","1","2019-10234RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0107-2019-10244RD.pdf","2019-02-25","1","2019-10244RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2019","3676","1","2019-03-01","","","","","","4","1","","SIMG0015-2019-10220RD.pdf","2019-02-21","1","2019-10220RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2019","3676","1","2019-03-01","","","","","","4","1","","SIMG0017-2019-10221RD.pdf","2019-02-21","1","2019-10221RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2019","3676","1","2019-03-01","","","","","","4","1","","TICA0003-2019-10253RD.pdf","2019-02-26","1","2019-10253RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2019","1535","1","2019-01-28","Importao automatica de certificado","11:04:27","11:04:27","","11:04:27","101","","","CT-R 2019-0168 GQ  eq092micra.pdf","2019-01-28","1","CT-R 2019-0168 GQ  eq092micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2019","3676","1","2019-03-01","","","","","","4","1","","TIHC0073-2019-10261RD.pdf","2019-02-27","1","2019-10261RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2019","3676","1","2019-03-01","","","","","","4","1","","TIHE0299-2019-10256RD.pdf","2019-02-26","1","2019-10256RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2019","3676","1","2019-03-01","","","","","","4","1","","TIHE0300-2019-10257RD.pdf","2019-02-26","1","2019-10257RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2019","3676","1","2019-03-01","","","","","","4","1","","TIMG0044-2019-10222RD.pdf","2019-02-21","1","2019-10222RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2019","3676","1","2019-03-01","","","","","","4","1","","TIMG0049-2019-10219RD.pdf","2019-02-21","1","2019-10219RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2019","3676","1","2019-03-01","","","","","","4","1","","WICA0001-2019-10254RD.pdf","2019-02-26","1","2019-10254RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2019","3676","1","2019-03-01","","","","","","4","1","","WIHC0003-2019-10246RD.pdf","2019-02-25","1","2019-10246RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2019","3676","1","2019-03-01","","","","","","4","1","","WIHE0009-2019-10247RD.pdf","2019-02-25","1","2019-10247RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2019","1535","1","2019-01-28","Importao automatica de certificado","11:17:22","11:17:22","","11:17:22","101","","","CT-R 2019-0169 GQ  eq093micra.pdf","2019-01-28","1","CT-R 2019-0169 GQ  eq093micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2019","3676","1","2019-02-28","","","","","","7","1","","","2019-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2019","1535","1","2019-01-23","Importao automatica de certificado","11:31:37","11:31:37","","11:31:37","101","","","CT-R 2019-0155 GQ  eq115bimol.pdf","2019-01-23","1","CT-R 2019-0155 GQ  eq115bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2019","1535","1","2019-01-16","Importao automatica de certificado","11:37:39","11:37:39","","11:37:39","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2019","1535","1","2019-01-23","Importao automatica de certificado","11:38:02","11:38:02","","11:38:02","101","","","CT-R 2019-0156 GQ  eq032bimol.pdf","2019-01-23","1","CT-R 2019-0156 GQ  eq032bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2019","1535","1","2019-01-23","Importao automatica de certificado","11:40:15","11:40:15","","11:40:15","101","","","CT-R 2019-0157 GQ  eq012bimol.pdf","2019-01-23","1","CT-R 2019-0157 GQ  eq012bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2019","1535","1","2019-01-16","Importao automatica de certificado","11:42:42","11:42:42","","11:42:42","101","","","","2019-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2019","1535","1","2019-01-23","Importao automatica de certificado","11:43:26","11:43:26","","11:43:26","101","","","CT-R 2019-0160 GQ  eq057bimol.pdf","2019-01-23","1","CT-R 2019-0160 GQ  eq057bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1125/2019","3676","1","2019-02-27","Importao automatica de certificado","11:52:56","11:52:56","","11:52:56","4","","","AIHE0186 - Ramtech - 02-2019.pdf","2019-02-27","1","AIHE0186 - Ramtech - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","750/2019","3676","0","2019-03-01","<p>TROCA DA CHAVE LIGA DESLIGA.</p>","12:00:00","12:10:00","00:00","12:00:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","29/2019","3676","0","2019-03-01","<p>Realizado a troca da bateria.</p>","13:20:00","13:30:00","00:00","13:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2019","1535","1","2019-01-25","Importao automatica de certificado","14:14:15","14:14:15","","14:14:15","101","","","CT-R 2019-0164 GQ  eq064bimol.pdf","2019-01-25","1","CT-R 2019-0164 GQ  eq064bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2019","1535","1","2019-01-28","Importao automatica de certificado","14:16:53","14:16:53","","14:16:53","101","","","CT-R 2019-0170 GQ  eq086bimol.pdf","2019-01-28","1","CT-R 2019-0170 GQ  eq086bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2019","1535","1","2019-01-29","Importao automatica de certificado","14:18:14","14:18:14","","14:18:14","101","","","CT-R 2019-0171 GQ  eq101bimol.pdf","2019-01-29","1","CT-R 2019-0171 GQ  eq101bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1122/2019","3676","23","2019-03-01","<p>Encaminhado ao CEB via patrim&ocirc;nio, guardado <span data-dobid=\"hdw\">acess&oacute;rio em um envelope e devolver assim que chegar.</span></p>","14:34:00","14:40:00","00:00","14:34:00","300","1","2019-03-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1123/2019","3676","0","2019-03-01","<p>Ajuste da mola da bateria e trocado as pilhas.</p>","14:30:00","14:40:00","00:00","14:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2019","3676","1","2019-03-01","","","","","","4","1","","AIHC0014-2019-10262RD.pdf","2019-02-27","1","2019-10262RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0285-2019-10189RD.pdf","2019-02-15","1","2019-10189RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0290-2019-10238RD.pdf","2019-02-25","1","2019-10238RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0440-2019-10239RD.pdf","2019-02-25","1","2019-10239RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0798-2019-10240RD.pdf","2019-02-25","1","2019-10240RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0800-2019-10241RD.pdf","2019-02-25","1","2019-10241RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0985-2019-10259RD.pdf","2019-02-25","1","2019-10259RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0986-2019-10231RD.pdf","2019-02-25","1","2019-10231RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0988-2019-10251RD.pdf","2019-02-26","1","2019-10251RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0989-2019-10232RD.pdf","2019-02-25","1","2019-10232RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0990-2019-10249RD.pdf","2019-02-26","1","2019-10249RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","761/2019","3676","0","2019-03-01","<p>Substitui&ccedil;&atilde;o da l&acirc;mpada.</p>","16:20:00","16:30:00","00:00","16:20:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0991-2019-10237RD.pdf","2019-01-25","1","2019-10237RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE0992-2019-10243RD.pdf","2019-02-25","1","2019-10243RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE1076-2019-10248RD.pdf","2019-02-26","1","2019-10248RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2019","3676","1","2019-03-01","","","","","","4","1","","QIHE1166-2019-10242RD.pdf","2019-02-25","1","2019-10242RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2019","1535","1","2019-03-01","<p>Feito instala&ccedil;&atilde;o de fecho manual.</p>","14:10:00","16:20:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2019","3676","1","2019-03-01","","","","","","4","1","","SIHE0009-2019-10260RD.pdf","2019-02-27","1","2019-10260RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2019","3676","1","2019-03-01","","","","","","4","1","","SIMG0016-2019-10266RD.pdf","2019-02-28","1","2019-10266RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2019","3676","1","2019-03-01","","","","","","4","1","","SITB0019-2019-10258RD.pdf","2019-02-27","1","2019-10258RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2019","3676","1","2019-03-01","","","","","","4","1","","TIHC0012-2019-10265RD.pdf","2019-02-28","1","2019-10265RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2019","3676","1","2019-03-01","","","","","","4","1","","TIHC0047-2019-10264RD.pdf","2019-02-28","1","2019-10264RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2019","3676","1","2019-03-01","","","","","","4","1","","TIHE0159-2019-10267RD.pdf","2019-02-28","1","2019-10267RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2019","3676","1","2019-03-01","","","","","","4","1","","TIHE0538-2019-10268RD.pdf","2019-02-28","1","2019-10268RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2019","3676","1","2019-03-01","","","","","","4","1","","WIHC0001-2019-10263RD.pdf","2019-02-28","1","2019-10263RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2019","3676","4","2019-03-01","","","","","","4","1","","","","0","","","","1","<p>Procurado no laborat&oacute;rio de criopreserva&ccedil;&atilde;o no m&ecirc;s de fevereiro.</p>
\n<p>Verificado no Selen e n&atilde;o encontrado.</p>
\n<p>Foi Encaminhado e-mail para a Suielen e Lilian, caso n&atilde;o encontre o equipamento, informar a metrologia para regulariza&ccedil;&atilde;o / ou abrir uma Ordem de servi&ccedil;o.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1126/2019","3676","1","2019-02-20","Importao automatica de certificado","17:17:42","17:17:42","","17:17:42","4","","","TIMG0051-2019-10211RD.pdf","2019-02-20","1","TIMG0051-2019-10211RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2019","3676","1","2019-03-06","","","","","","4","1","","QIHE0987-2019-10250RD.pdf","2019-02-26","1","2019-10250RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2019","3676","1","2019-03-06","","","","","","4","1","","TICHE0012-2019-10269RD.pdf","2019-02-28","1","2019-10269RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1128/2019","3676","0","2019-03-06","<p>OS Cancelada pois foi aberta em duplicidade.</p>","11:04:00","11:05:00","00:00","11:04:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2019","3676","4","2019-03-06","","","","","","4","1","","","2019-02-28","0","","","","1","<p>Procurado no laborat&oacute;rio de criopreserva&ccedil;&atilde;o no m&ecirc;s de fevereiro.</p>
\n<p>Verificado no Selen e n&atilde;o encontrado.</p>
\n<p>Foi Encaminhado e-mail para a Suielen e Lilian, caso n&atilde;o encontre o equipamento, informar a metrologia para regulariza&ccedil;&atilde;o, ou abrir uma Ordem de servi&ccedil;o.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2019","3676","1","2019-03-06","","","","","","4","1","","SITB0015-2019-10302RD.pdf","2019-03-08","1","2019-10302RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2019","3676","1","2019-03-07","","","","","","4","1","","WIHE0042-2019-10270RD.pdf","2019-02-28","1","2019-10270RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1093/2018","1535","1","2018-07-31","Importao automatica de certificado","14:42:36","14:42:36","","14:42:36","101","","","","2018-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2019","3676","0","2019-03-07","<p>Trocado sensor e calibrado.</p>","14:56:00","15:00:00","00:00","14:56:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1138/2019","3676","0","2019-03-07","<p>N&atilde;o encontrado defeito.</p>","14:00:00","15:00:00","00:00","14:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1134/2019","3676","0","2019-03-07","<p>Ajuste na placa.</p>","14:00:00","15:00:00","00:00","14:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1136/2019","3676","0","2019-03-07","<p>Solda do sensor na placa.</p>","14:00:00","15:00:00","00:00","14:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1135/2019","3676","0","2019-03-07","<p>Troca do velcro.</p>","15:06:00","15:10:00","00:00","15:06:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1132/2019","3676","23","2019-03-07","<p>Aguardando compra de termmetro.</p>","15:08:00","15:10:00","00:00","15:08:00","8","1","2019-03-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1131/2019","3676","0","2019-03-07","<p>Troca do velcro.</p>","14:00:00","15:00:00","00:00","14:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1133/2019","3676","23","2019-03-07","<p>Encaminhado ao CEB via patrimnio.</p>","15:30:00","16:00:00","00:00","15:30:00","300","1","2019-04-01","","","0","","","","0","","0","19.1401","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1139/2019","3676","0","2019-03-07","<p>Troca da bateria.</p>","16:00:00","16:16:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","681/2019","3676","0","2019-02-22","<p>OS Concluida PH7</p>","14:30:00","14:35:00","00:00","14:30:00","7","1","","TIMG00039 - PH7 - OS 681-19.pdf","2019-02-22","0","","","","0","","0","13800","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2019","1535","6","2019-03-07","<p>Retirado soquete para troca da l&acirc;mpada.</p>","16:10:00","17:00:00","00:00","16:00:00","189","1","2019-03-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2019","1535","6","2019-03-01","<p>Detectados furos na lataria do exaustor que se encontra no telhado, necess&aacute;ria compra de chapa de aluminio ou galvanizada para reparos.</p>","15:35:00","16:30:00","00:00","15:30:00","202","1","2019-03-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1137/2019","3676","0","2019-03-07","<p>O.S concluida.</p>","11:06:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2019","1535","1","2019-02-11","Importao automatica de certificado","11:57:19","11:57:19","","11:57:19","101","","","","2019-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1094/2018","1535","1","2018-05-15","Importao automatica de certificado","13:15:15","13:15:15","","13:15:15","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1095/2018","1535","1","2018-05-15","Importao automatica de certificado","13:38:51","13:38:51","","13:38:51","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2019","1535","0","2019-03-08","<p> constatao de que ser necessria a substituio dos filtros.</p>\n<p> Filtros substitudos em 11/06/19.</p>","13:41:00","13:42:00","00:00","08:00:00","101","1","2019-03-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1096/2018","1535","1","2018-05-08","Importao automatica de certificado","13:45:59","13:45:59","","13:45:59","101","","","","2018-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1097/2018","1535","1","2018-05-08","Importao automatica de certificado","13:59:30","13:59:30","","13:59:30","101","","","","2018-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1129/2019","3676","0","2019-03-08","<p>O.S concluida.</p>","14:10:00","14:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","760/2019","3676","0","2019-03-08","<p>Substitu&iacute;do term&ocirc;metro (477) pelo (675) j&aacute; calibrado.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1141/2019","3676","23","2019-03-08","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","16:00:00","16:10:00","00:00","16:00:00","300","1","2019-04-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2019","1535","2","2019-02-24","<p>Verificada varia&ccedil;&atilde;o de temperatura em fun&ccedil;&atilde;o da imprecis&atilde;o do termostato mec&acirc;nico utilizado. Instalado controlador PID marca AUTONICS, com sensor tipo J e rel&eacute; de estado s&oacute;lido. realizados testes e ajustes. Aguardando retorno do Padr&atilde;o para realizar a qualifica&ccedil;&atilde;o do equipamento.</p>","09:15:00","18:00:00","00:00","09:09:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1144/2019","3676","0","2019-03-09","<p>Foi trocado a probe de wash zone e sensor tubing ap&oacute;s aparelho apresentar erro.</p>","12:10:00","12:20:00","00:00","12:05:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2760/2018","3676","0","2019-01-22","<p>Substitui&ccedil;&atilde;o do equipamento</p>","14:00:00","15:00:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","13798","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1146/2019","3676","1","2019-01-22","Importao automatica de certificado","13:54:00","13:54:00","","13:54:00","4","","","","2019-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","852/2019","3676","4","2019-03-11","","","","","","4","1","","TIHE0553-2019-10317RD RNC.pdf","2019-03-11","0","2019-10317RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, term&ocirc;metro Cl&iacute;nico est&aacute; n&atilde;o conforme.</p>
\n<p>Pior erro&nbsp;-0,5&deg;C</p>
\n<p>&nbsp;</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1081/2019","3676","1","2019-03-08","","","","","","7","1","","AIHE0174 - VEOLIA - 03-19.pdf","2019-03-08","1","RD0006-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","84/2019","1535","0","2019-03-11","<p>Instalada tampa de folha de ao galvanizado com rebites e silicone. reforo no fundo da lataria com folha de ao galvanizado. Substitudos parafusos de fixao das tampas laterais. Substituio da correia que estava arrebentada. Reposicionamento do motor e recolocao de um parafuso de ajuste de tenso da correia.</p>","08:15:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2019","1535","0","2019-03-01","<p>Verificado necessidade de troca dos filtros progard II. Substitudo pr filtro. Aguardando a compra do material para troca.</p>","15:40:00","16:30:00","00:00","15:30:00","202","1","2019-03-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2019","1535","1","2019-03-11","<p>Feito a troca dos 04 rod&iacute;zios e do amortecedor da porta.</p>","08:20:00","11:30:00","00:00","08:10:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1148/2019","3676","1","2019-02-28","Importao automatica de certificado","09:18:07","09:18:07","","09:18:07","4","","","AIHE0118-2019-10271RD.pdf","2019-02-28","1","AIHE0118-2019-10271RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2019","1535","0","2019-03-12","<p>Constata&ccedil;&atilde;o de pe&ccedil;a quebrada (expulsador de ponteiras).</p>","09:30:00","09:52:00","00:00","09:09:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1143/2019","3676","23","2019-03-12","<p>Verificado em loco e aberto Ordem de Servi&ccedil;o no CEB&nbsp;19.1369</p>","08:30:00","08:50:00","00:00","08:30:00","7","1","2019-03-12","","","0","","","","0","","0","19.1369","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2019","1535","1","2019-03-11","Importao automatica de certificado","10:35:16","10:35:16","","10:35:16","101","","","","2019-03-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1149/2019","3676","1","2019-03-12","Importao automatica de certificado","11:09:26","11:09:26","","11:09:26","4","","","","2019-03-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2315/2018","3676","23","2019-03-11","<p>Calibra&ccedil;&atilde;o .</p>","09:00:00","10:30:00","00:00","09:00:00","7","1","2019-03-31","","","0","","","","0","","0","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","2315/2018","3676","0","2019-03-12","<p>Realizado MP e liberado equipamento para uso.</p>","10:30:00","11:00:00","00:00","10:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2019","1535","1","2019-03-11","Importao automatica de certificado","11:40:42","11:40:42","","11:40:42","101","","","","2019-03-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2019","1535","1","2019-03-11","Importao automatica de certificado","11:42:11","11:42:11","","11:42:11","101","","","","2019-03-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1142/2019","3676","0","2019-03-12","<p>Solda do sensor na placa.</p>","12:00:00","12:00:00","00:00","11:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1110/2019","3676","1","2019-03-12","","","","","","7","1","","","2019-03-12","1","19.1273","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2019","1535","1","2019-03-12","<p>Substitui&ccedil;&atilde;o da pilha do term&ocirc;metro acoplado.</p>","14:07:00","15:00:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1151/2019","3676","0","2019-03-12","<p>Solda do sensor na placa.</p>","15:00:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2019","1535","1","2019-03-12","<p>Verificado fusvel de 3A SMD aberto na placa da fonte. Encontrado diodo em curto no circuito, sem cdigo ou especificao comercial. Em contato com o suporte da Eppendorf foi recebida a orientao de substituio do mdulo fonte. Aguardando cotao.</p>\n<p> Enviada cotao em 30/05 pela Eppendorf do Brasil.</p>\n<p></p>\n<p> Equipamento enviado para Eppendorf do Brasil para substituio da placa da fonte.</p>\n<p> Retornou.</p>\n<p> OK para uso..</p>","10:05:00","18:00:00","00:00","10:00:00","202","1","2019-06-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2019","3676","9","2019-03-01","<p>Laboratrio em reforma, no realizado a calibrao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","154/2019","3676","25","2019-03-13","<p>Substituio da resistncia eltrica pelo CEB. Visto que ms de calibrao  maro. Encaminhado para calibrao.</p>","11:52:00","11:53:00","00:00","11:52:00","300","1","2019-03-15","","","0","","","","0","","2","19.588","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2314/2018","3676","23","2019-03-13","<p>Recebido equipamento do CEB (18.6260), e encontrado um novo defeito</p>\n<p>- bandeja solta. Encaminhado ao CEB via patrimnio.</p>","13:50:00","14:00:00","00:00","13:50:00","300","1","2019-04-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1085/2019","3676","1","2019-03-12","","","","","","7","1","","AIHE0151 - ABBOTT - 03 -19.pdf","2019-03-12","1","021021rl1073743","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1155/2019","3676","0","2019-03-13","<p>Encaminhado bateria via protocolo.</p>","14:44:00","14:50:00","00:00","14:44:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1147/2019","3676","0","2019-03-13","<p>Realizado a troca da bateria.</p>","14:48:00","14:50:00","00:00","14:48:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1150/2019","3676","0","2019-03-13","<p>Ajuste do ponteiro do registrador gr&aacute;fico.</p>","15:00:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","752/2019","3676","0","2019-03-13","<p>Fixa&ccedil;&atilde;o da bandeja e verificado com peso padr&atilde;o witb0016.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","","","","0","","","","0","","2","19.1065","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1160/2019","3676","1","2019-03-08","Importao automatica de certificado","09:41:37","09:41:37","","09:41:37","4","","","","2019-03-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1161/2019","3676","1","2019-03-08","Importao automatica de certificado","09:50:43","09:50:43","","09:50:43","4","","","","2019-03-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2019","1535","1","2019-03-13","<p>Troca do amortecedor da porta.</p>","09:10:00","10:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2019","1535","6","2019-03-14","<p>Recebidas pe&ccedil;as da importa&ccedil;&atilde;o e constatado que s&atilde;o incompat&iacute;veis com o modelo do cliente. Reenviado para o fornecedor para a troca.</p>","14:14:00","16:30:00","00:00","14:14:00","202","1","2019-04-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1156/2019","3676","0","2019-03-14","<p>Solda do sensor na placa.</p>","11:00:00","12:00:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2761/2018","3676","0","2019-03-14","<p>Proveta quebrou no laborat&oacute;rio, portanto ser&aacute; desativada. Em conversa com o usu&aacute;rio, foi decidido por n&atilde;o substitui-l&aacute;.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2019","1535","0","2019-03-14","<p>Feito a troca do amortecedor.</p>","16:10:00","17:20:00","00:00","16:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2019","1535","1","2019-03-15","Importao automatica de certificado","14:15:27","14:15:27","","14:15:27","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2019","1535","1","2019-03-15","Importao automatica de certificado","14:16:22","14:16:22","","14:16:22","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2019","1535","1","2019-03-15","Importao automatica de certificado","14:17:03","14:17:03","","14:17:03","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2019","1535","1","2019-03-15","Importao automatica de certificado","14:17:48","14:17:48","","14:17:48","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2019","1535","1","2019-03-15","Importao automatica de certificado","14:18:39","14:18:39","","14:18:39","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2019","1535","1","2019-03-15","Importao automatica de certificado","14:19:47","14:19:47","","14:19:47","101","","","","2019-03-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1152/2019","3676","23","2019-03-15","<p>Aberto O.S. no CEB n&ordm; 18.5591</p>","15:45:00","16:00:00","00:00","15:45:00","300","1","2019-03-22","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1153/2019","3676","23","2019-03-15","<p>Aberto O.S no CEB n&ordm; 19.1397.</p>","15:48:00","16:00:00","00:00","15:48:00","300","1","2019-03-22","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1170/2019","3676","0","2019-03-18","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","09:00:00","09:05:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1172/2019","3676","1","2019-03-07","Importao automatica de certificado","09:08:40","09:08:40","","09:08:40","4","","","CXHC_PRO31-2019-10290RD.pdf","2019-03-07","1","CXHC_PRO31-2019-10290RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1069/2019","3676","1","2019-03-18","","","","","","4","1","","CXST_CE08PRO-2019-10293RD.pdf","2019-03-07","1","2019-10293RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2019","1535","0","2019-03-15","<p>Substituio de lmpada e soquete do microscpio.</p>","11:15:00","15:30:00","00:00","11:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1173/2019","3676","1","2019-03-07","Importao automatica de certificado","09:12:37","09:12:37","","09:12:37","4","","","CXST_CE22PRO-2019-10291RD.pdf","2019-03-07","1","CXST_CE22PRO-2019-10291RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1043/2019","3676","1","2019-03-18","","","","","","4","1","","PIPI0007-2019-10304RD.pdf","2019-03-08","1","2019-10304RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2019","3676","1","2019-03-18","","","","","","4","1","","PIPI0014-2019-10305RD.pdf","2019-03-08","1","2019-10305RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","966/2019","3676","1","2019-03-18","","","","","","4","1","","SIBO0002-2019-10324RD.pdf","2019-03-12","1","2019-10324RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2019","3676","1","2019-03-18","","","","","","4","1","","SIPI0004-2019-10301RD.pdf","2019-03-08","1","2019-10301RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","943/2019","3676","1","2019-03-18","","","","","","4","1","","SIPI0005-2019-10303RD.pdf","2019-03-08","1","2019-10303RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","942/2019","3676","1","2019-03-18","","","","","","4","1","","SIPU0011-2019-10288RD.pdf","2019-03-07","1","2019-10288RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","908/2019","3676","1","2019-03-18","","","","","","4","1","","TIHE0072-2019-10318RD.pdf","2019-03-11","1","2019-10318RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1158/2019","3676","0","2019-03-18","<p>N&atilde;o foi encontrado defeito, orientado o usu&aacute;rio a fazer a limpeza da borracha da porta.</p>","10:06:00","10:10:00","00:00","10:06:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1175/2019","3676","23","2019-03-18","<p>Aberto O.S. no CEB n&ordm;19.1462.</p>","11:03:00","11:10:00","00:00","11:03:00","300","1","2019-04-01","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1168/2019","3676","0","2019-03-18","<p>Verificado equipamento e n&atilde;o encontrado defeito.</p>","10:30:00","10:50:00","00:00","10:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1171/2019","3676","23","2019-03-18","<p>Aberto OS no CEMEQ.</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","2019-03-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1154/2019","3676","0","2019-03-12","<p>Equipamento substitu&iacute;do.</p>","09:00:00","09:40:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1176/2019","3676","23","2019-03-18","<p>Aberto O.S. no CEB n&ordm; 19.1479.</p>","15:42:00","15:50:00","00:00","15:42:00","300","1","2019-04-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1016/2019","3676","4","2019-03-19","","","","","","4","1","","QIHE0664-2019-10362RD RNC.pdf","2019-03-15","0","2019-10362RD","","","2","<p>Constatado na calibra&ccedil;&atilde;o, pipeta autom&aacute;tica excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o,&nbsp; pior desvio + Incerteza +2,6511&micro;l. n&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1127/2019","3676","0","2019-03-05","<p>OS conclu&iacute;da pelo Abbott</p>","09:00:00","10:00:00","00:00","09:00:00","7","1","","AIHE0151 -Abbott - OS -1127-2019.pdf","2019-03-05","0","","","","0","","0","0210210c1368463","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2019","3676","1","2019-03-19","","","","","","4","1","","SITB0018-2019-10325RD.pdf","2019-03-12","1","2019-10325RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0486-2019-10272RD.pdf","2019-03-06","1","2019-10272RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","878/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0487-2019-10273RD.pdf","2019-03-06","1","2019-10273RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1178/2019","3676","23","2019-03-19","<p>Aberto OS no CEB 19.1506</p>","10:17:00","10:25:00","00:00","10:17:00","7","1","2019-04-30","","","0","","","","0","","2","19.1506","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","877/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0489-2019-10313RD.pdf","2019-03-11","1","2019-10313RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","875/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0498-2019-10274RD.pdf","2019-03-06","1","2019-10274RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","873/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0500-2019-10275RD.pdf","2019-03-06","1","2019-10275RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","874/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0501-2019-10276RD.pdf","2019-03-06","1","2019-10276RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","872/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0502-2019-10277RD.pdf","2019-03-06","1","2019-10277RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","870/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0504-2019-10278RD.pdf","2019-03-06","1","2019-10278RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","869/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0506-2019-10279RD.pdf","2019-03-06","1","2019-10279RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","867/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0507-2019-10280RD.pdf","2019-03-06","1","2019-10280RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","866/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0508-2019-10281RD.pdf","2019-03-06","1","2019-10281RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","865/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0509-2019-10282RD.pdf","2019-03-06","1","2019-10282RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","864/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0510-2019-10283RD.pdf","2019-03-06","1","2019-10283RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","863/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0512-2019-10284RD.pdf","2019-03-06","1","2019-10284RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","861/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0513-2019-10285RD.pdf","2019-03-06","1","2019-10285RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","851/2019","3676","1","2019-03-12","","","","","","4","1","","QIHE0554-2019-10354RD.pdf","2019-03-12","1","2019-10321RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","846/2019","3676","1","2019-03-19","","","","","","4","1","","TIPI0004-2019-10296RD.pdf","2019-03-08","1","2019-10296RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","843/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-08","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","842/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-08","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","840/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-08","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","839/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-08","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-07","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2019","3676","1","2019-03-19","","","","","","4","1","","WI0006-2019-10287RD.pdf","2019-03-07","1","2019-10287RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1107/2019","3676","1","2019-03-19","","","","","","4","1","","WIHE0050-2019-10289RD.pdf","2019-03-07","1","2019-10289RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1114/2019","3676","1","2019-03-19","","","","","","4","1","","WIPI0009-2019-10306RD.pdf","2019-03-08","1","2019-10306RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","859/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0519-2019-10316RD.pdf","2019-03-11","1","2019-10316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1563/2019","3676","6","2019-04-03","<p>Aguardando pedido de compra da pilha 3,6V pelo usuario.</p>","11:40:00","11:45:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1181/2019","3676","1","2019-03-14","Importao automatica de certificado","11:25:50","11:25:50","","11:25:50","4","","","SIOV0002-2019-10347RD.pdf","2019-03-14","1","SIOV0002-2019-10347RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","921/2019","3676","1","2019-03-19","","","","","","4","1","","TIHC0025-2019-10357RD.pdf","2019-03-15","1","2019-10357RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","905/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0113-2019-10329RD.pdf","2019-03-13","1","2019-10329RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","888/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0332-2019-10330RD.pdf","2019-03-13","1","2019-10330RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2019","3676","1","2019-03-19","","","","","","4","1","","TIHE0521-2019-10332RD.pdf","2019-03-13","1","2019-10332RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","836/2019","3676","1","2019-03-19","","","","","","4","1","","TIPU0053-2019-10331RD.pdf","2019-03-13","1","2019-10331RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1166/2019","3676","0","2019-03-19","<p>Colado o velcro no term&ocirc;metro.</p>","12:00:00","12:00:00","00:00","11:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1179/2019","3676","0","2019-03-19","<p>OS aberta por engano.</p>","14:19:00","14:20:00","00:00","14:19:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2019","1535","1","2019-03-19","<p>Feito a troca das corredi&ccedil;as da terceira gaveta.</p>","09:40:00","14:30:00","00:00","09:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2019","3676","27","2019-02-12","<p>Desobstrudo bandejas.</p>","09:30:00","14:00:00","00:00","09:30:00","6","1","2019-02-19","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","659/2019","3676","27","2019-02-13","<p>Ventiladores travados e localizado vazamento na unidade condensadora. Efetuado reparo.</p>","10:00:00","15:00:00","00:00","10:00:00","6","1","2019-03-19","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","659/2019","3676","0","2019-02-19","<p>Equipamento ok.</p>","16:00:00","16:10:00","00:00","16:00:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2019","3676","0","2019-02-13","<p>OS tratada na 659/2019</p>","16:08:00","16:10:00","00:00","16:08:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2662/2018","3676","20","2019-03-19","<p>Cobrado oramento.</p>","16:12:00","16:13:00","00:00","16:12:00","6","1","2019-03-29","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2307/2018","3676","6","2019-03-19","<p>Aguardando compra via CEB</p>","16:19:00","16:20:00","00:00","16:19:00","6","1","2019-04-12","","","0","","","","0","","2","18.6201","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1174/2019","3676","23","2019-03-19","<p>Aberto O.S. CEMEQ 118849.19.</p>","17:09:00","17:15:00","00:00","17:09:00","300","1","2019-03-20","","","0","","","","0","","2","118849.19","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1159/2019","3676","0","2019-03-19","<p>Realizado a calibra&ccedil;&atilde;o do equipamento e mesmo encontra-se n&atilde;o conforme. Equipamento ser&aacute; desativado.</p>","17:13:00","17:15:00","00:00","17:13:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","781/2019","3676","0","2019-03-01","<p>Servio realizado.</p>","10:15:00","12:30:00","00:00","10:15:00","6","1","","AIHE0180 - Siemens - OS 781-2019.pdf","","0","","","","0","","1","508100458611","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","740/2019","3676","27","2019-02-26","<p>Durante atendimento n&atilde;o foram constatadas varia&ccedil;&otilde;es, EQUIPAMENTO LIBERADO PARA ROTINA mas em observa&ccedil;&atilde;o</p>","15:00:00","16:00:00","00:00","15:00:00","6","1","2019-03-08","","","0","","","","0","","1","508100458611","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","740/2019","3676","0","2019-03-19","<p>Equipamento no apresentou problemas.</p>","16:00:00","16:10:00","00:00","16:00:00","6","1","","AIHE0152 - Siemens - OS 740-2019.pdf","","0","","","","0","","1","508100458611","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","76/2018","3676","0","2019-03-20","<p>Recebimento externo e calibrado.</p>","10:23:00","10:30:00","00:00","10:23:00","300","1","","","","0","","","","0","","2","18.4780","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","154/2019","3676","0","2019-03-20","<p>Calibrado.</p>","10:27:00","10:30:00","00:00","10:27:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1098/2018","1535","1","2018-07-03","Importao automatica de certificado","10:29:34","10:29:34","","10:29:34","101","","","CT 2018-10143 WY  R1 eq013fiqal.pdf","2018-07-03","1","CT 2018-10143 WY  R1 eq013fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1186/2019","3676","23","2019-03-20","<p>Aberto OS no CEB&nbsp;19.1531</p>","10:30:00","10:35:00","00:00","10:30:00","7","1","2019-04-30","","","0","","","","0","","0","19.1531","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1099/2018","1535","1","2018-07-03","Importao automatica de certificado","10:37:43","10:37:43","","10:37:43","101","","","CT 2018-10144 WY  R1 eq030fiqal.pdf","2018-07-03","1","CT 2018-10144 WY  R1 eq030fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2019","1535","1","2019-03-07","Importao automatica de certificado","11:33:55","11:33:55","","11:33:55","101","","","CT 2019-10008 TS  eq078fiqal.pdf","2019-03-07","1","CT 2019-10008 TS  eq078fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2019","1535","1","2019-03-08","Importao automatica de certificado","11:36:40","11:36:40","","11:36:40","101","","","CT 2019-10009 TS  il074fiqal.pdf","2019-03-08","1","CT 2019-10009 TS  il074fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1100/2018","1535","1","2018-08-10","Importao automatica de certificado","13:25:46","13:25:46","","13:25:46","101","","","","2018-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2019","1535","6","2019-03-20","<p>Retirado equipamento de aquecimento e circula&ccedil;&atilde;o de &aacute;gua, para verifica&ccedil;&otilde;es.&nbsp;</p>
\n<p>Em processo de fornecedores e cota&ccedil;&atilde;o.</p>
\n<p>&nbsp;</p>","08:10:00","11:00:00","00:00","08:00:00","189","1","2019-04-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1190/2019","3676","0","2019-03-20","<p>Equipamento sem possibilidade de conserto. Desativado</p>","13:30:00","14:00:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2019","1535","1","2019-03-20","<p>Foi aberto uma nova O.S.&nbsp;</p>
\n<p>Devido esta ser aberta incorretamente.</p>","14:10:00","14:15:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2019","1535","5","2019-03-20","<p>Feito cota&ccedil;&atilde;o da tampa frontal do Eq.</p>","14:25:00","14:30:00","00:00","14:20:00","189","1","2019-03-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1189/2019","3676","23","2019-03-20","<p>Aberto OS na Fresenius.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-04-30","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1191/2019","3676","0","2019-03-20","<p>Equipamento sem possibilidade de conserto. Desativado.</p>","15:40:00","15:50:00","00:00","15:40:00","7","1","","","2019-03-20","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1067/2019","3676","1","2019-03-20","","","","","","4","1","","CXST_CE13PRO-2019-10326RD.pdf","2019-03-12","1","2019-10326RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2019","3676","1","2019-03-20","","","","","","4","1","","FIHE0005 - BCL0051-19-1R01.PDF","2019-03-12","1","BCL0051-19-1R01","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1192/2019","3676","1","2019-03-12","Importao automatica de certificado","15:51:51","15:51:51","","15:51:51","4","","","FIHE0007 - BCL0051-19-2R01.PDF","2019-03-12","1","FIHE0007 - BCL0051-19-2R01.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0001-2019-10323RD.pdf","2019-03-12","1","2019-10323RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0015-2019-10309RD.pdf","2019-03-12","1","2019-10309RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1052/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0040-2019-10310RD.pdf","2019-03-11","1","2019-10310RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0041-2019-10308RD.pdf","2019-03-11","1","2019-10308RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0044-2019-10322RD.pdf","2019-03-13","1","2019-10322RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0045-2019-10314RD.pdf","2019-03-11","1","2019-10314RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1048/2019","3676","1","2019-03-20","","","","","","4","1","","KIHE0046-2019-10315RD.pdf","2019-03-11","1","2019-10315RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2019","3676","1","2019-03-20","","","","","","4","1","","PIHE0097-2019-10327RD.pdf","2019-03-12","1","2019-10327RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1044/2019","3676","1","2019-03-20","","","","","","4","1","","PIHE0106-2019-10328RD.pdf","2019-03-12","1","2019-10328RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","925/2019","3676","1","2019-03-20","","","","","","4","1","","TIHC0004-2019-10335RD.pdf","2019-03-13","1","2019-10335RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","903/2019","3676","1","2019-03-20","","","","","","4","1","","TIHE0163-2019-10334RD.pdf","2019-03-13","1","2019-10334RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","890/2019","3676","1","2019-03-20","","","","","","4","1","","TIHE0330-2019-10339RD.pdf","2019-03-13","1","2019-10339RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","887/2019","3676","1","2019-03-20","","","","","","4","1","","TIHE0334-2019-10333RD.pdf","2019-03-13","1","2019-10333RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","884/2019","3676","1","2019-03-20","","","","","","4","1","","TIHE0433-2019-10336RD.pdf","2019-03-13","1","2019-10336RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","856/2019","3676","1","2019-03-20","","","","","","4","1","","TIHE0531-2019-10338RD.pdf","2019-03-13","1","2019-10338RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","844/2019","3676","1","2019-03-20","","","","","","4","1","","TIPI0005-2019-10337RD.pdf","2019-03-13","1","2019-10337RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","931/2019","3676","1","2019-03-20","","","","","","4","1","","TICHE0035-2019-10394RD.pdf","2019-03-19","1","2019-10394RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2019","3676","1","2019-03-20","","","","","","4","1","","TICHE0034-2019-10395RD.pdf","2019-03-19","1","2019-10395RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","63/2019","1535","1","2019-03-20","<p>Substitu&iacute;da guarni&ccedil;&atilde;o da autoclave.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2019","1535","1","2019-03-20","Importao automatica de certificado","16:46:38","16:46:38","","16:46:38","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2019","3676","1","2019-03-20","","","","","","7","1","","","2019-03-20","1","19.674","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.684","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.677","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.676","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2019","1535","1","2019-02-20","Importao automatica de certificado","09:22:23","09:22:23","","09:22:23","101","","","","2019-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","79/2019","1535","0","2019-03-20","<p>Qualificao RBC realizada</p>","08:15:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2019","1535","1","2019-03-20","Importao automatica de certificado","09:49:21","09:49:21","","09:49:21","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2019","1535","1","2019-02-21","<p>Importao automatica de certificado</p>","09:50:16","09:50:16","","09:50:16","101","","","CT-R 2019-0001 E  eq001lesem.pdf","2019-02-21","1","CT-R 2019-0001 E ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1185/2019","3676","0","2019-03-21","<p>Troca do display.</p>","11:00:00","11:15:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1184/2019","3676","0","2019-03-21","<p>Solda do sensor na placa.</p>","11:00:00","11:15:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1183/2019","3676","0","2019-03-21","<p>Solda do sensor na placa.</p>","11:00:00","11:15:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1167/2019","3676","0","2019-03-21","<p>Solda do sensor na placa.</p>","11:00:00","11:15:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1157/2019","3676","0","2019-03-21","<p>Troca da pilha.</p>","11:00:00","11:15:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1195/2019","3676","0","2019-03-21","<p>Substituido aquecedor da WZ</p>","09:00:00","10:30:00","00:00","09:00:00","7","1","2019-03-26","","","0","","","","0","","0","C1371500","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1163/2019","3676","0","2019-03-21","<p>Proveta quebrada em laborat&oacute;rio, ser&aacute; substitu&iacute;da pela QIHE1188.HT.</p>","11:30:00","11:35:00","00:00","11:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1036/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0116_IMU-E-2019-10345RD.pdf","2019-03-14","1","2019-10345RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1033/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0167-2019-10353RD.pdf","2019-03-15","1","2019-10353RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1032/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0287-2019-10356RD.pdf","2019-03-15","1","2019-10356RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1031/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0289-2019-10355RD.pdf","2019-03-15","1","2019-10355RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1029/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0333-2019-10360RD.pdf","2019-03-15","1","2019-10360RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1028/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0372-2019-10358RD.pdf","2019-03-15","1","2019-10358RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1024/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0553-2019-10359RD.pdf","2019-03-15","1","2019-10359RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1023/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0554-2019-10354RD.pdf","2019-03-15","1","2019-10354RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1022/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0589-2019-10349RD.pdf","2019-03-14","1","2019-10349RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1021/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0590-2019-10351RD.pdf","2019-03-14","1","2019-10351RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1019/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0603-2019-10350RD.pdf","2019-03-14","1","2019-10350RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1017/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0608-2019-10352RD.pdf","2019-03-14","1","2019-10352RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1011/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0749_MC-2019-10365RD.pdf","2019-03-18","1","2019-10365RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1003/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0807-2019-10363RD.pdf","2019-03-15","1","2019-10363RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","988/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1079-2019-10361RD.pdf","2019-03-15","1","2019-10361RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","974/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1145-2019-10348RD.pdf","2019-03-14","1","2019-10348RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","973/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1156_MC-2019-10364RD.pdf","2019-03-18","1","2019-10364RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","910/2019","3676","1","2019-03-21","","","","","","4","1","","TIHE0032-2019-10343RD.pdf","2019-03-14","1","2019-10343RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","899/2019","3676","1","2019-03-21","","","","","","4","1","","TIHE0214-2019-10344RD.pdf","2019-03-14","1","2019-10344RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2019","3676","1","2019-03-21","","","","","","4","1","","TIHE0523-2019-10340RD.pdf","2019-03-13","1","2019-10340RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","832/2019","3676","1","2019-03-21","","","","","","4","1","","TITB0054-2019-10341RD.pdf","2019-03-13","1","2019-10341RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1197/2019","3676","0","2019-03-21","<p>Desativado proveta.</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2019","1535","1","2019-03-21","<p>Retirada bandeja de drenagem para reparo de vazamento no cano de drenagem na sa&iacute;da da bandeja, com silicone.</p>","10:10:00","14:00:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1196/2019","3676","0","2019-03-21","<p>Troca da pilha.</p>","13:20:00","13:30:00","00:00","13:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","922/2019","3676","1","2019-03-08","","","","","","7","1","","","2019-03-08","1","19.1272","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","19.1284","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","953/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","19.1282","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","965/2019","3676","1","2019-03-12","","","","","","7","1","","","2019-03-12","1","19.1274","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","964/2019","3676","1","2019-03-12","","","","","","7","1","","","2019-03-12","1","19.1275","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","935/2019","3676","1","2019-03-12","","","","","","7","1","","","2019-03-12","1","19.1276","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.675","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.672","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.673","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.678","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1038/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0007_S-2019-10379RD.pdf","2019-03-19","1","2019-10379RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1113/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.1277","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1037/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0076_CQ-2019-10373RD.pdf","2019-03-18","1","2019-10373RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1035/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0122_IMU-D-2019-10380RD.pdf","2019-03-19","1","2019-10380RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1025/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0547_S-2019-10381RD.pdf","2019-03-19","1","2019-10381RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1015/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0675_S-2019-10382RD.pdf","2019-03-19","1","2019-10382RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1013/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0741_S-2019-10383RD.pdf","2019-03-19","1","2019-10383RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1012/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0742_S-2019-10384RD.pdf","2019-03-19","1","2019-10384RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1010/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0750_MC-2019-10366RD.pdf","2019-03-18","1","2019-10366RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1009/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0764_MC-2019-10367RD.pdf","2019-03-18","1","2019-10367RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1008/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0766_MC-2019-10368RD.pdf","2019-03-18","1","2019-10368RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","972/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1158_TE-2019-10385RD.pdf","2019-03-19","1","2019-10385RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1005/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0799-2019-10369RD.pdf","2019-03-18","1","2019-10369RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","19.685","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1002/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0815-2019-10388RD.pdf","2019-03-19","1","2019-10388RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1001/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0817-2019-10389RD.pdf","2019-03-19","1","2019-10389RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","999/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0837-2019-10370RD.pdf","2019-03-18","1","2019-10370RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","998/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0841-2019-10371RD.pdf","2019-03-18","1","2019-10371RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2019","3676","1","2019-03-18","","","","","","7","1","","","2019-03-18","1","19.682","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","997/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE0842-2019-10372RD.pdf","2019-03-18","1","2019-10372RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","992/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1055-2019-10387RD.pdf","2019-03-19","1","2019-10387RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","991/2019","3676","1","2019-03-21","","","","","","4","1","","QIHE1056-2019-10390RD.pdf","2019-03-19","1","2019-10390RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","19.670","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1198/2019","3676","1","2019-03-18","Importao automatica de certificado","16:39:42","16:39:42","","16:39:42","4","","","TIHE0583-2019-10374RD.pdf","2019-03-18","1","TIHE0583-2019-10374RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","954/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","19.1281","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1101/2018","1535","1","2018-06-12","Importao automatica de certificado","16:53:44","16:53:44","","16:53:44","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2019","1535","1","2019-03-01","Importao automatica de certificado","16:56:29","16:56:29","","16:56:29","101","","","","2019-03-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1102/2018","1535","1","2018-06-12","Importao automatica de certificado","16:59:44","16:59:44","","16:59:44","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1103/2018","1535","1","2018-06-12","Importao automatica de certificado","17:01:54","17:01:54","","17:01:54","101","","","","2018-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2019","1535","1","2019-02-21","Importao automatica de certificado","17:08:48","17:08:48","","17:08:48","101","","","","2019-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","107/2019","1535","1","2019-03-22","<p>Trocada a l&acirc;mpada.</p>","08:10:00","08:45:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1189/2019","3676","0","2019-03-22","<p>REALIZADO INSTALA&Ccedil;&Atilde;O DA BOMBA DE ACD<br />FEITOS TESTES TUDO OK</p>","07:30:00","08:00:00","00:00","07:30:00","6","1","","AIHE0140 - Fresenius - OS 1189-2019.pdf","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2019","1535","1","2019-02-27","Importao automatica de certificado","09:19:45","09:19:45","","09:19:45","101","","","CT-R 2019-0258 GQ  eq031bimol.pdf","2019-02-27","1","CT-R 2019-0258 GQ  eq031bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2019","1535","1","2019-02-27","Importao automatica de certificado","09:20:53","09:20:53","","09:20:53","101","","","CT-R 2019-0259 GQ  eq030bimol.pdf","2019-02-27","1","CT-R 2019-0259 GQ  eq030bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2019","1535","1","2019-02-28","Importao automatica de certificado","09:22:14","09:22:14","","09:22:14","101","","","CT-R 2019-0260 GQ  eq028bimol.pdf","2019-02-28","1","CT-R 2019-0260 GQ  eq028bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2019","1535","1","2019-02-28","Importao automatica de certificado","09:23:25","09:23:25","","09:23:25","101","","","CT-R 2019-0261 GQ  eq025bimol.pdf","2019-02-28","1","CT-R 2019-0261 GQ  eq025bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1201/2019","3676","1","2019-03-21","Importao automatica de certificado","10:18:06","10:18:06","","10:18:06","4","","","","2019-03-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2019","1535","0","2019-03-22","<p>Feito a troca do jogos de rodzios.</p>","09:35:00","10:30:00","00:00","09:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","871/2019","3676","1","2019-03-22","<p>Equipamento n&atilde;o funciona e n&atilde;o tem concerto.</p>
\n<p>Cliente solicitou a sua desativa&ccedil;&atilde;o.&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1202/2019","3676","0","2019-03-22","<p>OS CANCELADA</p>","11:20:00","11:25:00","00:00","11:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1203/2019","3676","0","2019-03-22","<p>Desativado</p>","11:30:00","11:40:00","00:00","11:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1026/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0437-2019-10392RD.pdf","2019-03-19","1","2019-10392RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1020/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0597-2019-10404RD.pdf","2019-03-21","1","2019-10404RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1018/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0604-2019-10406RD.pdf","2019-03-21","1","2019-10406RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1014/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0737-2019-10393RD.PDF","2019-03-19","1","2019-10393RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1000/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0816-2019-10391RD.pdf","2019-03-19","1","2019-10391RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","996/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0996-2019-10403RD.pdf","2019-03-21","1","2019-10403RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","995/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE0997-2019-10405RD.PDF","2019-03-21","1","2019-10405RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","970/2019","3676","1","2019-03-22","","","","","","4","1","","QIHE1177-2019-10407RD.PDF","2019-03-21","1","2019-10407RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","960/2019","3676","1","2019-03-22","","","","","","4","1","","SIHE0058-2019-10399RD.pdf","2019-03-20","1","2019-10399RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","894/2019","3676","1","2019-03-22","","","","","","4","1","","TIHE0233-2019-10402RD.pdf","2019-03-20","1","2019-10402RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","855/2019","3676","1","2019-03-22","","","","","","4","1","","TIHE0540-2019-10398RD.pdf","2019-03-20","1","2019-10398RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","835/2019","3676","1","2019-03-22","","","","","","4","1","","TISU0018-2019-10408RD.pdf","2019-03-21","1","2019-10408RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","834/2019","3676","1","2019-03-22","","","","","","4","1","","TISU0021-2019-10409RD.pdf","2019-03-21","1","2019-10409RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1105/2019","3676","1","2019-03-22","","","","","","4","1","","WIHE0003-2019-10397RD.pdf","2019-03-20","1","2019-10397RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1111/2019","3676","1","2019-03-22","","","","","","4","1","","WIHE0062-2019-10396RD.pdf","2019-03-20","1","2019-10396RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2019","3676","0","2019-01-28","<p>OS Conclu&iacute;da</p>","16:00:00","16:40:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2019","3676","9","2019-03-22","<p>Equipamento no encontrado, usurio foi notificado via e-mail e orientado, caso encontre comunicar o setor de Engenharia Clnica/ Metrologia para regularizao.</p>\n<p>Procurado no Selen e no laboratrio criopreservao.</p>\n<p></p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2019","3676","0","2019-02-06","<p>OS Conclu&iacute;da pela CEMEQ.</p>
\n<p>&nbsp;</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1204/2019","3676","1","2019-01-31","Importao automatica de certificado","11:11:16","11:11:16","","11:11:16","4","","","","2019-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2019","3676","1","2019-02-27","","","","","","7","1","","","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2019","3676","1","2019-02-27","","","","","","7","1","","","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1096/2019","3676","1","2019-03-08","","","","","","7","1","","","2019-03-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1121/2019","3676","1","2019-03-08","","","","","","7","1","","","2019-03-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1097/2019","3676","1","2019-03-08","","","","","","7","1","","","2019-03-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","886/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1100/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","881/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","833/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","897/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1119/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","883/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","860/2019","3676","1","2019-03-25","","","","","","7","1","","","2019-03-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","845/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2019","3676","1","2019-03-11","","","","","","7","1","","","2019-03-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","882/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","896/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","924/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","898/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1120/2019","3676","10","2019-09-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","919/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","904/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","926/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","901/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2019","3676","1","2019-03-18","","","","","","7","1","","","2019-03-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1205/2019","3676","1","2019-03-19","Importao automatica de certificado","16:34:05","16:34:05","","16:34:05","4","","","","2019-03-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1206/2019","3676","1","2019-02-27","Importao automatica de certificado","16:36:17","16:36:17","","16:36:17","4","","","AIHE0201 - GM C-0090219 - 02-2019.pdf","2019-02-27","1","AIHE0201 - GM C-0090219 - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","893/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1076/2019","3676","1","2019-03-14","","","","","","7","1","","AIHE0203 - Abbott - 03-2019.pdf","2019-03-14","1","021021rl1073742","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2019","1535","0","2019-03-22","<p>Feito a troca do ventilador.</p>","11:10:00","14:00:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2019","1535","1","2019-02-18","Importao automatica de certificado","08:28:03","08:28:03","","08:28:03","101","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2019","1535","1","2019-02-28","Importao automatica de certificado","08:28:39","08:28:39","","08:28:39","101","","","CT-R 2019-0262 GQ  eq010bimol.pdf","2019-02-28","1","CT-R 2019-0262 GQ  eq010bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2019","1535","1","2019-02-28","Importao automatica de certificado","08:30:54","08:30:54","","08:30:54","101","","","CT-R 2019-0263 GQ  eq067bimol.pdf","2019-02-28","1","CT-R 2019-0263 GQ  eq067bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2019","1535","1","2019-03-01","Importao automatica de certificado","08:33:23","08:33:23","","08:33:23","101","","","CT-R 2019-0265 GQ  eq075imuno.pdf","2019-03-01","1","CT-R 2019-0265 GQ  eq075imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2019","1535","1","2019-03-07","Importao automatica de certificado","08:45:25","08:45:25","","08:45:25","101","","","CT-R 2019-0266 GQ  eq069imuno.pdf","2019-03-07","1","CT-R 2019-0266 GQ  eq069imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2019","1535","1","2019-03-07","Importao automatica de certificado","08:51:57","08:51:57","","08:51:57","101","","","CT-R 2019-0267 GQ  eq080imuno.pdf","2019-03-07","1","CT-R 2019-0267 GQ  eq080imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2019","1535","1","2019-03-08","Importao automatica de certificado","09:01:49","09:01:49","","09:01:49","101","","","CT-R 2019-0268 GQ  eq039fiqal.pdf","2019-03-08","1","CT-R 2019-0268 GQ  eq039fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","20/2019","3676","0","2019-02-22","<p>O.S concluida.</p>","13:20:00","13:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.254","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","756/2019","3676","0","2019-03-25","<p>Equipamento desativado e substitudo.</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","19.1087","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2057/2018","3676","0","2019-01-24","<p>O.S concluida.</p>","10:10:00","10:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2667/2018","3676","0","2019-01-31","<p>Desativado pelo CEB OS 18.6879</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","2019-01-31","0","","","","0","","0","18.6879","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1122/2019","3676","0","2019-03-25","<p>O.S concluida.</p>","11:40:00","11:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","64/2019","3676","0","2019-03-25","<p>O.S. concluda pelo CEB.</p>","16:15:00","16:20:00","00:00","16:15:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2019","1535","1","2019-03-08","Importao automatica de certificado","17:28:41","17:28:41","","17:28:41","101","","","CT-R 2019-0269 GQ  eq101fiqal.pdf","2019-03-08","1","CT-R 2019-0269 GQ  eq101fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2019","1535","1","2019-02-27","Importao automatica de certificado","17:36:35","17:36:35","","17:36:35","101","","","CT-R 2019-0270 GQ  eq028imuno.pdf","2019-02-27","1","CT-R 2019-0270 GQ  eq028imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2019","1535","1","2019-02-27","Importao automatica de certificado","17:38:21","17:38:21","","17:38:21","101","","","CT-R 2019-0271 GQ  eq029imuno.pdf","2019-02-27","1","CT-R 2019-0271 GQ  eq029imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1213/2019","3676","23","2019-03-26","<p>Aberto OS no CEB para avalia&ccedil;&atilde;o 19.1624</p>","09:30:00","09:35:00","00:00","09:30:00","7","1","2019-04-30","","","0","","","","0","","1","19.1624","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1177/2019","3676","0","2019-03-19","<p>Limpeza do dreno.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","916/2019","3676","1","2019-03-19","","","","","","7","1","","","2019-03-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1194/2019","3676","23","2019-03-26","<p>Encaminhado ao CEB via patrim&ocirc;nio no dia 21/03/2019.</p>","11:11:00","11:15:00","00:00","11:11:00","300","1","2019-04-19","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","933/2019","3676","1","2019-03-25","","","","","","7","1","","TICHE0031 - CEMEQ - 03 - 2019.pdf","2019-03-25","1","118712/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2056/2018","3676","2","2019-03-26","<p>ainda aguardando vinda do equipamento.</p>","14:30:00","14:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3059/2018","3676","23","2019-03-26","<p><strong>Aguardando Disponibilidade de Equipamento</strong></p>","14:40:00","14:45:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","2","19.1085","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1/2019","3676","23","2019-03-07","<p>Foi feita a troca do sensor do evaporador, mas no dia seguinte a cmara estava com a temperatura alta (20C). suspeitamos que o defeito esteja no compressor.</p>","14:45:00","14:50:00","00:00","00:00:00","8","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","920/2019","3676","1","2019-03-26","","","","","","7","1","","","2019-03-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1215/2019","3676","23","2019-03-26","<p>Aberto chamado na CEI</p>","15:50:00","15:55:00","00:00","15:50:00","7","1","2019-04-30","","","0","","","","0","","0","","7","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2019","3676","1","2019-03-26","","","","","","7","1","","","2019-03-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1193/2019","3676","0","2019-03-26","<p>Substituio da caixa pela (CXHC/PI11).</p>","15:00:00","16:10:00","00:00","15:00:00","300","1","2019-03-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1152/2019","3676","0","2019-03-27","<p>Solda do puxador.</p>","15:00:00","15:10:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1199/2019","3676","0","2019-03-26","<p>Troca do boto de max/min e aplicado limpa contato.</p>","15:00:00","16:00:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1216/2019","3676","1","2019-03-22","Importao automatica de certificado","16:31:19","16:31:19","","16:31:19","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1217/2019","3676","1","2019-03-22","Importao automatica de certificado","16:33:33","16:33:33","","16:33:33","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1212/2019","3676","0","2019-03-26","<p>N&atilde;o foi encontrado defeito.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1218/2019","3676","1","2019-03-22","Importao automatica de certificado","16:35:31","16:35:31","","16:35:31","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1072/2019","3676","1","2019-03-26","","","","","","4","1","","CXHC_OV02-2019-10410RD.pdf","2019-03-21","1","2019-10410RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1071/2019","3676","1","2019-03-26","","","","","","4","1","","CXHC_OV03-2019-10411RD.pdf","2019-03-21","1","2019-10411RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1070/2019","3676","1","2019-03-26","","","","","","4","1","","CXHC_OV04-2019-10412RD.pdf","2019-03-21","1","2019-10412RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1219/2019","3676","1","2019-03-22","Importao automatica de certificado","16:38:35","16:38:35","","16:38:35","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1065/2019","3676","1","2019-03-26","","","","","","4","1","","CXST_MG05PRO-2019-10420RD.pdf","2019-03-22","1","2019-10420RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1064/2019","3676","1","2019-03-26","","","","","","4","1","","CXST_MG06PRO-2019-10417RD.pdf","2019-03-22","1","2019-10417RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1063/2019","3676","1","2019-03-26","","","","","","4","1","","CXST_MG08PRO-2019-10418RD.pdf","2019-03-22","1","2019-10418RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1220/2019","3676","1","2019-03-21","Importao automatica de certificado","16:44:46","16:44:46","","16:44:46","4","","","CXST_SU05PRO-2019-10414RD.pdf","2019-03-21","1","CXST_SU05PRO-2019-10414RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","968/2019","3676","1","2019-03-26","","","","","","4","1","","QIHE1180-2019-10416RD.pdf","2019-03-22","1","2019-10416RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","948/2019","3676","1","2019-03-26","","","","","","4","1","","SIMG0006-2019-10421RD.pdf","2019-03-22","1","2019-10421RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2019","1535","5","2019-03-26","<p>Identificado problema na inicializa&ccedil;&atilde;o da fonte. Necess&aacute;ria substitui&ccedil;&atilde;o da mesma. Aguardando cota&ccedil;&atilde;o.</p>","08:15:00","17:00:00","00:00","08:00:00","202","1","2019-04-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","946/2019","3676","1","2019-03-26","","","","","","4","1","","SIOV0001-2019-10413RD.pdf","2019-03-21","1","2019-10413RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","929/2019","3676","1","2019-03-26","","","","","","4","1","","TICHE0038-2019-10434RD.pdf","2019-03-25","1","2019-10434RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2019","1535","5","2019-03-26","<p>Troca do plug do cabo de for&ccedil;a. Detectado problema no timer, que apresenta mal contato e n&atilde;o permite a partida do motor. Necess&aacute;ria troca do Timer.</p>","14:05:00","16:30:00","00:00","14:00:00","202","1","2019-04-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","848/2019","3676","1","2019-03-26","","","","","","4","1","","TIMG0045-2019-10422RD.pdf","2019-03-22","1","2019-10422RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","949/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","830/2019","3676","1","2019-03-26","","","","","","4","1","","TITB0055-2019-10423RD.pdf","2019-03-22","1","2019-10423RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2019","3676","1","2019-03-26","","","","","","4","1","","WI0001-2019-10419RD.pdf","2019-03-22","1","2019-10419RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1116/2019","3676","1","2019-03-26","","","","","","4","1","","WIPU0005-2019-10415RD.pdf","2019-03-21","1","2019-10415RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","947/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","849/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","850/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","831/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1221/2019","3676","1","2019-03-22","Importao automatica de certificado","17:10:46","17:10:46","","17:10:46","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1222/2019","3676","1","2019-03-22","Importao automatica de certificado","17:12:24","17:12:24","","17:12:24","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","746/2019","3676","0","2019-03-27","<p>O.S concluida</p>","09:30:00","09:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1133/2019","3676","0","2019-03-27","<p>O.S concluida.</p>","10:10:00","10:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1042/2018","3676","26","2019-03-27","<p>Encaminhado equipamento para CQ. Qualificao.</p>","10:40:00","10:55:00","00:00","00:00:00","8","1","2019-04-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1153/2019","3676","0","2019-03-27","<p>Solda do puxador.</p>","15:00:00","15:10:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1175/2019","3676","0","2019-03-27","<p>Troca da bateria.</p>","15:00:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1224/2019","3676","0","2019-03-27","<p>Troca da bateria.</p>","15:00:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1162/2019","3676","0","2019-03-18","<p>Monitor substitu&iacute;do pelo Abbott.</p>","16:00:00","16:40:00","00:00","16:00:00","7","1","","AIHE0153 - Abbott - OS 1162-2019.pdf","2019-03-18","0","","","","0","","0","0210210RL1075448","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2019","1535","1","2019-03-27","<p>Feito a troca dos 04 rod&iacute;zios.</p>","09:10:00","10:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","25/2019","3676","23","2019-03-28","<p><strong>Aquisio de Material</strong>.</p>","08:50:00","09:00:00","00:00","00:00:00","8","1","2019-06-30","","","0","","","","0","","2","19.119","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","30/2019","3676","23","2019-03-28","<p>Aquisio de Material.</p>","09:00:00","09:05:00","00:00","00:00:00","8","1","2019-06-30","","","0","","","","0","","2","19.104","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3147/2018","3676","27","2019-01-16","<p>Limpeza do condensador</p>","09:00:00","10:00:00","00:00","09:00:00","7","1","2019-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3147/2018","3676","0","2019-02-19","<p>Limpeza e verifica&ccedil;&atilde;o das conex&otilde;es el&eacute;tricas. Testes e libera&ccedil;&atilde;o.</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2019","1535","0","2019-03-28","<p>Substitudo condensador, retirado do microscpio reserva. Substitudo soquete da lmpada.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1104/2018","1535","1","2018-05-15","Importao automatica de certificado","11:02:32","11:02:32","","11:02:32","101","","","","2018-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","30/2019","1535","0","2019-01-25","<p>Troca da junta de vedao. Teste de funcionalidade.</p>","08:10:00","16:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","984/2018","1535","0","2019-01-10","<p>Substitudo PID e ajustes.</p>","08:10:00","16:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2019","1535","0","2019-03-22","<p>Verificado que os prismas de direcionamento da luz estavam desajustados. Realizado ajuste e usurio realizou testes, liberando o uso.</p>","14:10:00","15:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","159/2019","1535","0","2019-03-27","<p>Verificado problema no timer, cujo rel aciona o motor. Como  um equipamento antigo, no h pea de reposio. O usurio no utiliza temporizao, somente variao de rotao. Instalado chave contatora, ficando o controle de tempo por conta do usurio. Foram substitudos os rolamentos do motor, feita reviso na fiao e controle.</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","348/2019","1535","0","2019-07-12","<p>Retirada estufa do setor. Constatado mau contato em cabos e conectores das resist&ecirc;ncias. Constatado mau contato no termostato. Refeita a fia&ccedil;&atilde;o com troca de conectores das resist&ecirc;ncias. Troca do termostato por novo termostato mec&acirc;nico. Ser&aacute; entregue ao setor e em seguida se far&aacute; a qualifica&ccedil;&atilde;o.</p>","08:10:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1105/2018","1535","1","2018-05-30","Importao automatica de certificado","12:31:35","12:31:35","","12:31:35","101","","","CT-R 2018-0235 JM R1  eq015micol.pdf","2018-05-30","1","CT-R 2018-0235 JM R1  eq015micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1231/2019","3676","23","2019-03-28","<p>Equipamento encaminhado ao CEB via patrim&ocirc;nio.</p>","13:00:00","13:30:00","00:00","13:00:00","300","1","2019-03-28","","","0","","","","0","","2","19.467","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1231/2019","3676","0","2019-03-28","<p>Recebido equipamento, realizados os teste e a MP, Ok.</p>","13:30:00","14:00:00","00:00","13:30:00","300","1","","","","0","","","","0","","2","19.467","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1174/2019","3676","0","2019-03-28","<p>Servi&ccedil;o realizado pelo CEMEQ e solucionado o problema.</p>","13:35:00","14:00:00","00:00","13:35:00","300","1","","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1227/2019","3676","0","2019-03-28","<p>Fixado velcro na caixa e term&ocirc;metro.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2019","1535","1","2019-02-28","Importao automatica de certificado","16:51:43","16:51:43","","16:51:43","101","","","CT-R 2019-0264 GQ - EQ 083 IMUNO.pdf","2019-02-28","1","CT-R 2019-0264 GQ - EQ 083 IMUNO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1233/2019","3676","1","2019-03-28","Importao automatica de certificado","17:33:24","17:33:24","","17:33:24","4","","","AIHE0152 - Siemens - 03-2019.pdf","2019-03-28","1","AIHE0152 - Siemens - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","657/2019","3676","3","2019-03-25","<p>Representante Thermo (Datamed) verificou os componentes eletr&ocirc;nico e n&atilde;o foi evidenciado defeito. Ser&aacute; realizado nova visita.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","2019-04-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","657/2019","3676","27","2019-03-27","<p>Realizado ajuste de degelo.</p>","14:00:00","19:00:00","00:00","14:00:00","6","1","2019-04-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1234/2019","3676","1","2019-03-29","Importao automatica de certificado","09:15:32","09:15:32","","09:15:32","4","","","","2019-03-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1235/2019","3676","1","2019-03-29","Importao automatica de certificado","09:32:38","09:32:38","","09:32:38","4","","","","2019-03-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1106/2018","1535","1","2018-08-29","Importao automatica de certificado","09:40:24","09:40:24","","09:40:24","101","","","CT-R 2018-0632 GQ   eq048imuno    sig.pdf","2018-08-29","1","CT-R 2018-0632 GQ   eq048imuno    sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1236/2019","3676","1","2019-03-29","Importao automatica de certificado","10:11:46","10:11:46","","10:11:46","4","","","","2019-03-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1132/2019","3676","23","2019-03-29","<p>Aguardando pedido de compra.</p>","15:54:00","16:00:00","00:00","15:54:00","300","1","2019-04-22","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3111/2018","3676","23","2019-03-29","<p>Equipamento no CEB.</p>","16:00:00","16:10:00","00:00","16:00:00","300","1","2019-04-22","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","640/2019","3676","0","2019-03-29","<p>O.S. conclu&iacute;da pelo CEB.</p>","16:30:00","17:00:00","00:00","16:30:00","300","1","","","","0","","","","0","","2","19.817","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1214/2019","3676","27","2019-03-26","<p>Resetado centr&iacute;fuga. Testado por 30 minutos . Observar at&eacute; 29/03.</p>","16:30:00","17:10:00","00:00","16:30:00","6","1","2019-03-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1214/2019","3676","0","2019-03-29","<p>Equipamento n&atilde;o voltou a apresentar o defeito.</p>","17:51:00","17:55:00","00:00","17:51:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1237/2019","3676","23","2019-03-29","<p>Verificado em loco e aberto OS no CEB.19.1778</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","2019-04-18","","","0","","","","0","","2","19.1778","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1239/2019","3676","1","2019-03-20","Importao automatica de certificado","10:22:24","10:22:24","","10:22:24","4","","","AIHE0203 - Balitek - 03-2019.pdf","2019-03-20","1","AIHE0203 - Balitek - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1240/2019","3676","1","2019-03-20","Importao automatica de certificado","10:23:02","10:23:02","","10:23:02","4","","","AIHE0153 - Balitek - 03-2019.pdf","2019-03-20","1","AIHE0153 - Balitek - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1241/2019","3676","1","2019-03-20","Importao automatica de certificado","10:23:34","10:23:34","","10:23:34","4","","","AIHE0151 - Balitek - 03-2019.pdf","2019-03-20","1","AIHE0151 - Balitek - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1242/2019","3676","1","2019-03-20","Importao automatica de certificado","10:24:54","10:24:54","","10:24:54","4","","","AIHE0146 - Balitek - 03-2019.pdf","2019-03-20","1","AIHE0146 - Balitek - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1243/2019","3676","0","2019-03-30","<p>Substitu&iacute;do pelo TIHE0584.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1213/2019","3676","0","2019-03-28","<p>Os conclu&iacute;da pelo CEB.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","19.1624","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","911/2019","3676","1","2019-03-28","","","","","","7","1","","TIHE0034 - CEMEQ - 03-2019.pdf","2019-03-28","1","118560/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","906/2019","3676","1","2019-03-28","","","","","","7","1","","TIHE0101 - CEMEQ - 03-2019.pdf","2019-03-28","1","118563/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","907/2019","3676","1","2019-03-28","","","","","","7","1","","TIHE0100 - CEMEQ -  03-2019.pdf","2019-03-28","1","118559/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1099/2019","3676","1","2019-03-28","","","","","","7","1","","32-5939 - CEMEQ - 03-2019.pdf","2019-03-28","1","118561/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","895/2019","3676","1","2019-03-28","","","","","","7","1","","TIHE0232 - CEMEQ - 03-2019.pdf","2019-03-28","1","118562/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","891/2019","3676","1","2019-03-28","","","","","","7","1","","TIHE0293 - CEMEQ - 03-2019.pdf","2019-03-28","1","118694/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","902/2019","3676","1","2019-03-27","","","","","","7","1","","","2019-03-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2019","3676","1","2019-03-28","","","","","","7","1","","","2019-03-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1118/2019","3676","1","2019-03-27","","","","","","7","1","","","2019-03-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1108/2019","3676","1","2019-03-27","","","","","","7","1","","","2019-03-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2019","3676","1","2019-03-27","","","","","","7","1","","","2019-03-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1211/2019","3676","23","2019-03-28","<p>Encaminhado ao CEB</p>
\n<p>&nbsp;</p>","10:15:00","10:25:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1557/2019","3676","23","2019-04-01","<p>Aberto OS no CEB&nbsp;19.1781</p>","08:30:00","08:40:00","00:00","08:30:00","7","1","2019-04-30","","","0","","","","0","","0","19.1781","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2019","3676","1","2019-02-20","","","","","","7","1","","","2019-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1560/2019","3676","23","2019-04-01","<p>Aberto OS na Fresenius&nbsp;</p>","10:30:00","11:00:00","00:00","10:30:00","7","1","2019-04-30","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1182/2019","3676","0","2019-04-01","<p>Solda do sensor na placa.</p>","11:00:00","12:00:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1228/2019","3676","0","2019-04-01","<p>Troca da placa e calibrada.</p>","11:00:00","12:00:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2019","1535","1","2019-04-01","<p>Desmontado o filtro de alimenta&ccedil;&atilde;o, verificou-se que esta queimado.</p>
\n<p>Desgaste no bloco da bomba perist&aacute;ltica.</p>","10:10:00","14:30:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2019","1535","1","2019-01-29","Importao automatica de certificado","16:34:31","16:34:31","","16:34:31","101","","","","2019-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2019","1535","0","2019-03-29","<p>Troca do cabo de fora e do plug. Foi instalado plug de 10A no lugar do plug de 20A.</p>","08:15:00","16:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1088/2019","3676","1","2019-03-30","","","","","","7","1","","","2019-03-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1098/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1102/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1101/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1024/2018","3676","0","2019-04-01","<p>teste</p>","17:10:00","17:20:00","00:00","17:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1103/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1041/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1040/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","912/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2019","3676","1","2019-03-22","","","","","","7","1","","","2019-03-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1059/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1058/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1564/2019","3676","1","2019-03-13","Importao automatica de certificado","18:35:22","18:35:22","","18:35:22","4","","","AIHE0120 - PerkinElmer - 03-2019.pdf","2019-03-13","1","AIHE0120 - PerkinElmer - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1565/2019","3676","1","2019-03-13","Importao automatica de certificado","18:36:37","18:36:37","","18:36:37","4","","","AIHE0124 - PerkinElmer - 03-2019.pdf","2019-03-13","1","AIHE0124 - PerkinElmer - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1566/2019","3676","1","2019-01-29","Importao automatica de certificado","18:59:03","18:59:03","","18:59:03","4","","","AIHE0122 - ThermoFisher - 01-2019.pdf","2019-01-29","1","AIHE0122 - ThermoFisher - 01-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1223/2019","3676","23","2019-04-02","<p>Aberto O.S ao CEB.</p>","09:20:00","09:25:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","2","19.1820","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1062/2019","3676","1","2019-04-02","","","","","","4","1","","CXST_PI02PRO-2019-10450RD.pdf","2019-03-27","1","2019-10450RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1061/2019","3676","1","2019-04-02","","","","","","4","1","","CXST_PI10PRO-2019-10448RD.pdf","2019-03-27","1","2019-10448RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2019","3676","1","2019-04-02","","","","","","4","1","","KIHC0002-2019-10460RD.pdf","2019-03-28","1","2019-10460RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1034/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE0161-2019-10443RD.pdf","2019-03-27","1","2019-10443RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1030/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE0292-2019-10438RD.pdf","2019-03-26","1","2019-10438RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1007/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE0778-2019-10440RD.pdf","2019-03-26","1","2019-10440RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1004/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE0804-2019-10439RD.pdf","2019-03-26","1","2019-10439RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","994/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE0998-2019-10441RD.pdf","2019-03-26","1","2019-10441RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","993/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1003-2019-10442RD.pdf","2019-03-26","1","2019-10442RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","990/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1057-2019-10436RD.pdf","2019-03-26","1","2019-10436RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","989/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1058-2019-10437RD.pdf","2019-03-26","1","2019-10437RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","976/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1141-2019-10435RD.pdf","2019-03-26","1","2019-10435RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","975/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1144-2019-10434RD.pdf","2019-03-26","1","2019-10434RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","971/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1165-2019-10456RD.pdf","2019-03-28","1","2019-10456RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","969/2019","3676","1","2019-04-02","","","","","","4","1","","QIHE1179-2019-10457RD.pdf","2019-03-28","1","2019-10457RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","962/2019","3676","1","2019-04-02","","","","","","4","1","","SIHC0024-2019-10461RD.pdf","2019-03-28","1","2019-10461RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","961/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0024-2019-10425RD.pdf","2019-03-25","1","2019-10425RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","959/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0074-2019-10426RD.pdf","2019-03-25","1","2019-10426RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2019","1535","1","2019-04-01","<p>Troca de lampada 6V 30W.</p>","09:35:00","10:00:00","00:00","09:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","956/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0108-2019-10429RD.pdf","2019-03-25","1","2019-10429RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","955/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0110-2019-10447RD.pdf","2019-03-27","1","2019-10447RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2019","1535","1","2019-04-01","<p>Troca do soquete e da lampada do equipamento.</p>","14:05:00","16:00:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","862/2019","3676","1","2019-04-02","<p>EQUIPAMENTO N&Atilde;O FUNCIONA</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","952/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0116-2019-10469RD.pdf","2019-03-29","1","2019-10469RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1559/2019","3676","23","2019-04-02","<p>Encaminhado ao CEB.</p>","11:00:00","11:05:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","950/2019","3676","1","2019-04-02","","","","","","4","1","","SIHE0124-2019-10428RD.pdf","2019-03-25","1","2019-10428RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1229/2019","3676","0","2019-04-02","<p>Realizados os teste term&ocirc;metro n&atilde;o apresentou defeito.</p>","11:51:00","12:00:00","00:00","11:51:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1571/2019","3676","3","2019-04-02","<p>Aberto chamado na AIMARA, programado atendimento para 03/04 as 08:30hs</p>","11:50:00","11:53:00","00:00","11:50:00","6","1","2019-04-03","","","0","","","","0","","1","AT12456","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","941/2019","3676","1","2019-04-02","","","","","","4","1","","SIPU0016-2019-10431RD.pdf","2019-03-25","1","2019-10431RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2019","3676","1","2019-04-02","","","","","","4","1","","TICA0008-2019-10463RD.pdf","2019-03-28","1","2019-10463RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","936/2019","3676","1","2019-04-02","","","","","","4","1","","TICA0009-2019-10464RD.pdf","2019-03-24","1","2019-10464RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","934/2019","3676","1","2019-04-02","","","","","","4","1","","TICHE0004-2019-10470RD.pdf","2019-03-29","1","2019-10470RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","928/2019","3676","1","2019-04-02","","","","","","4","1","","TICHE0039-2019-10462RD.pdf","2019-03-28","1","2019-10462RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","927/2019","3676","1","2019-04-02","","","","","","4","1","","TICTB0001-2019-10471RD.pdf","2019-03-28","1","2019-10471RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","923/2019","3676","1","2019-04-02","","","","","","4","1","","TIHC0024-2019-10445RD.pdf","2019-03-27","1","2019-10445RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","913/2019","3676","1","2019-04-02","","","","","","4","1","","TIHE0005-2019-10476RD.pdf","2019-04-01","1","2019-10476RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","885/2019","3676","1","2019-04-02","","","","","","4","1","","TIHE0380-2019-10430RD.pdf","2019-03-25","1","2019-10430RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","847/2019","3676","1","2019-04-02","","","","","","4","1","","TIPI0001-2019-10459RD.pdf","2019-03-28","1","2019-10459RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","838/2019","3676","1","2019-04-02","","","","","","4","1","","TIPI0014-2019-10451RD.pdf","2019-03-27","1","2019-10451RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","827/2019","3676","1","2019-04-02","","","","","","4","1","","TITB0058-2019-10446RD.pdf","2019-03-27","1","2019-10446RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1104/2019","3676","1","2019-04-02","","","","","","4","1","","WIHC0007-2019-10444RD.pdf","2019-03-27","1","2019-10444RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1109/2019","3676","1","2019-04-02","","","","","","4","1","","WIHE0052-2019-10455RD.pdf","2019-03-27","1","2019-10455RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1117/2019","3676","1","2019-04-02","","","","","","4","1","","WITB0014-2019-10454RD.pdf","2019-03-27","1","2019-10454RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1572/2019","3676","1","2019-03-07","Importao automatica de certificado","13:32:47","13:32:47","","13:32:47","4","","","WI0022-2019-10294RD.pdf","2019-03-07","1","WI0022-2019-10294RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1573/2019","3676","1","2019-03-07","Importao automatica de certificado","13:34:34","13:34:34","","13:34:34","4","","","WI0023-2019-10295RD.pdf","2019-03-07","1","WI0023-2019-10295RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1574/2019","3676","1","2019-03-19","Importao automatica de certificado","14:07:15","14:07:15","","14:07:15","4","","","QIHE1188_HT-2019-10378RD.pdf","2019-03-19","1","QIHE1188_HT-2019-10378RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3395/2018","3676","1","2018-12-19","Importao automatica de certificado","14:08:45","14:08:45","","14:08:45","4","","","AIHE0207 - EVO 10729-2018.pdf","2018-12-19","1","AIHE0207 - EVO 10729-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2019","1535","1","2019-03-27","","","","","","101","1","","CT-R 2019-0005 MA  eq001aguam.pdf","2019-03-27","1","CT-R 2019-0005 MA","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1452/2018","3676","23","2019-04-02","<p>Aguardando aquisio de Material</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1086/2018","3676","23","2019-04-02","<p>Aguardando execu&ccedil;&atilde;o. Cobrado posi&ccedil;&atilde;o do CEB.</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1682/2018","3676","23","2019-04-02","<p>Aguardando or&ccedil;amento</p>","14:40:00","14:45:00","00:00","14:40:00","7","1","2019-06-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1702/2018","3676","23","2019-04-02","<p>Aquisio de Material</p>","14:00:00","14:05:00","00:00","14:00:00","7","1","2019-06-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1959/2018","3676","23","2019-04-02","<p>Aquisi&ccedil;&atilde;o de Material</p>","14:10:00","14:20:00","00:00","14:10:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1238/2019","3676","0","2019-04-01","<p>OS Concluida.&nbsp;</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2051/2018","3676","0","2019-01-29","<p>OS concluida pelo CEB</p>","15:00:00","16:00:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","18.5949","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2415/2018","3676","23","2019-04-02","<p>Novo numero de OS no CEB 19.615. Aguardando emiss&atilde;o de pedido</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2019-06-30","","","0","","","","0","","0","19.615","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2440/2018","3676","23","2019-04-02","<p>Em execu&ccedil;&atilde;o pelo CEB</p>","16:00:00","16:05:00","00:00","16:00:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2673/2018","3676","23","2019-04-02","<p>Aguardando transporte do equipamento para o CEB</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2815/2018","3676","23","2019-04-02","<p>Aguardando vinda t&eacute;cnica.</p>","16:19:00","16:25:00","00:00","16:19:00","7","1","2019-06-30","","","0","","","","0","","0","18.7120","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2816/2018","3676","23","2019-04-02","<p>Aguardando vinda t&eacute;cnica</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","2019-06-30","","","0","","","","0","","0","18.7121","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2019","1535","1","2019-03-20","","","","","","101","1","","CT-R 2019-0002 SM  eq150micra.pdf","2019-03-20","1","CT-R 2019-0002 SM  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","175/2019","3676","23","2019-04-02","<p>Aquisi&ccedil;&atilde;o de Material</p>","16:00:00","16:05:00","00:00","16:00:00","7","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1575/2019","3676","23","2019-04-02","<p>Aberto O.S. no CEB n&ordm; 19.1894.</p>","16:53:00","17:00:00","00:00","16:53:00","300","1","2019-04-30","","","0","","","","0","","0","19.1894","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1576/2019","3676","23","2019-04-02","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.1895.</p>","16:55:00","17:00:00","00:00","16:55:00","300","1","2019-04-30","","","0","","","","0","","0","19.1895","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2019","3676","0","2019-02-15","<p>Conserto do bot&atilde;o</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1140/2019","3676","23","2019-03-07","<p>Aberto OS no CEB&nbsp;19.1286</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","2019-04-30","","","0","","","","0","","0","19.1286","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1200/2019","3676","0","2019-04-01","<p>OS Concluida</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1143/2019","3676","0","2019-05-08","<p>DESMONTADO BANDEJA FEITO SUPORTE P/ ADAPTAAO DO VENTILADOR .</p>","14:00:00","16:20:00","00:00","14:00:00","7","1","2019-04-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1164/2019","3676","0","2019-03-14","<p>OS Concluida</p>","15:05:00","15:15:00","00:00","15:05:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","837/2019","3676","1","2019-03-15","","","","","","7","1","","","2019-03-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2019","3676","0","2019-04-02","<p>O.S concluida.</p>","13:40:00","13:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1562/2019","3676","0","2019-04-02","<p>O.S concluida</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1066/2019","3676","1","2019-04-03","","","","","","4","1","","CXST_CE15PRO-2019-10292RD.pdf","2019-03-07","1","2019-10292RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","958/2019","3676","1","2019-04-03","","","","","","4","1","","SIHE0077-2019-10424RD.pdf","2019-03-25","1","2019-10424RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1560/2019","3676","27","2019-04-02","<p>Realizado testes. N&atilde;o evidenciado defeito. Equipamento liberado para uso. Manteremos OS aberta at&eacute; 06/04 para acompanhamento .</p>","12:00:00","13:00:00","00:00","12:00:00","6","1","2019-04-05","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","918/2019","3676","1","2019-04-03","","","","","","4","1","","TIHC0048-2019-10449RD.pdf","2019-03-27","1","2019-10449RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","917/2019","3676","1","2019-04-03","","","","","","4","1","","TIHC0053-2019-10466RD.pdf","2019-03-29","1","2019-10466RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","876/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0494-2019-10377RD.pdf","2019-03-18","1","2019-10377RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","868/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0505-2019-10433RD.pdf","2019-03-26","1","2019-10433RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0546-2019-10467RD.pdf","2019-03-29","1","2019-10467RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","853/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0552-2019-10312RD.pdf","2019-03-11","1","2019-10312RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1578/2019","3676","1","2019-03-08","Importao automatica de certificado","11:38:37","11:38:37","","11:38:37","4","","","TIPI0021-2019-10307RD.pdf","2019-03-08","1","TIPI0021-2019-10307RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1112/2019","3676","1","2019-04-03","","","","","","4","1","","WIHE0063-2019-10401RD.pdf","2019-03-20","1","2019-10401RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1106/2019","3676","1","2019-04-03","","","","","","4","1","","WIHE0048-2019-10400RD.pdf","2019-03-20","1","2019-10400RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1558/2019","3676","0","2019-04-03","<p>O.S concluida.</p>","11:10:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","76/2019","3676","0","2019-03-28","<p>Ao conversar com a luciana do hemonucleo de piracicaba, o freezer n&atilde;o est&aacute; vazando mais &aacute;gua do equipamento. N&atilde;o sabemos o motivo do vazamento.</p>","11:30:00","11:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2708/2018","3676","0","2018-11-21","<p>Reiniciado equipamento .</p>","14:00:00","14:30:00","00:00","14:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1165/2019","3676","0","2019-03-14","<p>Reiniciado sistema.</p>","16:10:00","16:30:00","00:00","16:10:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1092/2019","3676","1","2019-04-03","","","","","","4","1","","AIHE0001-2019-10452RD.pdf","2019-03-27","1","2019-10452RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1090/2019","3676","1","2019-04-03","","","","","","4","1","","AIHE0084-2019-10453RD.pdf","2019-03-27","1","2019-10453RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1580/2019","3676","1","2019-03-11","Importao automatica de certificado","15:24:33","15:24:33","","15:24:33","4","","","TIHC0101-2019-10320RD.pdf","2019-03-11","1","TIHC0101-2019-10320RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","889/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0331-2019-10311RD.pdf","2019-03-11","1","2019-10311RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1107/2018","1535","1","2018-08-24","Importao automatica de certificado","15:28:43","15:28:43","","15:28:43","101","","","CT-R 2018-0056 EB R2 eq044micol.PDF","2018-08-24","1","CT-R 2018-0056 EB R2 eq044micol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1108/2018","1535","1","2018-12-06","Importao automatica de certificado","15:32:13","15:32:13","","15:32:13","101","","","CT-R 2018-0020 IN R1  eq075micol.pdf","2018-12-06","1","CT-R 2018-0020 IN R1  eq075micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1209/2019","3676","6","2019-04-03","<p>Encaminhado OS para Manuten&ccedil;&atilde;o predial. Adilson</p>","15:36:00","15:37:00","00:00","15:36:00","6","1","2019-04-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1006/2019","3676","1","2019-04-03","<p>Equipamento no localizado para Calibrao. Ordem de Servio fechada 1197/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2019","3676","0","2019-02-06","<p>Realizado lubrifica&ccedil;&atilde;o e alinhamento geral.</p>","09:00:00","17:00:00","00:00","09:00:00","6","1","","AIHE0196 - BioRad - OS 470-2019.pdf","2019-02-06","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2019","3676","10","2019-04-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","900/2019","3676","1","2019-04-03","","","","","","4","1","","TIHE0203-2019-10477RD.pdf","2019-04-01","1","2019-10477RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1577/2019","3676","0","2019-04-03","<p>Substitui&ccedil;&atilde;o dos bot&otilde;es.</p>","15:00:00","16:00:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1091/2019","3676","1","2019-04-03","","","","","","4","1","","AIHE0033-2019-10458RD.pdf","2019-03-28","1","2019-10458RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","957/2019","3676","1","2019-04-03","","","","","","4","1","","SIHE0104-2019-10427RD.pdf","2019-03-25","1","2019-10427RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2019","1535","0","2019-04-02","<p>Realizada limpeza CL2 na OR.</p>","16:20:00","16:30:00","00:00","16:15:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1060/2019","3676","1","2019-04-03","","","","","","4","1","","CXST_SU03PRO-2018-11140RD.pdf","2018-11-07","1","2018-11140RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","977/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado..</p>\n<p></p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","978/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","979/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","980/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","981/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","982/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","983/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","984/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","985/2019","3676","1","2019-04-03","<p>Laboratrio descontinuado. Equipamento no controlado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","986/2019","3676","1","2019-04-03","<p>Laborat&oacute;rio descontinuado. Equipamento sendo desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","987/2019","3676","1","2019-04-03","","","","","","4","1","","QIHE1105-2019-10596RD.pdf","2019-04-24","1","2019-10596RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1027/2019","3676","1","2019-04-03","<p>Pipeta desativada&nbsp; Conforme a Ordem de Servi&ccedil;o 1191/2019</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","930/2019","3676","10","2019-04-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1068/2019","3676","9","2019-04-03","<p>Equipamento n&atilde;o encontrado, procurado no m&ecirc;s de Mar&ccedil;o de 2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1045/2019","3676","9","2019-04-03","<p>Equipamento n&atilde;o encontrado no m&ecirc;s de mar&ccedil;o de 2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2019","3676","9","2019-04-03","<p>Equipamento n&atilde;o encontrado no m&ecirc;s de Mar&ccedil;o de 2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1120/2019","3676","10","2019-04-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","852/2019","3676","11","2019-04-03","<p>Equipamento desativado, conforme Ordem de Servi&ccedil;o&nbsp;1154/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2019","3676","10","2019-04-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1225/2019","3676","3","2019-04-03","<p>Equipe do CEB ir&aacute; avaliar equipamento em 11/04</p>","19:46:00","19:50:00","00:00","19:46:00","6","1","2019-04-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1226/2019","3676","3","2019-04-03","<p>Equipe do CEB ir&aacute; avaliar em 11/04</p>","19:47:00","19:48:00","00:00","19:47:00","6","1","2019-04-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2019","1535","1","2019-04-03","<p>Realizada manuten&ccedil;&atilde;o preventiva do equipamento. Detectado fungo em jun&ccedil;&atilde;o do prisma deflectivo. Retirado conjunto da cabe&ccedil;a do&nbsp;EQ 043 ILRJBA, para corre&ccedil;&atilde;o do problema. Troca de lampada e limpeza no sistema &oacute;tico.</p>","08:15:00","17:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2019","1535","1","2019-04-03","Importao automatica de certificado","09:21:47","09:21:47","","09:21:47","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1571/2019","3676","0","2019-04-03","<p>Substitui&ccedil;&atilde;o de v&aacute;lvulas, testes ok.</p>","08:30:00","17:30:00","00:00","08:30:00","6","1","","AIHE0149 - Aimara - OS 1571-2019.pdf","2019-04-03","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1141/2019","3676","0","2019-04-04","<p>O.S concluida.</p>","09:50:00","10:00:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.1402","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3030/2018","3676","23","2019-04-04","<p>Equipamento no CEB aguardando aquisio de material.</p>","11:52:00","12:00:00","00:00","11:52:00","300","1","2019-06-04","","","0","","","","0","","0","18.7160","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","9/2019","3676","23","2019-04-04","<p>Aguardando realizao de servio pela manuteno.</p>","11:55:00","12:00:00","00:00","11:55:00","300","1","2019-06-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2059/2018","3676","6","2019-04-04","<p>Processo para aquisi&ccedil;&atilde;o de pe&ccedil;as e servi&ccedil;o encaminhada a PG em 01/04.</p>","14:02:00","14:03:00","00:00","14:02:00","6","1","2019-04-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2662/2018","3676","20","2019-04-04","<p>Cobrado Or&ccedil;amento ao CEMEQ.</p>","14:34:00","14:35:00","00:00","14:34:00","6","1","2019-04-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1582/2019","3676","3","2019-04-04","<p>Aberto chamado para Abbott. Previs&atilde;o de visita 05/04</p>","14:46:00","14:47:00","00:00","14:46:00","6","1","2019-04-05","","","0","","","","0","","1","C1374312","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1587/2019","3676","1","2019-02-12","Importao automatica de certificado","15:09:18","15:09:18","","15:09:18","4","","","CXST_CE10PRO-2019-10167RD.pdf","2019-02-12","1","CXST_CE10PRO-2019-10167RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1579/2019","3676","10","2019-04-04","<p>Ponteira do equipamento travada. N&atilde;o h&aacute; como calibrar.</p>","14:10:00","14:15:00","00:00","14:00:00","4","1","2019-04-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","10/2019","3676","0","2019-04-04","<p>Equipamento n&atilde;o voltou a apresentar defeito.</p>","15:47:00","15:48:00","00:00","15:47:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","95/2018","3676","0","2019-04-04","<p>N&atilde;o voltou a apresentar defeito.</p>","15:52:00","14:53:00","00:00","15:52:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2746/2018","3676","0","2019-04-04","<p>N&atilde;o voltou a apresentar defeito.</p>","15:54:00","15:55:00","00:00","15:54:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1171/2019","3676","0","2019-03-20","<p>Nova carga de g&aacute;s. Testes ok.</p>","09:00:00","16:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2019","1535","1","2019-03-22","Importao automatica de certificado","16:03:11","16:03:11","","16:03:11","101","","","CT 2019-10007 SM  eqq008comec.pdf","2019-03-22","1","CT 2019-10007 SM  eqq008comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1586/2019","3676","14","2019-04-04","<p>Identificado necessidade de substitui&ccedil;&atilde;o de modulo de aquecimento da prob.</p>","13:00:00","14:45:00","00:00","13:00:00","6","1","2019-04-08","","","0","","","","0","","0","","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1586/2019","3676","3","2019-04-04","<p>Encaminhado e-mail pedindo posi&ccedil;&atilde;o.</p>","16:30:00","16:31:00","00:00","16:30:00","6","1","2019-04-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","17/2018","3676","3","2019-04-04","<p>Encaminhado e-mail cobrando posi&ccedil;&atilde;o.</p>","16:32:00","16:33:00","00:00","16:32:00","6","1","2019-04-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2019","3676","1","2019-04-04","<p>Equipamento desativado conforme Ordem de servi&ccedil;o 756/2019</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","286/2019","3676","11","2019-04-04","<p>Usu&aacute;rio n&atilde;o encontrou. Como n&atilde;o est&atilde;o mais ultilizando na rotina, solicitou a sua desativa&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","288/2019","3676","11","2019-04-04","<p>Usu&aacute;rio n&atilde;o encontrou. Como n&atilde;o est&atilde;o mais utilizando na rotina, solicitou a sua desativa&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2019","1535","1","2019-04-04","<p>Troca da tomada com 3 m&oacute;dulos.</p>","16:05:00","18:00:00","00:00","16:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2415/2018","3676","6","2019-04-05","<p>Processo encaminhado a PG em 01/04</p>","09:20:00","09:21:00","00:00","09:20:00","6","1","2019-04-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","330/2019","3676","4","2019-04-05","","","","","","4","1","","WIPU0002-2019-10501RD.pdf","2019-04-04","0","2019-10501RD","","","2","<p>Equipamento n&atilde;o conforme. Os pontos em Negrito est&atilde;o fora do crit&eacute;rio de aceita&ccedil;&atilde;o.</p>
\n<p>Pior desvio + Incerteza&nbsp;2,757</p>
\n<table width=\"595\">
\n<tbody>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">Padr&atilde;o</td>
\n<td style=\"width: 59.375px; text-align: center;\">L1</td>
\n<td style=\"width: 59.375px; text-align: center;\">L2</td>
\n<td style=\"width: 59.375px; text-align: center;\">L3</td>
\n<td style=\"width: 59.375px; text-align: center;\">M&eacute;dia</td>
\n<td style=\"width: 78.2639px; text-align: center;\">Padr&atilde;o Corr.</td>
\n<td style=\"width: 72.7083px; text-align: center;\">Desv</td>
\n<td style=\"width: 104.931px; text-align: center;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">10</td>
\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>
\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>
\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>
\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>
\n<td style=\"width: 78.2639px; text-align: center;\">10,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\">0,300</td>
\n<td style=\"width: 104.931px; text-align: center;\">0,058</td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">20</td>
\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>
\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>
\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>
\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>
\n<td style=\"width: 78.2639px; text-align: center;\">20,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>0,600</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">30</td>
\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>
\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>
\n<td style=\"width: 59.375px; text-align: center;\">30,9</td>
\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>
\n<td style=\"width: 78.2639px; text-align: center;\">30,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>0,833</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">40</td>
\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>
\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>
\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>
\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>
\n<td style=\"width: 78.2639px; text-align: center;\">40,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,100</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">50</td>
\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>
\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>
\n<td style=\"width: 59.375px; text-align: center;\">51,3</td>
\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>
\n<td style=\"width: 78.2639px; text-align: center;\">50,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,366</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">60</td>
\n<td style=\"width: 59.375px; text-align: center;\">61,7</td>
\n<td style=\"width: 59.375px; text-align: center;\">61,7</td>
\n<td style=\"width: 59.375px; text-align: center;\">61,2</td>
\n<td style=\"width: 59.375px; text-align: center;\">61,5</td>
\n<td style=\"width: 78.2639px; text-align: center;\">60,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,533</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,754</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">70</td>
\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>
\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>
\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>
\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>
\n<td style=\"width: 78.2639px; text-align: center;\">70,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,900</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">80</td>
\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>
\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>
\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>
\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>
\n<td style=\"width: 78.2639px; text-align: center;\">80,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,200</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">90</td>
\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>
\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>
\n<td style=\"width: 59.375px; text-align: center;\">92,4</td>
\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>
\n<td style=\"width: 78.2639px; text-align: center;\">90,000</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,466</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 59.375px; text-align: center;\">100</td>
\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>
\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>
\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>
\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>
\n<td style=\"width: 78.2639px; text-align: center;\">100,001</td>
\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,699</strong></td>
\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","915/2019","3676","10","2019-04-01","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1016/2019","3676","11","2019-04-05","<p>Equipamento foi desativado, conforme Ordem de Servi&ccedil;o 1190/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","193/2019","3676","1","2019-04-05","<p>Equipamento desativado, conforme Ordem de Servi&ccedil;o&nbsp;738/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2019","3676","9","2019-03-31","<p>Equipamento n&atilde;o localizado para calibra&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","287/2019","3676","11","2019-04-05","<p>Usu&aacute;rio n&atilde;o encontrou. Como n&atilde;o est&atilde;o mais ultilizando na rotina, solicitou a sua desativa&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1590/2019","3676","1","2019-03-14","Importao automatica de certificado","14:10:03","14:10:03","","14:10:03","4","","","AIHE0147 - Technilab - 03-2019.pdf","2019-03-14","1","AIHE0147 - Technilab - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1591/2019","3676","1","2019-03-14","Importao automatica de certificado","14:11:22","14:11:22","","14:11:22","4","","","AIHE0147 - Technilab Q- 03-2019.pdf","2019-03-14","1","AIHE0147 - Technilab Q- 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1467/2019","3676","1","2019-04-05","","","","","","4","1","","CXHC_PRO25-2019-10218RD.pdf","2019-02-21","1","2019-10218RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1593/2019","3676","1","2019-03-14","Importao automatica de certificado","14:23:40","14:23:40","","14:23:40","4","","","AIPU0001 - Technilab -03-2019.pdf","2019-03-14","1","AIPU0001 - Technilab -03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1594/2019","3676","1","2019-03-14","Importao automatica de certificado","14:24:19","14:24:19","","14:24:19","4","","","AIPU0001 - Technilab Q-03-2019.pdf","2019-03-14","1","AIPU0001 - Technilab Q-03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1589/2019","3676","3","2019-04-05","<p>Aberto OS no CEB - 19.1988</p>","14:31:00","14:32:00","00:00","14:31:00","6","1","2019-04-26","","","0","","","","0","","2","19.1988","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1588/2019","3676","27","2019-04-05","<p>Orientado limpeza do equipamento pela assessoria cientifica . Observar at&eacute; segunda-feria 08/04</p>","14:37:00","14:38:00","00:00","14:37:00","6","1","2019-04-09","","","0","","","","0","","1","508100466552","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2019","3676","1","2019-04-05","","","","","","4","1","","000055.2019 - QIPI0011.pdf","2019-02-05","1","000055.2019 - QIPI0011","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2019","3676","1","2019-04-05","","","","","","4","1","","000056.2019 - QIPI0010.pdf","2019-02-05","1","000056.2019 - QIPI0010","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2019","3676","1","2019-04-05","","","","","","4","1","","000057.2019 - QIHC0028.pdf","2019-02-05","1","000057.2019 - QIHC0028","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2019","3676","1","2019-04-05","","","","","","4","1","","000058.2109 - QIPI0013.pdf","2019-02-05","1"," 000058.2109 - QIPI0013","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2019","3676","1","2019-04-05","","","","","","4","1","","000059.2019 - QIPI0012.pdf","2019-02-05","1","000059.2019 - QIPI0012","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2019","3676","1","2019-04-05","","","","","","4","1","","000060.2019 - QIHE1112.pdf","2019-02-05","1","000060.2019 - QIHE1112","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2019","3676","1","2019-04-05","","","","","","4","1","","000064.2019 - QICA0008.pdf","2019-02-05","1","000064.2019 - QICA0008","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2019","3676","1","2019-04-05","","","","","","4","1","","000065.2019 - QICA0009.pdf","2019-02-05","1","000065.2019 - QICA0009","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2019","3676","1","2019-04-05","","","","","","4","1","","000066.2019 - SIHE0117.pdf","2019-02-04","1","000066.2019 - SIHE0117","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2019","3676","1","2019-04-05","","","","","","4","1","","000067.2019 - SIMG0013.pdf","2019-02-04","1","000067.2019 - SIMG0013","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2019","3676","1","2019-04-05","","","","","","4","1","","000068.2019 - SIHE0064.pdf","2019-02-05","1","000068.2019 - SIHE0064","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2019","3676","1","2019-04-05","","","","","","4","1","","000069.2019 - SIHC0033.pdf","2019-02-05","1","000069.2019 - SIHC0033","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","841/2019","3676","1","2019-04-05","","","","","","4","1","","000070.2019 - TIPI0008.pdf","2019-03-26","1","000070.2019 - TIPI0008","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","909/2019","3676","1","2019-04-05","","","","","","4","1","","000071.2019 - TIHE0061.pdf","2019-03-26","1","000071.2019 - TIHE0061","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","880/2019","3676","1","2019-04-05","","","","","","4","1","","000072.2019 - TIHE0485.pdf","2019-03-27","1","000072.2019 - TIHE0485","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","967/2019","3676","1","2019-04-05","","","","","","4","1","","000073.2019 - QIMG0011.pdf","2019-03-27","1","000073.2019 - QIMG0011","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1039/2019","3676","1","2019-04-05","","","","","","4","1","","000074.2019 - QIHC0191.pdf","2019-03-27","1","000074.2019 - QIHC0191","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","963/2019","3676","1","2019-04-05","","","","","","4","1","","000075.2019 - SIHC0015.pdf","2019-03-27","1","000075.2019 - SIHC0015","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1077/2019","3676","1","2019-04-05","","","","","","4","1","","000076.2019 - AIHE0196.pdf","2019-04-01","1","000076.2019 - AIHE0196","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3070/2018","3676","23","2019-04-05","<p>Equipamento ainda est&aacute; no CEB n&ordm; da O.S. 19.983.</p>","16:03:00","16:10:00","00:00","16:03:00","300","1","2019-04-30","","","0","","","","0","","2","19.983","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2019","1535","1","2019-04-03","Importao automatica de certificado","10:17:25","10:17:25","","10:17:25","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2019","1535","1","2019-04-03","Importao automatica de certificado","10:20:53","10:20:53","","10:20:53","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2019","1535","1","2019-04-03","Importao automatica de certificado","10:22:15","10:22:15","","10:22:15","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2019","1535","1","2019-04-03","Importao automatica de certificado","10:24:46","10:24:46","","10:24:46","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2019","1535","1","2019-04-03","Importao automatica de certificado","10:26:03","10:26:03","","10:26:03","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2019","1535","1","2019-04-03","Importao automatica de certificado","10:27:26","10:27:26","","10:27:26","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1576/2019","3676","0","2019-04-08","<p>Servi&ccedil;o conclu&iacute;do pelo CEB, problema solucionado.</p>","11:00:00","11:30:00","00:00","11:00:00","300","1","","","","0","","","","0","","2","19.1895","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1581/2019","3676","27","2019-04-08","<p>Por enquanto n&atilde;o est&aacute; apresentando nenhum defeito, mas o equipamento ficara em fase de teste por uma semana para ver se ocorre o defeito.</p>
\n<p>&nbsp;</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","2019-04-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2019","1535","1","2019-04-08","<p>Troca da lmpada 30 W 6 V.</p>","13:35:00","13:50:00","00:00","13:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2018","1535","0","2018-08-27","<p>Realizada manuteno preventiva. Colocao de anis de feltro e verificao de vazamentos nas conexes. Ok para uso</p>","08:10:00","18:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1592/2019","3676","3","2019-04-05","<p>Comunicado Fresenius</p>","14:21:00","14:22:00","00:00","14:21:00","6","1","2019-04-08","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2019","1535","1","2019-04-08","<p>Feito troca das lmpadas por lampadas leds 9,9w x 220vlts, que no utilizam reator.</p>","10:10:00","11:30:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1597/2019","3676","1","2019-03-08","Importao automatica de certificado","15:34:22","15:34:22","","15:34:22","4","","","","2019-03-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1598/2019","3676","1","2019-03-11","Importao automatica de certificado","15:35:18","15:35:18","","15:35:18","4","","","","2019-03-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1599/2019","3676","1","2019-03-12","Importao automatica de certificado","15:36:10","15:36:10","","15:36:10","4","","","","2019-03-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1600/2019","3676","1","2019-03-13","Importao automatica de certificado","15:37:01","15:37:01","","15:37:01","4","","","","2019-03-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1601/2019","3676","1","2019-03-21","Importao automatica de certificado","15:37:57","15:37:57","","15:37:57","4","","","","2019-03-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1230/2019","3676","0","2019-04-08","<p>Troca da pilha.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1602/2019","3676","1","2019-03-22","Importao automatica de certificado","15:39:14","15:39:14","","15:39:14","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1603/2019","3676","1","2019-03-22","Importao automatica de certificado","15:40:09","15:40:09","","15:40:09","4","","","","2019-03-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1585/2019","3676","0","2019-04-08","<p>Troca da placa de identifica&ccedil;&atilde;o e dobradi&ccedil;a da tampa.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1604/2019","3676","1","2019-03-25","Importao automatica de certificado","15:41:23","15:41:23","","15:41:23","4","","","","2019-03-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1605/2019","3676","1","2019-04-01","Importao automatica de certificado","15:42:21","15:42:21","","15:42:21","4","","","","2019-04-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1606/2019","3676","1","2019-03-19","Importao automatica de certificado","15:46:19","15:46:19","","15:46:19","4","","","","2019-03-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1607/2019","3676","1","2019-03-20","Importao automatica de certificado","15:48:55","15:48:55","","15:48:55","4","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1608/2019","3676","1","2019-04-04","Importao automatica de certificado","16:23:14","16:23:14","","16:23:14","4","","","","2019-04-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1609/2019","3676","1","2019-02-07","Importao automatica de certificado","16:57:36","16:57:36","","16:57:36","4","","","AIHE0121 - Lamev - 02-2019.pdf","2019-02-07","1","AIHE0121 - Lamev - 02-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2019","1535","1","2019-04-08","","","","","","101","1","","CT-R 2018-0024 E R2  eq005micra.pdf","2018-07-04","1","CT-R 2018-0024 E R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1561/2019","3676","0","2019-04-02","<p>Realizado ajustes.</p>","08:00:00","12:30:00","00:00","08:00:00","6","1","","AIHE0120 - PerkinElmer - OS 1561-2019.pdf","2019-04-02","0","","","","0","","1","WO -00274446","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1595/2019","3676","0","2019-04-06","<p>Realizado limpeza e alinhamento.</p>","15:00:00","17:30:00","00:00","15:00:00","6","1","","AIHE0124 - PerkinElmer - OS 1595-2019.pdf","2019-04-06","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1611/2019","3676","1","2019-03-28","Importao automatica de certificado","18:20:19","18:20:19","","18:20:19","4","","","AIHE0193 - Aimara - 03-2019.pdf","2019-03-28","1","AIHE0193 - Aimara - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2019","1535","1","2019-04-03","Importao automatica de certificado","10:02:24","10:02:24","","10:02:24","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2019","1535","1","2019-04-09","Importao automatica de certificado","10:18:15","10:18:15","","10:18:15","101","","","","2019-04-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2019","1535","1","2019-02-21","Importao automatica de certificado","10:18:27","10:18:27","","10:18:27","101","","","","2019-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1614/2019","3676","1","2019-04-08","Importao automatica de certificado","11:18:58","11:18:58","","11:18:58","4","","","","2019-04-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2019","1535","1","2019-02-21","Importao automatica de certificado","13:20:24","13:20:24","","13:20:24","101","","","","2019-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1583/2019","3676","0","2019-04-09","<p>O.S concluida.</p>","11:00:00","11:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1211/2019","3676","0","2019-04-09","<p>Troca do abra&ccedil;adeira pelo CEB.</p>","13:30:00","13:40:00","00:00","13:30:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3396/2018","3676","1","2018-07-16","Importao automatica de certificado","14:20:16","14:20:16","","14:20:16","4","","","AIHE0187 - QIAGEN Q- 07-2018.pdf","2018-07-16","1","AIHE0187 - QIAGEN Q- 07-2018.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2019","1535","0","2019-04-09","<p>- Feito verificao do defeito. Controlador eletrnico dever ser substitudo.</p>","11:10:00","14:00:00","00:00","11:00:00","189","1","2019-04-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1615/2019","3676","1","2019-04-08","Importao automatica de certificado","17:30:37","17:30:37","","17:30:37","4","","","AIHE0114 - Fresenius - 04-2019.pdf","2019-04-08","1","AIHE0114 - Fresenius - 04-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1592/2019","3676","0","2019-04-08","<p>Realizado MP.</p>","13:00:00","13:30:00","00:00","13:00:00","6","1","","AIHE0114 - Fresenius - OS 1592-2019.pdf","2019-04-08","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","649/2019","3676","0","2019-04-10","<p>O.S concluida</p>","09:20:00","09:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.1068","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1559/2019","3676","0","2019-04-10","<p>O.S concluida</p>","09:29:00","09:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.1953","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1596/2019","3676","14","2019-04-10","<p>Aguardando pedido de compra da pilha 393.</p>","10:31:00","10:35:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1612/2019","3676","3","2019-04-10","<p>Comunicado Abbott</p>","10:00:00","10:05:00","00:00","10:00:00","6","1","2019-04-12","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1556/2019","3676","0","2019-04-02","<p>O.S concluida</p>","13:15:00","13:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1617/2019","3676","1","2019-04-09","Importao automatica de certificado","14:49:48","14:49:48","","14:49:48","4","","","AIHE0196 - BioRad - 04-2019.pdf","2019-04-09","1","AIHE0196 - BioRad - 04-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2019","1535","1","2019-04-10","Importao automatica de certificado","16:11:29","16:11:29","","16:11:29","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2019","1535","1","2019-04-10","Importao automatica de certificado","16:17:53","16:17:53","","16:17:53","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2019","1535","1","2019-04-10","Importao automatica de certificado","16:51:03","16:51:03","","16:51:03","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1095/2019","3676","1","2019-04-10","","","","","","4","1","","AIHC0010-2019-10468RD.pdf","2019-03-29","1","2019-10468RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2019","1535","1","2019-04-10","Importao automatica de certificado","16:55:59","16:55:59","","16:55:59","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1109/2018","1535","1","2018-09-13","Importao automatica de certificado","10:39:12","10:39:12","","10:39:12","101","","","CT 2018-10064 EB   eq123lacjo.pdf","2018-09-13","1","CT 2018-10064 EB   eq123lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1042/2018","3676","25","2019-04-11","<p>Equipamento passou na qualifica&ccedil;&atilde;o. encaminhado para regulariza&ccedil;&atilde;o da calibra&ccedil;&atilde;o e manuten&ccedil;&atilde;o preventiva.</p>","11:44:00","11:45:00","00:00","11:44:00","6","1","2019-04-17","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2019","1535","1","2019-03-21","Importao automatica de certificado","14:06:01","14:06:01","","14:06:01","101","","","CT 2019-10007 MA  eq077fiqal.pdf","2019-03-21","1","CT 2019-10007 MA  eq077fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2018","1535","1","2019-04-11","","","","","","101","1","","CT-R 2018-0038 EB   eq013fiqal   sig.pdf","2018-07-03","1","CT-R 2018-0038 EB ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2018","1535","1","2019-04-11","","","","","","101","1","","CT-R 2018-0041 LA   eq072fiqal   sig.pdf","2018-07-04","1","CT-R 2018-0041 LA ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1619/2019","3676","3","2019-04-11","<p>Agendado visita para 12/04</p>","16:01:00","16:02:00","00:00","16:01:00","6","1","2019-04-12","","","0","","","","0","","0","1-48132635","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2019","1535","1","2019-04-11","","","","","","101","1","","CT-R 2018-0026 E R2  eq120micra.pdf","2018-07-03","1","CT-R 2018-0026 E R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1618/2019","3676","3","2019-04-11","<p>Aberto Chamado Abbott.</p>","16:23:00","16:25:00","00:00","16:23:00","6","1","2019-04-12","","","0","","","","0","","1","C1375556","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2018","1535","1","2019-04-15","","","","","","101","1","","CT-R 2019-0005 MA  eq001aguam.pdf","2019-03-27","1","CT-R 2019-0005 MA ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2019","1535","1","2019-04-11","","","","","","101","1","","CT-R 2018-0285 JM R2  eq098micra.pdf","2018-07-08","1","CT-R 2018-0285 JM R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2019","1535","1","2019-04-11","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; cursor: text; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Substitu&iacute;do m&oacute;dulo de tomada de 20A 250V</span></p>","15:10:00","16:00:00","00:00","15:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2019","1535","1","2019-04-10","Importao automatica de certificado","17:24:27","17:24:27","","17:24:27","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2019","1535","1","2019-04-10","Importao automatica de certificado","17:25:19","17:25:19","","17:25:19","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2019","1535","1","2019-04-10","Importao automatica de certificado","17:26:56","17:26:56","","17:26:56","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2019","1535","1","2019-04-11","Importao automatica de certificado","17:29:31","17:29:31","","17:29:31","101","","","","2019-04-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2019","1535","1","2019-04-11","Importao automatica de certificado","17:30:13","17:30:13","","17:30:13","101","","","","2019-04-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2019","1535","1","2019-04-11","","","","","","101","1","","CT-R 2019-0001 E  eq001lesem.pdf","2019-02-21","1","CT-R 2019-0001 E","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2019","1535","1","2019-04-10","Importao automatica de certificado","08:43:34","08:43:34","","08:43:34","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1110/2018","1535","1","2018-10-31","Importao automatica de certificado","08:50:13","08:50:13","","08:50:13","101","","","","2018-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1613/2019","3676","0","2019-04-11","<p>O.S concluida.</p>","13:50:00","14:05:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1621/2019","3676","0","2019-04-12","<p>O.S concluida.</p>","09:31:00","09:36:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1622/2019","3676","1","2019-04-10","Importao automatica de certificado","10:59:15","10:59:15","","10:59:15","4","","","AIHE0174 - Elga - 04-2019.pdf","2019-04-10","1","AIHE0174 - Elga - 04-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1612/2019","3676","0","2019-04-10","<p>Substitui&ccedil;&atilde;o de filtro durante MP</p>","15:30:00","16:30:00","00:00","15:30:00","6","1","","","","0","","","","0","","1","RD0138-19","12","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2019","1535","1","2019-03-19","Importao automatica de certificado","11:03:05","11:03:05","","11:03:05","101","","","","2019-03-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2019","1535","1","2019-03-19","<p>Importao automatica de certificado</p>","11:05:19","11:05:19","","11:05:19","101","","","CT-R 2019-0001 SM  eq026comec.pdf","2019-03-19","1","CT-R 2019-0001 SM  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1616/2019","3676","27","2019-04-10","<p>Desligado equipamento da tomada, reinicializado. testes ok.</p>","13:00:00","16:00:00","00:00","13:00:00","6","1","2019-04-17","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1111/2018","1535","1","2018-09-03","Importao automatica de certificado","12:36:32","12:36:32","","12:36:32","101","","","","2018-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1581/2019","3676","0","2019-04-12","<p>OS Conclu&iacute;da</p>","14:00:00","14:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2019","1535","1","2019-03-21","Importao automatica de certificado","09:00:03","09:00:03","","09:00:03","101","","","CT 2019-10008 MA  eq010fiqal.pdf","2019-03-21","1","CT 2019-10008 MA  eq010fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1632/2019","3676","0","2019-04-16","<p>Foi reiniciado o no break, e ligado o equipamento.</p>","08:55:00","09:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1625/2019","3676","0","2019-04-15","<p>Foi detectado a queima da placa principal do produto, sem possibilidade de concerto. Produto desativado.</p>","10:00:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1626/2019","3676","0","2019-04-15","<p>Foi detectado a queima da placa principal do produto, sem possibilidade de concerto. Produto desativado.</p>","10:20:00","10:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1629/2019","3676","0","2019-04-16","<p>Foi feito um reset na memoria do equipamento via software.&nbsp;</p>","13:00:00","14:00:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1634/2019","3676","3","2019-04-16","<p>Agendado manuten&ccedil;&atilde;o para 17/04.</p>","13:53:00","13:55:00","00:00","13:53:00","6","1","2019-04-17","","","0","","","","0","","0","1-48214227","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1635/2019","3676","1","2019-04-01","Importao automatica de certificado","08:47:53","08:47:53","","08:47:53","4","","","CXHC_PI11-2019-10473RD.pdf","2019-04-01","1","CXHC_PI11-2019-10473RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1471/2019","3676","1","2019-04-17","","","","","","4","1","","CXHC_PRO03-2019-10483RD.pdf","2019-04-02","1","2019-10483RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1470/2019","3676","1","2019-04-17","","","","","","4","1","","CXHC_PRO06-2019-10472RD.pdf","2019-04-01","1","2019-10472RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1469/2019","3676","1","2019-04-17","","","","","","4","1","","CXHC_PRO15-2019-10485RD.pdf","2019-04-02","1","2019-10485RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1468/2019","3676","1","2019-04-17","","","","","","4","1","","CXHC_PRO21-2019-10484RD.pdf","2019-04-02","1","2019-10484RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1454/2019","3676","1","2019-04-17","","","","","","4","1","","KIHE0051-2019-10495RD.pdf","2019-04-04","1","2019-10495RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1453/2019","3676","1","2019-04-17","","","","","","4","1","","PIHE0063-2019-10503RD.pdf","2019-04-05","1","2019-10503RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1047/2019","3676","1","2019-04-17","","","","","","4","1","","PIHE0083-2019-10496RD.pdf","2019-04-04","1","2019-10496RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1452/2019","3676","1","2019-04-17","","","","","","4","1","","PIHE0089-2019-10499RD.pdf","2019-04-04","1","2019-10499RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2019","1535","0","2019-04-17","<p>Feito limpeza de condensa&ccedil;&atilde;o.</p>
\n<p>Equipamento come&ccedil;ou abaixar a temperatura lentamente.</p>
\n<p>Caso n&atilde;o entre na faixa de trabalho, devera ser retirado para interven&ccedil;&atilde;o.</p>","10:10:00","11:20:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2019","1535","1","2019-04-03","<p>Substitudas as lmpadas e reatores por 04 lmpadas Leds, que no necessitam de reatores.</p>","09:10:00","11:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1481/2019","3676","1","2019-04-17","","","","","","4","1","","AIHE0115 - 201910257.pdf","2019-04-11","1","201910257","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1475/2019","3676","1","2019-04-17","","","","","","4","1","","AIHE0202 - 201910356.pdf","2019-04-11","1","201910356","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1073/2019","3676","1","2019-04-17","","","","","","4","1","","AITB0005 - 201910355.pdf","2019-04-11","1","201910355","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1466/2019","3676","1","2019-04-18","","","","","","4","1","","CXST_CE02PRO-2019-10542RD.pdf","2019-04-11","1","2019-10542RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1465/2019","3676","1","2019-04-18","","","","","","4","1","","CXST_CE23PRO-2019-10543RD.pdf","2019-04-11","1","2019-10543RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1045/2019","3676","1","2019-04-18","","","","","","4","1","","PIHE0100-2019-10498RD.pdf","2019-04-04","1","2019-10498RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1450/2019","3676","1","2019-04-18","","","","","","4","1","","PIHE0108-2019-10500RD.pdf","2019-04-04","1","2019-10500RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1638/2019","3676","1","2019-04-04","Importao automatica de certificado","08:57:03","08:57:03","","08:57:03","4","","","PIHE0114-2019-10497RD.pdf","2019-04-04","1","PIHE0114-2019-10497RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1425/2019","3676","1","2019-04-18","","","","","","4","1","","QIHE0562_HT-2019-10489RD.pdf","2019-04-03","1","2019-10489RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1424/2019","3676","1","2019-04-18","","","","","","4","1","","QIHE0563_HT-2019-10490RD.pdf","2019-04-03","1","2019-10490RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1423/2019","3676","1","2019-04-18","","","","","","4","1","","QIHE0565_HT-2019-10491RD.pdf","2019-04-03","1","2019-10491RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1422/2019","3676","1","2019-04-18","","","","","","4","1","","QIHE0567_HT-2019-10492RD.pdf","2019-04-03","1","2019-10492RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1408/2019","3676","1","2019-04-18","","","","","","4","1","","QIHE0924_HT-2019-10493RD.pdf","2019-04-03","1","2019-10493RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1382/2019","3676","1","2019-04-18","","","","","","4","1","","SIHC0007-2019-10561RD.pdf","2019-04-16","1","2019-10561RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1379/2019","3676","1","2019-04-18","","","","","","4","1","","SIHC0026-2019-10564RD.pdf","2019-04-16","1","2019-10564RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1639/2019","3676","1","2019-04-01","Importao automatica de certificado","15:28:45","15:28:45","","15:28:45","4","","","SIHC0038-2019-10478RD.pdf","2019-04-01","1","SIHC0038-2019-10478RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1378/2019","3676","1","2019-04-18","","","","","","4","1","","SIHE0005-2019-10554RD.pdf","2019-04-15","1","2019-10554RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1376/2019","3676","1","2019-04-18","","","","","","4","1","","SIHE0025-2019-10563RD.pdf","2019-04-16","1","2019-10563RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1640/2019","3676","1","2019-04-16","Importao automatica de certificado","15:32:44","15:32:44","","15:32:44","4","","","SIHE0047-2019-10559RD.pdf","2019-04-16","1","SIHE0047-2019-10559RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1374/2019","3676","1","2019-04-18","","","","","","4","1","","SIHE0061-2019-10555RD.pdf","2019-04-15","1","2019-10555RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1641/2019","3676","1","2019-04-02","Importao automatica de certificado","15:35:53","15:35:53","","15:35:53","4","","","SIHE0132-2019-10480RD.pdf","2019-04-02","1","SIHE0132-2019-10480RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1642/2019","3676","1","2019-04-01","Importao automatica de certificado","15:36:59","15:36:59","","15:36:59","4","","","SIHE0133-2019-10479RD.pdf","2019-04-01","1","SIHE0133-2019-10479RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1350/2019","3676","1","2019-04-18","","","","","","4","1","","SIPI0007-2019-10481RD.pdf","2019-04-02","1","2019-10481RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","234/2019","3676","1","2019-04-18","","","","","","4","1","","SITB0017-2019-10474RD.pdf","2019-04-01","1","2019-10474RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1345/2019","3676","1","2019-04-18","","","","","","4","1","","TICHE0024-2019-10523RD.pdf","2019-04-09","1","2019-10523RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1342/2019","3676","1","2019-04-18","","","","","","4","1","","TICHE0032-2019-10524RD.pdf","2019-04-09","1","2019-10524RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1341/2019","3676","1","2019-04-18","","","","","","4","1","","TIHC0001-2019-10546RD.pdf","2019-04-12","1","2019-10546RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1334/2019","3676","1","2019-04-18","","","","","","4","1","","TIHC0077-2019-10488RD.pdf","2019-04-03","1","2019-10488RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1330/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0023-2019-10538RD.pdf","2019-04-11","1","2019-10538RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1319/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0129-2019-10539RD.pdf","2019-04-11","1","2019-10539RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1315/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0156_1-2019-10525RD.pdf","2019-04-09","1","2019-10525RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1302/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0354-2019-10528RD.pdf","2019-04-09","1","2019-10528RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1301/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0356-2019-10526RD.pdf","2019-04-09","1","2019-10526RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1295/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0394-2019-10532RD.pdf","2019-04-10","1","2019-10532RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1293/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0395-2019-10533RD.pdf","2019-04-10","1","2019-10533RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1289/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0411-2019-10486RD.pdf","2019-04-03","1","2019-10486RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1288/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0412-2019-10487RD.pdf","2019-04-03","1","2019-10487RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1287/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0429-2019-10557RD.pdf","2019-04-15","1","2019-10557RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1284/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0434-2019-10537RD.pdf","2019-04-10","1","2019-10537RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1282/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0497-2019-10536RD.pdf","2019-04-10","1","2019-10536RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1279/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0524-2019-10529RD.pdf","2019-04-09","1","2019-10529RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1278/2019","3676","1","2019-04-18","","","","","","4","1","","TIHE0532-2019-10527RD.pdf","2019-04-09","1","2019-10527RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1277/2019","3676","1","2019-04-22","","","","","","4","1","","TIHE0541-2019-10522RD.pdf","2019-04-09","1","2019-10522RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1644/2019","3676","1","2019-04-04","Importao automatica de certificado","08:53:19","08:53:19","","08:53:19","4","","","TIHE0584-2019-10475RD.pdf","2019-04-04","1","TIHE0584-2019-10475RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1645/2019","3676","1","2019-04-03","Importao automatica de certificado","08:55:03","08:55:03","","08:55:03","4","","","TIHE0585-2019-10494RD.pdf","2019-04-03","1","TIHE0585-2019-10494RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2019","1535","1","2019-03-21","Importao automatica de certificado","08:55:42","08:55:42","","08:55:42","101","","","CT 2019-10008 MA R1  eq010fiqal.pdf","2019-03-21","1","CT 2019-10008 MA R1  eq010fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1275/2019","3676","1","2019-04-22","","","","","","4","1","","TIMG0020-2019-10558RD.pdf","2019-04-15","1","TIMG0020-2019-10558RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1272/2019","3676","1","2019-04-22","","","","","","4","1","","TIOV0001-2019-10547RD.pdf","2019-04-12","1","TIOV0001-2019-10547RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1271/2019","3676","1","2019-04-22","","","","","","4","1","","TIOV0002-2019-10544RD.pdf","2019-04-12","1","TIOV0002-2019-10544RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1264/2019","3676","1","2019-04-22","","","","","","4","1","","TIPI0011-2019-10535RD.pdf","2019-04-10","1","TIPI0011-2019-10535RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1248/2019","3676","1","2019-04-22","","","","","","4","1","","TITB0064-2019-10545RD.pdf","2019-04-12","1","2019-10545RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1245/2019","3676","1","2019-04-22","","","","","","4","1","","WI0012-2019-10508RD.pdf","2019-04-05","1","WI0012-2019-10508RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1513/2019","3676","1","2019-04-22","","","","","","4","1","","WIHC0002-2019-10562RD.pdf","2019-04-16","1","2019-10562RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1516/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0002-2019-10531RD.pdf","2019-04-10","1","2019-10531RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1525/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0033-2019-10530RD.pdf","2019-04-10","1","2019-10530RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1530/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0055-2019-10556RD.pdf","2019-04-15","1","2019-10556RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1532/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0058-2019-10509RD.pdf","2019-04-05","1","2019-10509RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1535/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0069-2019-10507RD.pdf","2019-04-05","1","2019-10507RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1537/2019","3676","1","2019-04-22","","","","","","4","1","","WIHE0077-2019-10502RD.pdf","2019-04-04","1","2019-10502RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1539/2019","3676","1","2019-04-22","","","","","","4","1","","WIMG0007-2019-10506RD.pdf","2019-04-05","1","2019-10506RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1646/2019","3676","1","2019-04-17","Importao automatica de certificado","09:15:58","09:15:58","","09:15:58","4","","","","2019-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","330/2019","3676","10","2019-04-22","<p>Equipamento em manuteno corretiva. OS1589/2019</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1610/2019","3676","0","2019-04-17","<p>O.S concluida</p>","13:50:00","14:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1495/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1280/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1501/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1498/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1497/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1496/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1620/2019","3676","7","2019-04-17","<p>Aguardando disponibilidade do usurio.</p>","13:20:00","14:25:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1636/2019","3676","0","2019-04-22","<p>Troca da bateria.</p>","11:37:00","11:40:00","00:00","11:37:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2019","1535","2","2019-04-22","<p>Retirado conjunto de massas para envio para calibra&ccedil;&atilde;o em S&atilde;o Paulo</p>","08:35:00","09:00:00","00:00","08:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1502/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1494/2019","3676","1","2019-04-02","","","","","","7","1","","","2019-04-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1648/2019","3676","23","2019-04-22","<p>Aberto O.S ao CEB- O.S:19.2231</p>","14:40:00","14:50:00","00:00","00:00:00","8","1","2019-05-31","","","0","","","","0","","2","19.2231","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1649/2019","3676","23","2019-04-22","<p>O.S. no CEB j aberta, liguei para acrescentar informao n18.6201.</p>","15:27:00","15:30:00","00:00","15:27:00","300","1","2019-09-11","","","0","","","","0","","2","18.6201","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1631/2019","3676","23","2019-04-22","<p>Aberto O.S. no CEB n&ordm; 19.2125.</p>","15:41:00","15:45:00","00:00","15:41:00","300","1","2019-04-24","","","0","","","","0","","2","19.2125","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1436/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0160-2019-10511RD.pdf","2019-04-08","1","2019-10511RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1434/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0174-2019-10517RD.pdf","2019-04-08","1","2019-10517RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1433/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0179-2019-10514RD.pdf","2019-04-08","1","2019-10514RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1431/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0288-2019-10515RD.pdf","2019-04-08","1","2019-10515RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1427/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0373-2019-10516RD.pdf","2019-04-08","1","2019-10516RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1421/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0587-2019-10513RD.pdf","2019-04-08","1","2019-10513RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1410/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE0801-2019-10521RD.pdf","2019-04-08","1","2019-10521RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1402/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1002-2019-10519RD.pdf","2019-04-08","1","2019-10519RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1397/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1075-2019-10518RD.pdf","2019-04-08","1","2019-10518RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1396/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1096-2019-10548RD.pdf","2019-04-12","1","2019-10548RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1394/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1098-2019-10552RD.pdf","2019-04-12","1","2019-10552RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1395/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1099-2019-10551RD.pdf","2019-04-12","1","2019-10551RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1393/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1101-2019-10553RD.pdf","2019-04-12","1","2019-10553RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1392/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1103-2019-10549RD.pdf","2019-04-12","1","2019-10549RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1391/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1104-2019-10550RD.pdf","2019-04-12","1","2019-10550RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1389/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1143-2019-10510RD.pdf","2019-04-08","1","2019-10510RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1388/2019","3676","1","2019-04-23","","","","","","4","1","","QIHE1151-2019-10512RD.pdf","2019-04-08","1","2019-10512RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1650/2019","3676","0","2019-04-23","<p>Foi detectado problemas com a emenda do sensor, onde foi realizado uma nova emenda.</p>","09:30:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1631/2019","3676","0","2019-04-23","<p>SOLDA DO PUXADOR DA GAVETA</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.2125","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1194/2019","3676","23","2019-04-23","<p>Equipamento ainda est&aacute; no CEB aguardando aquisi&ccedil;&atilde;o de material.</p>","11:54:00","12:00:00","00:00","11:54:00","300","1","2019-05-20","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2735/2018","3676","23","2019-04-23","<p>Equipamento ainda est&aacute; no CEB aguardando or&ccedil;amento.</p>","11:58:00","12:00:00","00:00","11:58:00","300","1","2019-05-20","","","0","","","","0","","0","18.7116","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2019","1535","1","2019-03-20","Importao automatica de certificado","15:01:04","15:01:04","","15:01:04","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2019","1535","1","2019-03-27","Importao automatica de certificado","15:01:35","15:01:35","","15:01:35","101","","","CT-R 2019-0222 CL  eq025comec.pdf","2019-03-27","1","CT-R 2019-0222 CL  eq025comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2019","1535","1","2019-03-20","Importao automatica de certificado","15:04:14","15:04:14","","15:04:14","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2019","1535","1","2019-03-27","Importao automatica de certificado","15:04:45","15:04:45","","15:04:45","101","","","CT-R 2019-0212 CL  eq102fiqal.pdf","2019-03-27","1","CT-R 2019-0212 CL  eq102fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2019","1535","1","2019-03-20","Importao automatica de certificado","15:08:36","15:08:36","","15:08:36","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2019","1535","1","2019-03-27","Importao automatica de certificado","15:09:03","15:09:03","","15:09:03","101","","","CT-R 2019-0215 CL  eq103fiqal.pdf","2019-03-27","1","CT-R 2019-0215 CL  eq103fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2019","1535","1","2019-03-25","Importao automatica de certificado","15:15:36","15:15:36","","15:15:36","101","","","CT-R 2019-0207 CL  eq060aguam.pdf","2019-03-25","1","CT-R 2019-0207 CL  eq060aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2019","1535","1","2019-03-20","Importao automatica de certificado","15:17:37","15:17:37","","15:17:37","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2019","1535","1","2019-03-25","Importao automatica de certificado","15:17:57","15:17:57","","15:17:57","101","","","CT-R 2019-0208 CL  eq131micra.pdf","2019-03-25","1","CT-R 2019-0208 CL  eq131micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2019","1535","1","2019-03-20","Importao automatica de certificado","15:20:04","15:20:04","","15:20:04","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2019","1535","1","2019-03-25","Importao automatica de certificado","15:20:33","15:20:33","","15:20:33","101","","","CT-R 2019-0209 CL  eq132micra.pdf","2019-03-25","1","CT-R 2019-0209 CL  eq132micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2019","1535","1","2019-03-25","Importao automatica de certificado","15:23:03","15:23:03","","15:23:03","101","","","CT-R 2019-0210 CL  eq098aguam.pdf","2019-03-25","1","CT-R 2019-0210 CL  eq098aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2019","1535","1","2019-03-26","Importao automatica de certificado","15:24:45","15:24:45","","15:24:45","101","","","CT-R 2019-0211 CL  eq093aguam.pdf","2019-03-26","1","CT-R 2019-0211 CL  eq093aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2019","1535","1","2019-03-27","Importao automatica de certificado","15:26:15","15:26:15","","15:26:15","101","","","CT-R 2019-0213 CL  eq097aguam.pdf","2019-03-27","1","CT-R 2019-0213 CL  eq097aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2019","1535","1","2019-03-27","Importao automatica de certificado","15:27:37","15:27:37","","15:27:37","101","","","CT-R 2019-0214 CL  eq099aguam.pdf","2019-03-27","1","CT-R 2019-0214 CL  eq099aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2019","1535","1","2019-03-26","Importao automatica de certificado","15:43:02","15:43:02","","15:43:02","101","","","CT-R 2019-0216 CL  eq095aguam.pdf","2019-03-26","1","CT-R 2019-0216 CL  eq095aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2019","1535","1","2019-03-20","Importao automatica de certificado","16:08:44","16:08:44","","16:08:44","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2019","1535","1","2019-03-26","Importao automatica de certificado","16:09:02","16:09:02","","16:09:02","101","","","CT-R 2019-0218 CL  eq016blu.pdf","2019-03-26","1","CT-R 2019-0218 CL  eq016blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2019","1535","1","2019-03-20","Importao automatica de certificado","16:13:08","16:13:08","","16:13:08","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2019","1535","1","2019-03-27","Importao automatica de certificado","16:13:26","16:13:26","","16:13:26","101","","","CT-R 2019-0219 CL  eq117aguam.pdf","2019-03-27","1","CT-R 2019-0219 CL  eq117aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2019","1535","1","2019-03-20","Importao automatica de certificado","16:20:03","16:20:03","","16:20:03","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2019","1535","1","2019-03-27","Importao automatica de certificado","16:20:25","16:20:25","","16:20:25","101","","","CT-R 2019-0220 CL  eq017blu.pdf","2019-03-27","1","CT-R 2019-0220 CL  eq017blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2019","1535","1","2019-03-20","Importao automatica de certificado","16:23:04","16:23:04","","16:23:04","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2019","1535","1","2019-03-27","Importao automatica de certificado","16:23:23","16:23:23","","16:23:23","101","","","CT-R 2019-0221 CL  eq111micra.pdf","2019-03-27","1","CT-R 2019-0221 CL  eq111micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2019","1535","1","2019-04-22","<p>Substitudo mosfet 2SK1457 que encontrava-se em curto. Substitudos fusveis de entrada. Substitudo soquete da lampada.</p>","08:15:00","16:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2019","1535","1","2019-03-20","Importao automatica de certificado","16:25:53","16:25:53","","16:25:53","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2019","1535","1","2019-03-27","Importao automatica de certificado","16:26:12","16:26:12","","16:26:12","101","","","CT-R 2019-0223 CL  eq033bimol.pdf","2019-03-27","1","CT-R 2019-0223 CL  eq033bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2019","1535","1","2019-04-23","<p>Verificado que o cheiro foi gerado num equipamento vortex (que n&atilde;o est&aacute; em contrato) que foi ligado em tens&atilde;o errada pelo usu&aacute;rio.&nbsp;</p>","08:15:00","16:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2019","1535","1","2019-03-25","Importao automatica de certificado","16:31:49","16:31:49","","16:31:49","101","","","CT-R 2019-0206 CL  eq015blu.pdf","2019-03-25","1","CT-R 2019-0206 CL  eq015blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2019","1535","1","2019-03-20","Importao automatica de certificado","16:32:04","16:32:04","","16:32:04","101","","","","2019-03-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1657/2019","3676","0","2019-04-22","<p>Ajuste no ponteiro do registrador grfico.</p>","11:01:00","12:00:00","00:00","11:01:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1658/2019","3676","0","2019-04-24","<p>O.S aberta por engano.&nbsp;</p>","11:11:00","11:15:00","00:00","11:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1575/2019","3676","0","2019-04-24","<p>Troca da bateria interna.</p>","11:31:00","12:00:00","00:00","11:31:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1464/2019","3676","1","2019-04-24","","","","","","4","1","","CXST_MG02PRO-2019-10567RD.pdf","2019-04-17","1","2019-10567RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1463/2019","3676","1","2019-04-24","","","","","","4","1","","CXST_MG07PRO-2019-10568RD.pdf","2019-04-17","1","2019-10568RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1652/2019","3676","23","2019-04-24","<p>Aberto OS no CEB&nbsp;19.2315</p>","11:48:00","11:55:00","00:00","11:48:00","7","1","2019-04-30","","","0","","","","0","","2","19.2315","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1458/2019","3676","1","2019-04-24","","","","","","4","1","","CXST_SU06PRO-2019-10583RD.pdf","2019-04-22","1","2019-10583RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1449/2019","3676","1","2019-04-24","","","","","","4","1","","PIMG0007-2019-10569RD.pdf","2019-04-17","1","2019-10569RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1446/2019","3676","1","2019-04-24","","","","","","4","1","","PISU0005-2019-10581RD.pdf","2019-04-22","1","2019-10581RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1444/2019","3676","1","2019-04-24","","","","","","4","1","","PISU0007-2019-10580RD.pdf","2019-04-22","1","2019-10580RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1445/2019","3676","1","2019-04-24","","","","","","4","1","","PISU0008-2019-10579RD.pdf","2019-04-22","1","2019-10579RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1441/2019","3676","1","2019-04-24","","","","","","4","1","","QIHE0058_S-2019-10572RD.pdf","2019-04-18","1","2019-10572RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1440/2019","3676","1","2019-04-24","","","","","","4","1","","QIHE0059_S-2019-10573RD.pdf","2019-04-18","1","2019-10573RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1420/2019","3676","4","2019-04-24","","","","","","4","1","","QIHE0591-2019-10592RD RNC.pdf","2019-04-24","0","2019-10592RD","","","2","<p>Constatado na calibrao, que os valores excedeu o critrio de aceitao de 2%, pior desvio + Incerteza +33,6l</p>\n<table style=\"width: 843px;\" width=\"715\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 64px;\" width=\"64\">Testado</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L1</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L2</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L3</td>\n<td style=\"text-align: center; width: 63px;\" width=\"64\">Mdia</td>\n<td style=\"text-align: center; width: 101px;\" width=\"79\">Mdia Corr.</td>\n<td style=\"text-align: center; width: 133px;\" width=\"108\">Erro Sistemtico</td>\n<td style=\"text-align: center; width: 140px;\" width=\"96\">Incerteza (+/-)</td>\n<td style=\"text-align: center; width: 144px;\" width=\"112\">Admissvel (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\"><strong>200</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,93</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,74</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,89</strong></td>\n<td style=\"text-align: center; width: 63px;\"><strong>208,9</strong></td>\n<td style=\"text-align: center; width: 101px;\"><strong>208,9</strong></td>\n<td style=\"text-align: center; width: 133px;\"><strong>-8,9</strong></td>\n<td style=\"text-align: center; width: 140px;\"><strong>0,8</strong></td>\n<td style=\"text-align: center; width: 144px;\"><strong>4</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">400</td>\n<td style=\"text-align: center; width: 66px;\">404,83</td>\n<td style=\"text-align: center; width: 66px;\">404,91</td>\n<td style=\"text-align: center; width: 66px;\">404,87</td>\n<td style=\"text-align: center; width: 63px;\">404,9</td>\n<td style=\"text-align: center; width: 101px;\">404,9</td>\n<td style=\"text-align: center; width: 133px;\">-4,9</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">8</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">600</td>\n<td style=\"text-align: center; width: 66px;\">601,88</td>\n<td style=\"text-align: center; width: 66px;\">601,81</td>\n<td style=\"text-align: center; width: 66px;\">601,82</td>\n<td style=\"text-align: center; width: 63px;\">601,8</td>\n<td style=\"text-align: center; width: 101px;\">601,8</td>\n<td style=\"text-align: center; width: 133px;\">-1,8</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">12</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">800</td>\n<td style=\"text-align: center; width: 66px;\">796,74</td>\n<td style=\"text-align: center; width: 66px;\">796,73</td>\n<td style=\"text-align: center; width: 66px;\">796,87</td>\n<td style=\"text-align: center; width: 63px;\">796,8</td>\n<td style=\"text-align: center; width: 101px;\">796,8</td>\n<td style=\"text-align: center; width: 133px;\">3,2</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">16</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\"><strong>1000</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,15</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,23</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,3</strong></td>\n<td style=\"text-align: center; width: 63px;\"><strong>967,2</strong></td>\n<td style=\"text-align: center; width: 101px;\"><strong>967,2</strong></td>\n<td style=\"text-align: center; width: 133px;\"><strong>32,8</strong></td>\n<td style=\"text-align: center; width: 140px;\"><strong>0,8</strong></td>\n<td style=\"text-align: center; width: 144px;\"><strong>20</strong></td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2019","1535","1","2019-04-24","<p>Verificado circuito do ventilador em curto, dever ser substitudo. Carcaa externa 16x16cm.</p>\n<p>Controlador de temperatura, sem condies de acesso, deer ser substitudo.</p>","10:10:00","14:00:00","00:00","10:00:00","189","1","2019-05-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1419/2019","3676","4","2019-04-24","","","","","","4","1","","QIHE0594-2019-10591RD RNC.pdf","2019-04-24","0","2019-10591RD","","","2","<p>Constatado na calibra&ccedil;&atilde;o, que os valores excede o crit&eacute;rio de aceita&ccedil;&atilde;o de 2%, pior desvio + Incerteza &nbsp;+ 0,990&micro;l</p>
\n<p>&nbsp;</p>
\n<table width=\"715\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center;\" width=\"64\">Testado</td>
\n<td style=\"text-align: center;\" width=\"64\">L1</td>
\n<td style=\"text-align: center;\" width=\"64\">L2</td>
\n<td style=\"text-align: center;\" width=\"64\">L3</td>
\n<td style=\"text-align: center;\" width=\"64\">M&eacute;dia</td>
\n<td style=\"text-align: center;\" width=\"79\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center;\" width=\"108\">Erro Sistem&aacute;tico</td>
\n<td style=\"text-align: center;\" width=\"96\">Incerteza (+/-)</td>
\n<td style=\"text-align: center;\" width=\"112\">Admiss&iacute;vel (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>2</strong></td>
\n<td style=\"text-align: center;\"><strong>2,96</strong></td>
\n<td style=\"text-align: center;\"><strong>2,98</strong></td>
\n<td style=\"text-align: center;\"><strong>2,97</strong></td>
\n<td style=\"text-align: center;\"><strong>2,97</strong></td>
\n<td style=\"text-align: center;\"><strong>2,97</strong></td>
\n<td style=\"text-align: center;\"><strong>-0,970</strong></td>
\n<td style=\"text-align: center;\"><strong>0,020</strong></td>
\n<td style=\"text-align: center;\"><strong>0,04</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>4</strong></td>
\n<td style=\"text-align: center;\"><strong>4,51</strong></td>
\n<td style=\"text-align: center;\"><strong>4,53</strong></td>
\n<td style=\"text-align: center;\"><strong>4,49</strong></td>
\n<td style=\"text-align: center;\"><strong>4,51</strong></td>
\n<td style=\"text-align: center;\"><strong>4,51</strong></td>
\n<td style=\"text-align: center;\"><strong>-0,510</strong></td>
\n<td style=\"text-align: center;\"><strong>0,041</strong></td>
\n<td style=\"text-align: center;\"><strong>0,08</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>6</strong></td>
\n<td style=\"text-align: center;\"><strong>6,61</strong></td>
\n<td style=\"text-align: center;\"><strong>6,58</strong></td>
\n<td style=\"text-align: center;\"><strong>6,63</strong></td>
\n<td style=\"text-align: center;\"><strong>6,61</strong></td>
\n<td style=\"text-align: center;\"><strong>6,61</strong></td>
\n<td style=\"text-align: center;\"><strong>-0,607</strong></td>
\n<td style=\"text-align: center;\"><strong>0,054</strong></td>
\n<td style=\"text-align: center;\"><strong>0,12</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>8</strong></td>
\n<td style=\"text-align: center;\"><strong>8,77</strong></td>
\n<td style=\"text-align: center;\"><strong>8,72</strong></td>
\n<td style=\"text-align: center;\"><strong>8,78</strong></td>
\n<td style=\"text-align: center;\"><strong>8,76</strong></td>
\n<td style=\"text-align: center;\"><strong>8,76</strong></td>
\n<td style=\"text-align: center;\"><strong>-0,757</strong></td>
\n<td style=\"text-align: center;\"><strong>0,073</strong></td>
\n<td style=\"text-align: center;\"><strong>0,16</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>10</strong></td>
\n<td style=\"text-align: center;\"><strong>10,94</strong></td>
\n<td style=\"text-align: center;\"><strong>10,89</strong></td>
\n<td style=\"text-align: center;\"><strong>10,91</strong></td>
\n<td style=\"text-align: center;\"><strong>10,91</strong></td>
\n<td style=\"text-align: center;\"><strong>10,91</strong></td>
\n<td style=\"text-align: center;\"><strong>-0,913</strong></td>
\n<td style=\"text-align: center;\"><strong>0,054</strong></td>
\n<td style=\"text-align: center;\"><strong>0,20</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2019","1535","1","2019-04-04","<p>Feito lubrifica&ccedil;&atilde;o do dispensador, ficou ok.</p>","09:10:00","10:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1647/2019","3676","0","2019-04-24","<p>Troca da pilha do term&ocirc;metro.</p>","16:11:00","16:20:00","00:00","16:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1659/2019","3676","0","2019-04-24","<p>Registrador gr&aacute;fico, voltou a funcionar normalmente.</p>","16:13:00","16:20:00","00:00","16:13:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1140/2019","3676","0","2019-04-24","<p>Sanado vazamento, feito teste de fuga v&aacute;cuo e carga de g&aacute;s.</p>","16:19:00","16:20:00","00:00","16:19:00","300","1","","","","0","","","","0","","0","19.1286","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1661/2019","3676","0","2019-04-24","<p>Aberta por engano.</p>","16:47:00","16:48:00","00:00","16:47:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2019","1535","6","2019-04-25","<p>J solicitada a compra dos filtros.</p>","09:27:00","09:28:00","00:00","08:00:00","101","1","2019-05-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1439/2019","3676","1","2019-04-25","","","","","","4","1","","QIHE0060_S-2019-10574RD.pdf","2019-04-18","1","2019-10574RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1416/2019","3676","1","2019-04-25","","","","","","4","1","","QIHE0687_S-2019-10575RD.pdf","2019-04-18","1","2019-10575RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1415/2019","3676","1","2019-04-25","","","","","","4","1","","QIHE0688_S-2019-10576RD.pdf","2019-04-18","1","2019-10576RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1414/2019","3676","1","2019-04-25","","","","","","4","1","","QIHE0689_S-2019-10577RD.pdf","2019-04-18","1","2019-10577RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1413/2019","3676","1","2019-04-25","","","","","","4","1","","QIHE0690_S-2019-10578RD.pdf","2019-04-18","1","2019-10578RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1369/2019","3676","1","2019-04-25","","","","","","4","1","","SIHE0085-2019-10582RD.pdf","2019-04-22","1","2019-10582RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1276/2019","3676","1","2019-04-25","","","","","","4","1","","TIHE0555-2019-10586RD.pdf","2019-04-23","1","2019-10586RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1274/2019","3676","1","2019-04-25","","","","","","4","1","","TIMG0033-2019-10570RD.pdf","2019-04-17","1","2019-10570RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1273/2019","3676","1","2019-04-25","","","","","","4","1","","TIMG0046-2019-10571RD.pdf","2019-04-17","1","2019-10571RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1250/2019","3676","1","2019-04-25","","","","","","4","1","","TIPU0030-2019-10566RD.pdf","2019-04-17","1","2019-10566RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1520/2019","3676","1","2019-04-25","","","","","","4","1","","WIHE0008-2019-10565RD.pdf","2019-04-17","1","2019-10565RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1523/2019","3676","1","2019-04-25","","","","","","4","1","","WIHE0023-2019-10584RD.pdf","2019-04-23","1","2019-10584RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1655/2019","3676","0","2019-04-25","<p>Foi realizado a troca da bateria (pilha).</p>","09:30:00","09:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2019","1535","1","2019-03-25","Importao automatica de certificado","10:10:29","10:10:29","","10:10:29","101","","","","2019-03-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2019","1535","1","2019-03-25","Importao automatica de certificado","10:10:54","10:10:54","","10:10:54","101","","","CT 2019-10008 SM  eq005lesem.pdf","2019-03-25","1","CT 2019-10008 SM  eq005lesem.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2019","1535","1","2019-04-10","Importao automatica de certificado","10:15:50","10:15:50","","10:15:50","101","","","CT 2019-10009 SM  eq045fiqal.pdf","2019-04-10","1","CT 2019-10009 SM  eq045fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1207/2019","3676","0","2019-04-25","<p>O.S concluida</p>","09:10:00","09:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2019","1535","1","2019-03-29","Importao automatica de certificado","10:22:41","10:22:41","","10:22:41","101","","","CT 2019-10013 TS  eq078meios.pdf","2019-03-29","1","CT 2019-10013 TS  eq078meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1208/2019","3676","0","2019-04-25","<p>O.S concluida</p>","09:10:00","09:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2019","1535","1","2019-04-10","Importao automatica de certificado","10:31:35","10:31:35","","10:31:35","101","","","CT-R 2019-0224 CL  eq009lrjba.pdf","2019-04-10","1","CT-R 2019-0224 CL  eq009lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2019","1535","1","2019-04-03","Importao automatica de certificado","10:32:07","10:32:07","","10:32:07","101","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1265/2019","3676","1","2019-04-08","","","","","","7","1","","","2019-04-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1312/2019","3676","1","2019-04-03","","","","","","7","1","","","2019-04-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1337/2019","3676","1","2019-04-03","","","","","","300","1","","","2019-04-03","1","19.1794","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1522/2019","3676","1","2019-04-03","","","","","","300","1","","","2019-04-03","1","19.1796","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1335/2019","3676","1","2019-04-03","","","","","","300","1","","","2019-04-03","1","19.1795","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2019","3676","1","2019-04-02","","","","","","300","1","","","2019-04-02","1","19.664","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1664/2019","3676","1","2019-04-23","Importao automatica de certificado","15:13:38","15:13:38","","15:13:38","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1665/2019","3676","1","2019-04-23","Importao automatica de certificado","15:15:47","15:15:47","","15:15:47","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1666/2019","3676","1","2019-04-10","Importao automatica de certificado","15:21:26","15:21:26","","15:21:26","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2019","1535","1","2019-04-22","Importao automatica de certificado","15:27:06","15:27:06","","15:27:06","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2019","1535","1","2019-04-22","Importao automatica de certificado","15:29:05","15:29:05","","15:29:05","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2019","1535","1","2019-04-22","Importao automatica de certificado","15:30:14","15:30:14","","15:30:14","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2019","1535","1","2019-04-22","Importao automatica de certificado","15:31:36","15:31:36","","15:31:36","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2019","1535","1","2019-04-22","Importao automatica de certificado","15:32:38","15:32:38","","15:32:38","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2019","1535","1","2019-04-22","Importao automatica de certificado","15:33:53","15:33:53","","15:33:53","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2019","1535","1","2019-04-22","Importao automatica de certificado","15:36:50","15:36:50","","15:36:50","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1669/2019","3676","1","2019-04-03","Importao automatica de certificado","15:43:31","15:43:31","","15:43:31","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1670/2019","3676","1","2019-04-03","Importao automatica de certificado","15:45:49","15:45:49","","15:45:49","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1671/2019","3676","1","2019-04-03","Importao automatica de certificado","15:47:06","15:47:06","","15:47:06","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1672/2019","3676","1","2019-04-10","Importao automatica de certificado","15:48:50","15:48:50","","15:48:50","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1673/2019","3676","1","2019-04-10","Importao automatica de certificado","15:52:26","15:52:26","","15:52:26","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1674/2019","3676","1","2019-04-10","Importao automatica de certificado","15:54:06","15:54:06","","15:54:06","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1675/2019","3676","1","2019-04-10","Importao automatica de certificado","15:57:10","15:57:10","","15:57:10","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1668/2019","3676","23","2019-04-25","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","15:56:00","16:00:00","00:00","15:56:00","300","1","2019-06-03","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1676/2019","3676","1","2019-04-10","Importao automatica de certificado","15:59:46","15:59:46","","15:59:46","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1677/2019","3676","1","2019-04-10","Importao automatica de certificado","16:01:17","16:01:17","","16:01:17","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1678/2019","3676","1","2019-04-10","Importao automatica de certificado","16:02:48","16:02:48","","16:02:48","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2019","1535","1","2019-04-24","<p>Montado equipamento.</p>
\n<p>Feito testes.</p>
\n<p>Est&aacute; ok para o uso.</p>","11:10:00","11:50:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1679/2019","3676","1","2019-04-10","Importao automatica de certificado","16:23:24","16:23:24","","16:23:24","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1680/2019","3676","1","2019-04-10","Importao automatica de certificado","16:25:22","16:25:22","","16:25:22","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1681/2019","3676","1","2019-04-10","Importao automatica de certificado","16:27:32","16:27:32","","16:27:32","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1682/2019","3676","1","2019-04-10","Importao automatica de certificado","16:31:45","16:31:45","","16:31:45","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1683/2019","3676","1","2019-04-10","Importao automatica de certificado","16:38:37","16:38:37","","16:38:37","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1684/2019","3676","1","2019-04-10","Importao automatica de certificado","16:40:31","16:40:31","","16:40:31","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1685/2019","3676","1","2019-04-23","Importao automatica de certificado","16:41:35","16:41:35","","16:41:35","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1686/2019","3676","1","2019-04-23","Importao automatica de certificado","16:44:33","16:44:33","","16:44:33","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1687/2019","3676","1","2019-04-23","Importao automatica de certificado","16:45:33","16:45:33","","16:45:33","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1688/2019","3676","1","2019-04-23","Importao automatica de certificado","16:46:48","16:46:48","","16:46:48","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1689/2019","3676","1","2019-04-23","Importao automatica de certificado","16:49:13","16:49:13","","16:49:13","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1690/2019","3676","1","2019-04-23","Importao automatica de certificado","16:50:50","16:50:50","","16:50:50","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1691/2019","3676","1","2019-04-03","Importao automatica de certificado","16:58:11","16:58:11","","16:58:11","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1692/2019","3676","1","2019-04-03","Importao automatica de certificado","17:00:23","17:00:23","","17:00:23","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1693/2019","3676","1","2019-04-03","Importao automatica de certificado","17:02:00","17:02:00","","17:02:00","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1694/2019","3676","1","2019-04-03","Importao automatica de certificado","17:02:58","17:02:58","","17:02:58","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1695/2019","3676","1","2019-04-03","Importao automatica de certificado","17:04:59","17:04:59","","17:04:59","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1696/2019","3676","1","2019-04-10","Importao automatica de certificado","09:53:36","09:53:36","","09:53:36","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1697/2019","3676","1","2019-04-03","Importao automatica de certificado","09:56:38","09:56:38","","09:56:38","4","","","","2019-04-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1340/2019","3676","1","2019-04-03","","","","","","7","1","","","2019-04-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1309/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1283/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1511/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1305/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1296/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1294/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1298/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1281/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1317/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1313/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1568/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1329/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1331/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1326/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1698/2019","3676","1","2019-04-05","Importao automatica de certificado","14:51:14","14:51:14","","14:51:14","4","","","","2019-04-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1320/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2019","2239","1","2019-04-26","","","","","","1","1","","CT-R 2019-0246 GQ.pdf","2019-04-26","1","CT-R 2019-0246 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1318/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1667/2019","3676","27","2019-04-26","<p>Foi marcado o ponteiro do registrador gr&aacute;fico no dia 25/04/2019, verificado hoje 26/04/2019 est&aacute; funcionando normalmente. Aguardando mais uns dias para teste.</p>","15:00:00","15:30:00","00:00","15:00:00","300","1","2019-04-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2019","1535","5","2019-04-25","<p>Constatado que o equipamento provavelmente foi ligado em tens&atilde;o errada. Desmontagem da bomba e encaminhado o motor para or&ccedil;amento de rebobinagem.</p>","09:05:00","16:20:00","00:00","09:00:00","202","1","2019-05-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1303/2019","3676","1","2019-04-08","","","","","","7","1","","","2019-04-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1699/2019","3676","1","2019-04-08","Importao automatica de certificado","17:04:43","17:04:43","","17:04:43","4","","","","2019-04-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1700/2019","3676","1","2019-04-08","Importao automatica de certificado","17:05:57","17:05:57","","17:05:57","4","","","","2019-04-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1701/2019","3676","1","2019-04-08","Importao automatica de certificado","17:07:35","17:07:35","","17:07:35","4","","","","2019-04-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1286/2019","3676","1","2019-04-08","","","","","","7","1","","","2019-04-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1285/2019","3676","1","2019-04-08","","","","","","7","1","","","2019-04-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1703/2019","3676","1","2019-04-09","Importao automatica de certificado","08:34:12","08:34:12","","08:34:12","4","","","","2019-04-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1503/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1360/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1359/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1292/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1291/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1704/2019","3676","1","2019-04-11","Importao automatica de certificado","10:01:10","10:01:10","","10:01:10","4","","","","2019-04-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1705/2019","3676","1","2019-04-04","Importao automatica de certificado","10:04:15","10:04:15","","10:04:15","4","","","","2019-04-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1304/2019","3676","1","2019-04-11","","","","","","7","1","","","2019-04-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1300/2019","3676","1","2019-04-11","","","","","","7","1","","","2019-04-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1706/2019","3676","1","2019-04-12","Importao automatica de certificado","10:14:33","10:14:33","","10:14:33","4","","","","2019-04-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1251/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1297/2019","3676","1","2019-04-04","","","","","","7","1","","","2019-04-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1707/2019","3676","1","2019-04-17","Importao automatica de certificado","10:29:00","10:29:00","","10:29:00","4","","","","2019-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1708/2019","3676","1","2019-04-17","Importao automatica de certificado","10:31:45","10:31:45","","10:31:45","4","","","","2019-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1567/2019","3676","1","2019-04-08","","","","","","7","1","","","2019-04-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1290/2019","3676","1","2019-04-10","","","","","","7","1","","","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1709/2019","3676","1","2019-04-23","Importao automatica de certificado","10:37:46","10:37:46","","10:37:46","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1321/2019","3676","1","2019-04-24","","","","","","7","1","","","2019-04-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1710/2019","3676","1","2019-04-24","Importao automatica de certificado","10:44:06","10:44:06","","10:44:06","4","","","","2019-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1260/2019","3676","1","2019-04-03","","","","","","7","1","","","2019-04-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1089/2019","3676","1","2019-03-14","","","","","","7","1","","AIHE0107 - 03-2019.pdf","2019-03-14","1","34088/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1711/2019","3676","1","2019-03-14","Importao automatica de certificado","11:45:38","11:45:38","","11:45:38","4","","","AIHE0107 - 03-2019 - Copia.pdf","2019-03-14","1","AIHE0107 - 03-2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1712/2019","3676","1","2019-04-24","Importao automatica de certificado","11:58:46","11:58:46","","11:58:46","4","","","AIHE0200 - Abbott - 04 -2019.pdf","2019-04-24","1","AIHE0200 - Abbott - 04 -2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1713/2019","3676","1","2019-04-17","Importao automatica de certificado","12:21:26","12:21:26","","12:21:26","4","","","","2019-04-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1714/2019","3676","1","2019-04-17","Importao automatica de certificado","12:22:41","12:22:41","","12:22:41","4","","","QIHE1040 - Fresenius - 04-19.pdf","2019-04-17","1","QIHE1040 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1715/2019","3676","1","2019-04-08","Importao automatica de certificado","12:24:32","12:24:32","","12:24:32","4","","","AIHE0114 - Fresenius - 04-19.pdf","2019-04-08","1","AIHE0114 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1094/2019","3676","1","2019-04-03","","","","","","7","1","","AIHC0019 - Fresenius - 04-19.pdf","2019-04-03","1","38890","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1716/2019","3676","1","2019-04-17","Importao automatica de certificado","12:27:26","12:27:26","","12:27:26","4","","","QIHE1037 - Fresenius - 04-19.pdf","2019-04-17","1","QIHE1037 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1717/2019","3676","1","2019-04-17","Importao automatica de certificado","12:29:32","12:29:32","","12:29:32","4","","","QIHE1052  -Fresenius - 04-19.pdf","2019-04-17","1","QIHE1052  -Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1718/2019","3676","1","2019-04-17","Importao automatica de certificado","12:31:47","12:31:47","","12:31:47","4","","","QIHE1187 - Fresenius - 04-19.pdf","2019-04-17","1","QIHE1187 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1719/2019","3676","1","2019-04-17","Importao automatica de certificado","12:33:09","12:33:09","","12:33:09","4","","","AIHE0080 - Fresenius - 04-19.pdf","2019-04-17","1","AIHE0080 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1720/2019","3676","1","2019-04-03","Importao automatica de certificado","12:35:42","12:35:42","","12:35:42","4","","","AIBO0003 - Fresenius - 04-19.pdf","2019-04-03","1","AIBO0003 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1490/2019","3676","1","2019-04-17","","","","","","7","1","","AIHC0009 - Fresenius - 04-19.pdf","2019-04-17","1","41944","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1721/2019","3676","1","2019-04-17","Importao automatica de certificado","12:38:49","12:38:49","","12:38:49","4","","","QIHE1036 - Fresenius - 04-19.pdf","2019-04-17","1","QIHE1036 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1724/2019","3676","0","2019-04-29","<p>Foi realizado a troca da bateria (pilha).</p>","09:30:00","09:35:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1725/2019","3676","0","2019-04-29","<p>Foi realizado o aperto do parafuso de fixa&ccedil;&atilde;o.</p>","10:30:00","11:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1728/2019","3676","0","2019-04-29","<p>Recebimento do equipamento realizado os testes, OK.</p>","11:49:00","11:55:00","00:00","11:49:00","300","1","","","","0","","","","0","","0","19.555","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1723/2019","3676","3","2019-04-29","<p>Aberto Chamado</p>","12:03:00","12:05:00","00:00","12:03:00","6","1","2019-04-30","","","0","","","","0","","0","2607414","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1722/2019","3676","0","2019-04-29","<p>Foram realizados testes frequentes, com intervalo e n&atilde;o foi detectado defeito.</p>","10:00:00","13:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1662/2019","3676","23","2019-04-26","<p>Encaminhado para o CEB.&nbsp;19.2355</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","2019-05-30","","","0","","","","0","","0","19.2355","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1730/2019","3676","0","2019-04-29","<p>&nbsp;Troca da abra&ccedil;adeira.</p>","16:58:00","17:00:00","00:00","16:58:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1731/2019","3676","1","2019-04-26","Importao automatica de certificado","17:01:13","17:01:13","","17:01:13","4","","","AITB0003 - Fresenius - 04-19.pdf","2019-04-26","1","AITB0003 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1732/2019","3676","1","2019-04-26","Importao automatica de certificado","17:03:09","17:03:09","","17:03:09","4","","","AIHE0140 - Fresenius - 04-19.pdf","2019-04-26","1","AIHE0140 - Fresenius - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2019","1535","6","2019-04-22","<p>Pintura do gabinete, troca da chave comutadora (3 posi&ccedil;&otilde;es), troca do termostato, refeitas conex&otilde;es internas, recuperada funcionalidade da torneira de dreno, troca da lampada neon piloto, aterramento da carca&ccedil;a.</p>","08:23:00","17:00:00","00:00","08:23:00","202","1","2019-04-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","225/2019","1535","6","2019-04-24","<p>Pintura do gabinete, troca da chave comutadora (3 posi&ccedil;&otilde;es), troca do termostato, refeitas conex&otilde;es internas, recuperada funcionalidade da torneira de dreno, troca da lampada neon piloto, aterramento da carca&ccedil;a.</p>","08:32:00","17:00:00","00:00","08:32:00","202","1","2019-04-26","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","225/2019","1535","1","2019-04-29","<p>Pintura do gabinete, troca da chave comutadora (3 posi&ccedil;&otilde;es), troca do termostato, refeitas conex&otilde;es internas, recuperada funcionalidade da torneira de dreno, troca da lampada neon piloto, aterramento da carca&ccedil;a.</p>","08:32:00","16:30:00","00:00","08:32:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2019","1535","1","2019-04-30","Importao automatica de certificado","08:37:34","08:37:34","","08:37:34","101","","","","2019-04-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1733/2019","3676","0","2019-04-30","<p>OS Aberta por engano. Cancelada.</p>","09:04:00","09:05:00","00:00","09:04:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1656/2019","3676","0","2019-04-25","<p>Troca de l&acirc;mpada UV G.</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1734/2019","3676","1","2019-04-26","Importao automatica de certificado","10:08:38","10:08:38","","10:08:38","4","","","AIHE0068 - Fresenius - 04 -19.pdf","2019-04-26","1","AIHE0068 - Fresenius - 04 -19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3070/2018","3676","23","2019-04-30","<p>Equipamento enviado para servi&ccedil;o externo, aguardando retorno.</p>","11:13:00","11:15:00","00:00","11:13:00","300","1","2019-05-30","","","0","","","","0","","0","19.983","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1509/2019","3676","1","2019-04-29","","","","","","7","1","","32-05939 - CEMEQ -  04-19.pdf","2019-04-29","1","119205/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1323/2019","3676","1","2019-04-29","","","","","","7","1","","TIHE0100 - CEMEQ -04-19.pdf","2019-04-29","1","119207/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1322/2019","3676","1","2019-04-29","","","","","","7","1","","TIHE0101 - CEMEQ - 04-19.pdf","2019-04-29","1","119204/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1310/2019","3676","1","2019-04-29","","","","","","7","1","","TIHE0232 - CEMEQ - 04-19.pdf","2019-04-29","1","119206/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1327/2019","3676","1","2019-04-29","","","","","","7","1","","TIHE0034 - CEMEQ - 04-19.pdf","2019-04-29","1","119203/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1462/2019","3676","1","2019-04-30","","","","","","4","1","","CXST_PI01PRO-2019-10622RD.pdf","2019-04-29","1","2019-10622RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1461/2019","3676","1","2019-04-30","","","","","","4","1","","CXST_PI09PRO-2019-10618RD.pdf","2019-04-29","1","2019-10618RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1460/2019","3676","1","2019-04-30","","","","","","4","1","","CXST_SU01PRO-2019-10597RD.pdf","2019-04-25","1","2019-10597RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1451/2019","3676","1","2019-04-30","","","","","","4","1","","PIHE0090-2019-10587RD.pdf","2019-04-23","1","2019-10587RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1448/2019","3676","1","2019-04-30","","","","","","4","1","","PIPI0006-2019-10612RD.pdf","2019-04-29","1","2019-10612RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1447/2019","3676","1","2019-04-30","","","","","","4","1","","PIPI0013-2019-10613RD.pdf","2019-04-29","1","2019-10613RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1428/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0332-2019-10589RD.pdf","2019-04-24","1","2019-10589RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1426/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0442-2019-10590RD.pdf","2019-04-24","1","2019-10590RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1417/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0610-2019-10593RD.pdf","2019-04-24","1","2019-10593RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1407/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0946-2019-10594RD.pdf","2019-04-24","1","2019-10594RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1405/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0995-2019-10595RD.pdf","2019-04-24","1","2019-10595RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1356/2019","3676","1","2019-04-30","","","","","","4","1","","SIHE0120-2019-10598RD.pdf","2019-04-25","1","2019-10598RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1348/2019","3676","1","2019-04-30","","","","","","4","1","","SITB0020-2019-10599RD.pdf","2019-04-25","1","2019-10599RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1347/2019","3676","1","2019-04-30","","","","","","4","1","","TICHE0002-2019-10600RD.pdf","2019-04-25","1","2019-10600RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1262/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0013-2019-10619RD.pdf","2019-04-29","1","2019-10619RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1257/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0022-2019-10615RD.pdf","2019-04-29","1","2019-10615RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1256/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0023-2019-10614RD.pdf","2019-04-29","1","2019-10614RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1254/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0050-2019-10620RD.pdf","2019-04-29","1","2019-10620RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1554/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0062-2019-10616RD.pdf","2019-04-29","1","2019-10616RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1555/2019","3676","1","2019-04-30","","","","","","4","1","","TIPI0063-2019-10617RD.pdf","2019-04-29","1","2019-10617RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1737/2019","3676","1","2019-04-23","Importao automatica de certificado","13:45:03","13:45:03","","13:45:03","4","","","WIMG0009-2019-10588RD.pdf","2019-04-23","1","WIMG0009-2019-10588RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1548/2019","3676","1","2019-04-30","","","","","","4","1","","WIPI0011-2019-10609RD.pdf","2019-04-29","1","2019-10609RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1549/2019","3676","1","2019-04-30","","","","","","4","1","","WIPI0012-2019-10610RD.pdf","2019-04-29","1","2019-10610RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1057/2019","3676","1","2019-04-30","","","","","","4","1","","FIHE0004 - BCL0071-19-R1.PDF","2019-04-15","1"," BCL0071-19-R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1435/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0170-2019-10604RD.pdf","2019-04-26","1","2019-10604RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1432/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0181-2019-10603RD.pdf","2019-04-26","1","2019-10603RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1418/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0601-2019-10607RD.pdf","2019-04-26","1","2019-10607RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1404/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE0994-2019-10605RD.pdf","2019-04-26","1","2019-10605RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1403/2019","3676","1","2019-04-30","","","","","","4","1","","QIHE1000-2019-10606RD.pdf","2019-04-26","1","2019-10606RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1246/2019","3676","1","2019-04-30","","","","","","4","1","","WI0004-2019-10608RD.pdf","2019-04-26","1","2019-10608RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1544/2019","3676","1","2019-04-30","","","","","","4","1","","WIPI0007-2019-10611RD.pdf","2019-04-29","1","2019-10611RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1311/2019","3676","1","2019-04-30","","","","","","4","1","","TIHE0178-2019-10534RD.pdf","2019-04-10","1","2019-10534RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1316/2019","3676","1","2019-04-30","","","","","","7","1","","","2019-04-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1999/2019","3676","1","2019-04-26","Importao automatica de certificado","09:57:30","09:57:30","","09:57:30","4","","","","2019-04-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1663/2019","3676","23","2019-04-26","<p>Encaminhado ao CEB</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-05-30","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1512/2019","3676","1","2019-04-24","","","","","","7","1","","","2019-04-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1506/2019","3676","1","2019-04-24","","","","","","7","1","","","2019-04-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1480/2019","3676","1","2019-04-24","","","","","","7","1","","","2019-04-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2000/2019","3676","1","2019-04-24","Importao automatica de certificado","11:18:53","11:18:53","","11:18:53","4","","","","2019-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2001/2019","3676","1","2019-04-03","Importao automatica de certificado","14:12:47","14:12:47","","14:12:47","4","","","AIHE0180 - Siemens - 04-2019.pdf","2019-04-03","1","AIHE0180 - Siemens - 04-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1736/2019","3676","0","2019-05-02","<p>Foi realizado a transfer&ecirc;ncia do freezer para o local especificado.</p>","14:10:00","14:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2003/2019","3676","23","2019-05-02","<p>Aberto O.S. no CEB n 19.2563.</p>","15:38:00","15:40:00","00:00","15:38:00","300","1","2019-06-03","","","0","","","","0","","0","19.2522","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1112/2018","1535","1","2018-12-07","Importao automatica de certificado","15:47:58","15:47:58","","15:47:58","101","","","CT 2018-10042 MA  eq019micra.pdf","2018-12-07","1","CT 2018-10042 MA  eq019micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1132/2019","3676","0","2019-05-02","<p>Termmetro novo 539 calibrado.</p>","16:51:00","17:00:00","00:00","16:51:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1308/2019","3676","1","2019-04-30","","","","","","7","1","","TIHE0293 - CEMEQ - 04-19.pdf","2019-04-30","1","119697/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1560/2019","3676","0","2019-04-08","<p>Equipamento ok.</p>","17:45:00","17:50:00","00:00","17:45:00","6","1","","QIHE1040 - Fresenius - OS 1560-2019.pdf","2019-04-02","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1443/2019","3676","1","2019-05-03","","","","","","4","1","","QIHC0035-2019-10625RD.pdf","2019-04-30","1","2019-10625RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1437/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE0158-2019-10626RD.pdf","2019-04-30","1","2019-10626RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1429/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE0331-2019-10627RD.pdf","2019-04-30","1","2019-10627RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1627/2019","3676","5","2019-05-03","<p>Abertura de OS. Ser&aacute; realizado pelo Representante a visita para manuten&ccedil;&atilde;o.</p>","10:07:00","10:10:00","00:00","10:07:00","6","1","2019-05-17","","","0","","","","0","","2","19.2527","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1411/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE0709-2019-10628RD.pdf","2019-04-30","1","2019-10628RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1406/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE0947-2019-10629RD.pdf","2019-04-30","1","2019-10629RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1390/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE1106-2019-10630RD.pdf","2019-04-30","1","2019-10630RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1384/2019","3676","1","2019-05-03","","","","","","4","1","","QIPI0007-2019-10621RD.pdf","2019-04-30","1","2019-10621RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1375/2019","3676","1","2019-05-03","","","","","","4","1","","SIHE0054-2019-10631RD.pdf","2019-04-30","1","2019-10631RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1259/2019","3676","1","2019-05-03","","","","","","4","1","","TIPI0019-2019-10624RD.pdf","2019-04-30","1","2019-10624RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1178/2019","3676","0","2019-05-03","<p>Equipamento desativado conforme PTD 4498</p>","10:11:00","10:15:00","00:00","10:11:00","6","1","","32-04075 - CEB - PTD.pdf","2019-05-03","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1735/2019","3676","27","2019-05-01","<p>Realizado substitui&ccedil;&atilde;o de sensores conforme relat&oacute;rio , limpeza .</p>","08:00:00","13:00:00","00:00","08:00:00","6","1","2019-05-02","","","0","","","","0","","2","1-48426161","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1735/2019","3676","0","2019-05-02","<p>Conclu&iacute;do</p>","08:00:00","16:00:00","00:00","08:00:00","6","1","","AIHE0120 - PerkinElmer - OS 1735-2019.pdf","2019-05-02","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1473/2019","3676","1","2019-05-03","","","","","","4","1","","CXHC_PI09-2019-10623RD.pdf","2019-04-29","1","2019-10623RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1472/2019","3676","1","2019-05-03","","","","","","4","1","","CXHC_PRO02-2019-10482RD.pdf","2019-04-02","1","2019-10482RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1456/2019","3676","1","2019-05-03","","","","","","4","1","","KIHE0018-2019-10504RD.pdf","2019-04-05","1","2019-10504RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2008/2019","3676","1","2019-04-25","Importao automatica de certificado","13:45:45","13:45:45","","13:45:45","4","","","QIHE1189-2019-10602RD.pdf","2019-04-25","1","QIHE1189-2019-10602RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2002/2019","3676","23","2019-05-02","<p>Verificado em loco e aberto OS no Abbott</p>","16:00:00","16:30:00","00:00","16:00:00","7","1","2019-05-15","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1338/2019","3676","1","2019-05-03","","","","","","4","1","","TIHC0058-2019-10560RD.pdf","2019-04-16","1","2019-10560RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1430/2019","3676","1","2019-05-03","","","","","","4","1","","QIHE0295-2019-10520RD.pdf","2019-04-08","1","2019-10520RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","657/2019","3676","0","2019-05-03","<p>Ap&oacute;s acompanhamento de 30 dias , o equipamento n&atilde;o voltou a apresentar forma&ccedil;&atilde;o de gelo.</p>","14:17:00","14:20:00","00:00","14:17:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2009/2019","3676","23","2019-05-03","<p>Aberto OS no CEB n 19/2538.</p>","14:40:00","14:45:00","00:00","00:00:00","338","1","2019-06-30","","","0","","","","0","","2","19.2538","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2010/2019","3676","1","2019-01-31","<p>Importao automatica de certificado</p>","15:10:20","15:10:20","","15:10:20","4","","","TICHE0031-2019-10105RD.pdf","2019-01-31","1","TICHE0031-2019-10105RD.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1455/2019","3676","1","2019-05-03","","","","","","4","1","","KIHE0031-2019-10505RD.pdf","2019-04-05","1","2019-10505RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1527/2019","3676","9","2019-04-30","<p>Equipamento n&atilde;o localizado para calibra&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1634/2019","3676","0","2019-04-17","<p>Realizado limpeza e testes. Equipamento ok.</p>","08:00:00","15:00:00","00:00","08:00:00","6","1","","AIHE0120 - PerkinElmer - OS 1634-2019.pdf","2019-04-17","0","","","","0","","1","WO-00299485","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1438/2019","3676","9","2019-04-30","<p>Equipamento n&atilde;o encontrado&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1386/2019","3676","9","2019-04-30","<p>Equipamento n&atilde;o encontrado</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1387/2019","3676","9","2019-04-30","<p>Equipamento n&atilde;o encontrado</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1412/2019","3676","9","2019-04-30","<p>Equipamento n&atilde;o encontrado</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1332/2019","3676","1","2019-04-30","<p>Equipamento n&atilde;o est&aacute; mais em uso.&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1459/2019","3676","10","2019-04-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1457/2019","3676","9","2019-04-30","<p>Equipamento em calibra&ccedil;&atilde;o externa.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","825/2019","3676","10","2019-04-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","915/2019","3676","10","2019-04-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","930/2019","3676","10","2019-04-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2011/2019","3676","1","2019-04-23","Importao automatica de certificado","16:45:27","16:45:27","","16:45:27","4","","","AIHE0167 - ThermoFisher - 04-19.pdf","2019-04-23","1","AIHE0167 - ThermoFisher - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2314/2018","3676","0","2019-05-03","<p>Conserto externo e ajuste da bandeja.</p>","16:45:00","17:00:00","00:00","16:45:00","300","1","","","","0","","","","0","","2","19.1486","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2012/2019","3676","1","2019-04-23","Importao automatica de certificado","16:47:25","16:47:25","","16:47:25","4","","","AIHE0168 - ThermoFisher - 04-19.pdf","2019-04-23","1","AIHE0168 - ThermoFisher - 04-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2005/2019","3676","0","2019-05-03","<p>Troca do sensor e calibrado.</p>","16:48:00","17:00:00","00:00","16:48:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2430/2018","3676","0","2019-04-04","<p>Equipamento desativado conforme PTD 4515 CEB.</p>","14:00:00","14:20:00","00:00","00:00:00","7","1","","TIHE0177 - PTD 4515 - OS 2430-2018.pdf","","0","","","","0","","2","19.1896","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1145/2019","3676","3","2019-03-09","<p>Acionado plant&atilde;o do CEMEQ e esvaziado c&acirc;mara conforme Plano de Conting&ecirc;ncia.</p>","17:00:00","18:00:00","00:00","17:00:00","6","1","2019-03-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1145/2019","3676","27","2019-03-11","<p>V&aacute;lvula de expans&atilde;o entupida. Realizada manuten&ccedil;&atilde;o. Equipamento ok</p>","09:00:00","17:00:00","00:00","09:00:00","6","1","2019-03-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1145/2019","3676","0","2019-03-18","<p>Equipamento n&atilde;o voltou a apresentar temperatura alta.</p>","17:03:00","17:05:00","00:00","17:03:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2014/2019","3676","1","2019-04-09","Importao automatica de certificado","17:11:54","17:11:54","","17:11:54","4","","","","2019-04-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2015/2019","3676","1","2019-04-10","Importao automatica de certificado","17:13:26","17:13:26","","17:13:26","4","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2016/2019","3676","1","2019-04-16","Importao automatica de certificado","17:17:25","17:17:25","","17:17:25","4","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2017/2019","3676","1","2019-04-22","Importao automatica de certificado","17:18:19","17:18:19","","17:18:19","4","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2307/2018","3676","3","2019-05-03","<p>Verificar com usu&aacute;rio disponibiliza&ccedil;&atilde;o do equipamento para substitui&ccedil;&atilde;o da borracha.</p>","17:16:00","17:17:00","00:00","17:16:00","6","1","2019-05-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2018/2019","3676","1","2019-04-23","Importao automatica de certificado","17:19:12","17:19:12","","17:19:12","4","","","","2019-04-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2019/2019","3676","1","2019-04-24","Importao automatica de certificado","17:21:17","17:21:17","","17:21:17","4","","","","2019-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2024/2019","3676","27","2019-05-06","<p>Equipamento ficara em testes.</p>","09:10:00","09:20:00","00:00","00:00:00","7","1","2019-05-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2019","1535","1","2019-05-06","<p>Entrou em erro em fun&ccedil;&atilde;o de queda de tens&atilde;o da rede. Equipamento foi desligado por 5 minutos e voltou com os par&acirc;metros em ordem.</p>","10:35:00","11:00:00","00:00","10:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1346/2019","3676","1","2019-04-30","","","","","","7","1","","","2019-04-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2019","1535","1","2019-05-06","<p>Equipamento apresentou o comportamento ap&oacute;s queda de energia. Foi desligado e ligado novamente e voltou com os parametros corretos.</p>","09:35:00","10:00:00","00:00","09:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2025/2019","3676","0","2019-05-06","<p>Equipamento desativado.</p>","14:40:00","15:00:00","00:00","00:00:00","7","1","","TIHE0003 -  CEB - PTD 4570.pdf","","0","","","","0","","0","18.6802","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1589/2019","3676","0","2019-04-29","<p>Equipamento desativado.</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","","WIPU0002 - CEB - PTD 4558.pdf","2019-04-29","0","","","","0","","2","19.1988","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1618/2019","3676","0","2019-04-12","<p>Servi&ccedil;o concluido Abbott</p>","17:00:00","17:30:00","00:00","17:00:00","7","1","","AIHE0203 - Abbott -OS 1618-2019.pdf","2019-04-12","0","","","","0","","0","0210210C1375556","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1654/2019","3676","23","2019-04-26","<p>Aberto OS na Fresenius.</p>","15:00:00","16:00:00","00:00","00:00:00","7","1","2019-05-30","","","0","","","","0","","1","55921","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1654/2019","3676","0","2019-04-30","<p>OS Concluida Fresenius.&nbsp;</p>","09:00:00","10:30:00","00:00","00:00:00","7","1","","AIBO0003 - Fresenius -OS 1654-2019.pdf","2019-04-30","0","","","","0","","1","55921","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1860/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2501","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1964/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2498","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1835/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2481","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1843/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2464","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1965/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2439","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1953/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2440","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1853/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2441","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1855/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2472","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1857/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2460","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1824/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2469","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1832/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","19.2467","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2019","1535","1","2019-05-06","<p>Substitui&ccedil;&atilde;o e adapta&ccedil;&atilde;o de fixa&ccedil;&atilde;o de soquete para lampada hal&oacute;gena 6V 30W. Limpeza do equipamento, recupera&ccedil;&atilde;o do potenciometro deslizante do dimmer do equipamento.</p>","08:10:00","16:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1787/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2490","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1973/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2493","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1847/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2486","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2026/2019","3676","1","2019-05-06","Importao automatica de certificado","09:52:18","09:52:18","","09:52:18","4","","","","2019-05-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2027/2019","3676","1","2019-05-06","Importao automatica de certificado","09:55:53","09:55:53","","09:55:53","4","","","","2019-05-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1508/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.1798","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1531/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.1797","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2028/2019","3676","1","2019-05-06","Importao automatica de certificado","09:59:32","09:59:32","","09:59:32","4","","","","2019-05-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1488/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.1799","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2029/2019","3676","23","2019-05-07","<p>Aberto OS no CEB 19.2574.</p>","10:13:00","10:20:00","00:00","10:13:00","7","1","2019-05-30","","","0","","","","0","","2","19.2574","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2031/2019","3676","23","2019-05-07","<p>Aberto OS no CEB 19.2575.</p>","10:15:00","10:20:00","00:00","10:15:00","7","1","2019-05-30","","","0","","","","0","","2","19.2575","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2030/2019","3676","23","2019-05-07","<p>Aberto OS no CEB 19.2572.</p>","10:17:00","10:25:00","00:00","10:17:00","7","1","2019-05-30","","","0","","","","0","","2","19.2572","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2013/2019","3676","0","2019-05-07","<p>Substituio dos amortecedores da tampa OS 19.1820</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","19.1820","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1653/2019","3676","0","2019-05-07","<p>OS ABERTA POR ENGANO . CANCELADA</p>","11:52:00","11:55:00","00:00","11:52:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1637/2019","3676","0","2019-04-02","<p>Servi&ccedil;o conclu&iacute;do pela Fresenius.</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","","QIHE1040 - FRESENIUS - OS 1637-2019.pdf","2019-04-02","0","","","","0","","1","53535","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1582/2019","3676","23","2019-04-05","<p>Atendimento Abbott</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2019-04-30","","","0","","","","0","","0","0210210c1374312","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1582/2019","3676","0","2019-04-16","<p>OS Concluida</p>","14:22:00","16:20:00","00:00","00:00:00","7","1","","AIHE0153 - Abbott -OS 1582 -2019.pdf","2019-04-16","0","","","","0","","1","0210210C1373595","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1807/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2502","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1852/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","19.2483","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2022/2019","3676","0","2019-05-07","<p>Solda do sensor e troca da etiqueta.</p>","16:40:00","16:45:00","00:00","16:40:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1113/2018","1535","1","2018-08-02","Importao automatica de certificado","09:24:01","09:24:01","","09:24:01","101","","","CT-R 2018-0087 WY  eq150micra  sig.pdf","2018-08-02","1","CT-R 2018-0087 WY  eq150micra  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2018","1535","1","2019-05-08","","","","","","101","1","","CT-R 2018-0068 LA   eq053seadi   sig.pdf","2018-07-23","1","CT-R 2018-0068 LA   eq053seadi","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2018","1535","1","2019-05-08","","","","","","101","1","","CT-R 2018-0069 LA   eq054seadi   sig.pdf","2018-07-24","1","CT-R 2018-0069 LA   eq054seadi ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2035/2019","3676","1","2019-05-06","Importao automatica de certificado","11:00:02","11:00:02","","11:00:02","4","","","","2019-05-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2036/2019","3676","23","2019-05-08","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.2647.</p>","13:55:00","14:00:00","00:00","13:55:00","300","1","2019-05-30","","","0","","","","0","","2","19.2647","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1570/2019","3676","1","2019-05-08","","","","","","4","1","","TICHC0002-2019-10667RD.pdf","2019-05-08","1","2019-10667RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2019","1535","1","2019-05-08","Importao automatica de certificado","16:55:04","16:55:04","","16:55:04","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1176/2019","3676","23","2019-05-08","<p>Aberto O.S. no&nbsp; CEB&nbsp; n&ordm; 19.2657, para aquecimento da resist&ecirc;ncia da porta. Bateria j&aacute; trocada .</p>","16:55:00","17:00:00","00:00","16:55:00","300","1","2019-06-03","","","0","","","","0","","2","19.2657","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2019","1535","1","2019-05-08","Importao automatica de certificado","17:16:53","17:16:53","","17:16:53","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2019","1535","1","2019-05-08","Importao automatica de certificado","17:40:55","17:40:55","","17:40:55","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2019","1535","1","2019-05-08","Importao automatica de certificado","17:41:43","17:41:43","","17:41:43","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2019","1535","1","2019-05-08","Importao automatica de certificado","17:42:33","17:42:33","","17:42:33","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2019","1535","1","2019-05-08","Importao automatica de certificado","17:43:34","17:43:34","","17:43:34","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2023/2019","3676","0","2019-05-09","<p>O.S concluida</p>","09:20:00","09:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2019","1535","1","2019-05-09","","","","","","101","1","","CT-R 2019-0003 SM  eq125micra.pdf","2019-04-11","1","CT-R 2019-0003 SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2037/2019","3676","3","2019-05-09","<p>Aberto chamado BioRad&nbsp;01766293</p>","14:11:00","14:12:00","00:00","14:11:00","6","1","2019-05-09","","","0","","","","0","","1","01766293","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2019","1535","1","2019-05-09","","","","","","101","1","","CT-R 2019-0001 EF  eq083meios.pdf","2019-04-16","1","CT-R 2019-0001 EF","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","745/2019","3676","23","2019-05-09","<p><strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","14:20:00","14:25:00","00:00","00:00:00","8","1","2019-07-20","","","0","","","","0","","2","19.992","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2019","1535","1","2019-04-16","Importao automatica de certificado","14:27:11","14:27:11","","14:27:11","101","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2019","1535","1","2019-03-26","Importao automatica de certificado","14:30:49","14:30:49","","14:30:49","101","","","","2019-03-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2019","1535","1","2019-05-09","","","","","","101","1","","CT-R 2019-0004 MA  eq053aguam.pdf","2019-03-26","1","CT-R 2019-0004 MA  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1114/2018","1535","1","2018-05-21","Importao automatica de certificado","14:31:50","14:31:50","","14:31:50","101","","","","2018-05-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2019","1535","1","2019-04-16","Importao automatica de certificado","15:10:17","15:10:17","","15:10:17","101","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2019","1535","1","2019-04-16","Importao automatica de certificado","15:10:43","15:10:43","","15:10:43","101","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2019","1535","1","2019-05-09","","","","","","101","1","","RE 2019-0001-Q EF  eq 034 mical.pdf","2019-04-16","1","RE 2019-0001-Q EF ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2018","1535","1","2019-05-09","","","","","","101","1","","CT-R 2018-0283 TS    eq034meios   sig.pdf","2018-07-13","1","CT-R 2018-0283 TS ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2019","1535","1","2019-04-10","Importao automatica de certificado","15:29:46","15:29:46","","15:29:46","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2019","1535","1","2019-04-10","Importao automatica de certificado","15:30:16","15:30:16","","15:30:16","101","","","CT-R 2019-0006 MA  eq006fiqal.pdf","2019-04-10","1","CT-R 2019-0006 MA  eq006fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2019","1535","1","2019-04-10","Importao automatica de certificado","15:32:12","15:32:12","","15:32:12","101","","","","2019-04-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2019","1535","1","2019-04-10","Importao automatica de certificado","15:32:35","15:32:35","","15:32:35","101","","","CT-R 2019-0007 MA  eq035fqmed.pdf","2019-04-10","1","CT-R 2019-0007 MA  eq035fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2019","1535","1","2019-04-10","Importao automatica de certificado","15:34:38","15:34:38","","15:34:38","101","","","CT-R 2019-0008 MA  eq077meios.pdf","2019-04-10","1","CT-R 2019-0008 MA  eq077meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2019","1535","1","2019-04-11","Importao automatica de certificado","15:37:19","15:37:19","","15:37:19","101","","","CT-R 2019-0009 MA  eq041mical.pdf","2019-04-11","1","CT-R 2019-0009 MA  eq041mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2019","1535","1","2019-04-11","Importao automatica de certificado","15:38:46","15:38:46","","15:38:46","101","","","","2019-04-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2019","1535","1","2019-04-11","Importao automatica de certificado","15:39:06","15:39:06","","15:39:06","101","","","CT-R 2019-0010 MA  eq001searc.pdf","2019-04-11","1","CT-R 2019-0010 MA  eq001searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2019","1535","1","2019-04-11","Importao automatica de certificado","15:40:43","15:40:43","","15:40:43","101","","","CT-R 2019-0011 MA  eq039bimol.pdf","2019-04-11","1","CT-R 2019-0011 MA  eq039bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2019","1535","1","2019-04-18","Importao automatica de certificado","15:47:12","15:47:12","","15:47:12","101","","","SERTIN - 11295-01 - 16042019  eq102micra.pdf","2019-04-18","1","SERTIN - 11295-01 - 16042019  eq102micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2019","1535","1","2019-05-02","Importao automatica de certificado","15:49:46","15:49:46","","15:49:46","101","","","","2019-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2019","1535","1","2019-05-02","Importao automatica de certificado","15:56:24","15:56:24","","15:56:24","101","","","","2019-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2019","1535","1","2019-04-18","Importao automatica de certificado","15:56:49","15:56:49","","15:56:49","101","","","SERTIN - 11295-02 - 16042019 eq038fiqal.pdf","2019-04-18","1","SERTIN - 11295-02 - 16042019 eq038fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","591/2018","3676","1","2019-05-22","<p>Corrigido a resoluo para 1s.</p>","","","","","4","1","","SIHE0077-2018-10018RD - R1.pdf","2019-03-27","1","2018-10018RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2039/2019","3676","1","2019-05-09","Importao automatica de certificado","10:16:57","10:16:57","","10:16:57","4","","","32-10193 - DRX - 05-2019.pdf","2019-05-09","1","32-10193 - DRX - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","110/2019","3676","0","2019-05-10","<p>Troca da bateria interna.</p>","12:02:00","12:05:00","00:00","12:02:00","300","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2043/2019","3676","23","2019-05-10","<p>ABERTA O.S NO C.E.B 19.2694.</p>","13:10:00","13:15:00","00:00","00:00:00","338","1","2019-06-10","","","0","","","","0","","2","19.2694","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2041/2019","3676","3","2019-05-10","<p>Aberto chamado n&deg; 01766293</p>","13:36:00","13:40:00","00:00","13:36:00","6","1","2019-05-11","","","0","","","","0","","1","01766293","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1627/2019","3676","0","2019-05-10","<p>Equipamento n&atilde;o apresentou contamina&ccedil;&atilde;o desde o dia 16/04 at&eacute; a presente data. OS ser&aacute; encerrada.</p>","13:50:00","13:55:00","00:00","13:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1115/2018","1535","1","2018-12-07","Importao automatica de certificado","15:15:43","15:15:43","","15:15:43","101","","","CT 2018-10041 MA  eq121micra.pdf","2018-12-07","1","CT 2018-10041 MA  eq121micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2019","1535","1","2019-05-09","Importao automatica de certificado","16:03:15","16:03:15","","16:03:15","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2019","1535","1","2019-05-09","Importao automatica de certificado","16:05:20","16:05:20","","16:05:20","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2019","1535","1","2019-05-09","Importao automatica de certificado","16:08:05","16:08:05","","16:08:05","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2019","1535","0","2019-05-13","","","","","","101","1","","CT-R 2018-0027 E R2  eq118micra.pdf","2018-07-03","1","CT-R 2018-0027 E R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2019","1535","1","2019-07-30","Qualificao Trmica enviada para Anlise Crtica e Aceite do Cliente.","16:43:57","16:44:29","","","189","1","2019-08-06","CT-R 2019-0030 MA.pdf","2019-07-24","","CT-R 2019-0030 MA","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2019","1535","1","2019-05-13","","","","","","101","1","","CT-R 2018-0028 E R2  eq084meios.pdf","2018-07-04","1","CT-R 2018-0028 E R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2019","1535","1","2019-05-13","","","","","","101","1","","CT-R 2018-0029 E R2  eq103micra.pdf","2018-07-05","1","CT-R 2018-0029 E R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2019","1535","1","2019-05-13","","","","","","101","1","","CT-R 2019-0004 SM  eq017lacjo.pdf","2019-04-22","1","CT-R 2019-0004 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2002/2019","3676","0","2019-05-06","<p>OS Concluida pelo Abbott</p>","09:30:00","09:40:00","00:00","00:00:00","7","1","","AIHE0203 - ABBOTT - OS 2002-2019.pdf","2019-05-06","0","","","","0","","0","021021rl1087503","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","169/2019","3676","0","2019-04-23","<p>OS Concluida pela pH7.</p>","14:00:00","14:30:00","00:00","00:00:00","7","1","","QIHE1111 - PH7 - OS 169-2019(1).pdf","2019-04-23","0","","","","0","","1","13861","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2019","1535","1","2019-05-09","Importao automatica de certificado","14:06:34","14:06:34","","14:06:34","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2019","1535","1","2019-05-09","Importao automatica de certificado","14:07:20","14:07:20","","14:07:20","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2019","1535","1","2019-05-13","<p>Retirado mdulo de temperatura para tentativa de conserto.</p>","08:10:00","11:00:00","00:00","08:00:00","189","1","2019-05-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2046/2019","3676","23","2019-05-13","<p>Aberto&nbsp; OS no CEB.&nbsp;19.2730</p>","14:12:00","14:20:00","00:00","14:12:00","7","1","2019-05-31","","","0","","","","0","","2","19.2730","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2042/2019","3676","0","2019-05-13","<p>Troca do cabo liga&ccedil;&atilde;o da bateria p/ o alicate.</p>","14:00:00","14:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2019","1535","1","2019-04-16","Importao automatica de certificado","14:28:34","14:28:34","","14:28:34","101","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2019","1535","1","2019-05-13","","","","","","101","1","","CT-R 2019-0076 WY  eq014tuber.pdf","2019-04-16","1","CT-R 2019-0076 WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2019","1535","1","2019-05-13","","","","","","101","1","","CT-R 2019-0077 WY R1  eq002lesem.pdf","2019-04-17","1","CT-R 2019-0077 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1937/2019","3676","1","2019-05-13","","","","","","4","1","","CXHC_PRO09-2019-10638RD.pdf","2019-05-03","1","2019-10638RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1935/2019","3676","1","2019-05-13","","","","","","4","1","","CXHC_PRO16-2019-10642RD.pdf","2019-05-03","1","2019-10642RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1934/2019","3676","1","2019-05-13","","","","","","4","1","","CXHC_PRO24-2019-10639RD.pdf","2019-05-03","1","2019-10639RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1932/2019","3676","1","2019-05-13","","","","","","4","1","","CXHC_PRO30-2019-10640RD.pdf","2019-05-03","1","2019-10640RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1998/2019","3676","1","2019-05-13","","","","","","7","1","","","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1961/2019","3676","1","2019-05-13","","","","","","7","1","","","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1931/2019","3676","1","2019-05-13","","","","","","4","1","","CXHC_PRO32-2019-10641RD.pdf","2019-05-03","1","2019-10641RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1929/2019","3676","1","2019-05-13","","","","","","4","1","","CXST_CE12PRO-2019-10636RD.pdf","2019-05-02","1","2019-10636RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1457/2019","3676","1","2019-05-13","","","","","","4","1","","FIMG0001 - BCL0081-19-1-R1.pdf","2019-05-02","1","BCL0081-19-1-R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1865/2019","3676","1","2019-05-13","","","","","","4","1","","QIHE1162_CG-2019-10637RD.pdf","2019-05-03","1","2019-10637RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1837/2019","3676","1","2019-05-13","","","","","","4","1","","SISU0004-2019-10647RD.pdf","2019-05-06","1","2019-10647RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1785/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0344-2019-10674RD.pdf","2019-05-09","1","2019-10674RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1784/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0345-2019-10673RD.pdf","2019-05-09","1","2019-10673RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1782/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0346-2019-10675RD.pdf","2019-05-09","1","2019-10675RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1779/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0373-2019-10672RD.PDF","2019-05-09","1","2019-10672RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1775/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0377-2019-10671RD.pdf","2019-05-09","1","2019-10671RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1862/2019","3676","1","2019-05-13","","","","","","7","1","","","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1766/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0435-2019-10669RD.pdf","2019-05-09","1","2019-10669RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1759/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0491-2019-10670RD.pdf","2019-05-09","1","2019-10670RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1813/2019","3676","1","2019-05-13","","","","","","7","1","","","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1989/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0557-2019-10666RD.pdf","2019-05-08","1","2019-10666RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1991/2019","3676","1","2019-05-13","","","","","","4","1","","TIHE0558-2019-10668RD.pdf","2019-05-10","1","2019-10668RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1749/2019","3676","1","2019-05-13","","","","","","4","1","","TISU0020-2019-10646RD.pdf","2019-05-06","1","2019-10646RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1745/2019","3676","1","2019-05-13","","","","","","4","1","","TITB0046-2019-10634RD.pdf","2019-05-02","1","2019-10634RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1744/2019","3676","1","2019-05-13","","","","","","4","1","","TITB0047-2019-10635RD.pdf","2019-05-02","1","2019-10635RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1738/2019","3676","1","2019-05-13","","","","","","4","1","","WIBO0002-2019-10645RD.pdf","2019-05-06","1","2019-10645RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2019","1535","1","2019-04-16","Importao automatica de certificado","15:18:00","15:18:00","","15:18:00","101","","","LA 10321-002  eq 052 tuber.pdf","2019-04-16","1","LA 10321-002","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1969/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0026-2019-10661RD.pdf","2019-05-08","1","2019-10661RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1971/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0039-2019-10662RD.pdf","2019-05-08","1","2019-10662RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1750/2019","3676","1","2019-05-13","","","","","","7","1","","","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1972/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0040-2019-10663RD.pdf","2019-05-08","1","2019-10663RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1976/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0045-2019-10664RD.pdf","2019-05-08","1","2019-10664RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1978/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0053-2019-10665RD.pdf","2019-05-08","1","2019-10665RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1980/2019","3676","1","2019-05-13","","","","","","4","1","","WIHE0066-2019-10633RD.pdf","2019-05-02","1","2019-10633RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1983/2019","3676","1","2019-05-13","","","","","","4","1","","WIPU0006-2019-10632RD.pdf","2019-05-02","1","2019-10632RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1986/2019","3676","1","2019-05-13","","","","","","4","1","","WISU0001-2019-10648RD.pdf","2019-05-06","1","2019-10648RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1987/2019","3676","1","2019-05-13","","","","","","4","1","","WISU0002-2019-10644RD.pdf","2019-05-06","1","2019-10644RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2047/2019","3676","0","2019-05-13","<p>Entrega do term&ocirc;metro calibrado para o usu&aacute;rio.&nbsp;</p>","16:34:00","16:40:00","00:00","16:34:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2048/2019","3676","0","2019-05-13","<p>Entrega do term&ocirc;metro calibrado para o usu&aacute;rio.&nbsp;</p>","16:36:00","16:40:00","00:00","16:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2019","1535","1","2019-05-13","","","","","","101","1","","RE 2019-0001-Q IN eq086meios.pdf","2019-04-01","1","RE 2019-0001-Q IN","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2019","1535","1","2019-05-13","","","","","","101","1","","RE 2019-0001-Q SM  eq005lesem.pdf","2019-03-25","1","RE 2019-0001-Q SM ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2019","1535","1","2019-09-03","","","","","","101","1","","RE 2019-0002-Q WY R1.pdf","2019-09-03","1","RE 2019-0002-Q WY R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2020","1535","1","2020-01-13","Importao automatica de certificado","15:10:18","15:10:18","","15:10:18","189","","","","2020-01-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2019","1535","1","2019-04-22","Importao automatica de certificado","16:59:33","16:59:33","","16:59:33","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2019","1535","1","2019-05-13","","","","","","101","1","","RE 2019-0004-Q WY  eq089lacjo.pdf","2019-04-24","1","RE 2019-0004-Q WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2019","1535","1","2019-05-13","","","","","","101","1","","RE 2019-0006-Q WY  eq030lrjba.pdf","2019-04-30","1","RE 2019-0006-Q WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2019","1535","1","2019-04-30","Importao automatica de certificado","17:35:35","17:35:35","","17:35:35","101","","","","2019-04-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2019","1535","1","2019-04-25","Importao automatica de certificado","17:37:39","17:37:39","","17:37:39","101","","","","2019-04-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2019","1535","1","2019-05-13","","","","","","101","1","","RE 2019-0005-Q WY   182.585.pdf","2019-04-25","1","RE 2019-0005-Q WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2050/2019","3676","0","2019-05-13","<p>Efetuado troca do motor da wash zone 1 . Testes ok. Rotina OK.</p>","08:56:00","09:30:00","00:00","08:56:00","7","1","","AIHE0200 - ABBOTT - OS 2050-2019.pdf","2019-05-13","0","","","","0","","0","021021RL1089985","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2032/2019","3676","0","2019-05-10","<p>OS Concluida.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","AIHE0153 -ABBOTT - OS 2032-2019.pdf","2019-05-10","0","","","","0","","0","0210210c1380265","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2019","1535","0","2019-05-14","","","","","","101","1","","RE 2019-0003-Q WY  eq077lacjo.pdf","2019-04-23","1","RE 2019-0003-Q WY ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2019","1535","1","2019-04-16","Importao automatica de certificado","11:19:06","11:19:06","","11:19:06","101","","","LA10322-03  eq094bimol.pdf","2019-04-16","1","LA10322-03  eq094-bimol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2049/2019","3676","25","2019-05-14","<p>Troca do sensor de temperatura e remarcao da caixa.</p>\n<p>Encaminhado para calibrao.</p>","10:00:00","11:30:00","00:00","00:00:00","338","1","2019-05-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2038/2019","3676","23","2019-05-14","<p>O equipamento foi encaminhado ao C.E.B.</p>
\n<p>O.S.19.2758</p>","11:30:00","12:00:00","00:00","00:00:00","338","1","2019-05-31","","","0","","","","0","","2","19.2758","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1116/2018","1535","1","2018-05-30","<p>Importao automatica de certificado</p>","14:08:20","14:08:20","","14:08:20","101","","","CT-R 2018-0235 JM R1  eq015micol  sig.pdf","2018-05-30","1","CT-R 2018-0235 JM R1  eq015micol  sig.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2040/2019","3676","23","2019-05-14","<p>Encaminhado ao CEB.</p>","14:51:00","14:56:00","00:00","00:00:00","8","1","2019-07-02","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2054/2019","3676","23","2019-05-14","<p>Aberto OS no CEB&nbsp;19.2767</p>","17:04:00","17:10:00","00:00","17:04:00","7","1","2019-05-31","","","0","","","","0","","2","19.2767","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","329/2019","1535","1","2019-05-14","<p>Feito procedimento para retirada de umidade e verificao dos parmetros.</p>","08:10:00","11:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1992/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1746/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2056/2019","3676","1","2019-05-03","Importao automatica de certificado","10:54:55","10:54:55","","10:54:55","4","","","","2019-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1343/2019","3676","1","2019-05-15","","","","","","338","1","","","2019-05-15","1","19.1803","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1117/2018","1535","1","2018-08-08","Importao automatica de certificado","11:02:16","11:02:16","","11:02:16","101","","","","2018-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1118/2018","1535","1","2018-08-08","<p>Importao automatica de certificado</p>","11:02:35","11:02:35","","11:02:35","101","","","CT-R 2018-0043 EB   eq001secor   sig.pdf","2018-08-08","1","CT-R 2018-0043 EB   eq001secor  ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1950/2019","3676","1","2019-05-15","","","","","","338","1","","","2019-05-15","1","19.2447","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2018","1535","1","2019-05-15","","","","","","101","1","","CT-R 2018-0043 EB   eq001secor   sig.pdf","2018-08-08","1","CT-R 2018-0043 EB ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1975/2019","3676","1","2019-05-15","","","","","","338","1","","","2019-05-15","1","19.2449","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1307/2019","3676","1","2019-05-15","","","","","","338","1","","","2019-05-15","1","19.1804","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1982/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1507/2019","3676","1","2019-05-15","","","","","","338","1","","","2019-05-15","1","19.1801","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1856/2019","3676","1","2019-05-14","","","","","","338","1","","","2019-05-14","1","19.2462","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1841/2019","3676","1","2019-05-09","","","","","","338","1","","","2019-05-09","1","19.2496","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1753/2019","3676","1","2019-05-09","","","","","","338","1","","","2019-05-09","1","19.2508","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1854/2019","3676","1","2019-05-09","","","","","","338","1","","","2019-05-09","1","19.2504","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1809/2019","3676","1","2019-05-09","","","","","","338","1","","","2019-05-15","1","19.2506","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1851/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2442","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1981/2019","3676","1","2019-05-09","","","","","","338","1","","","2019-05-09","1","19.2510","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1767/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2444","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1979/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2445","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1829/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2443","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1751/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1848/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2476","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1859/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2475","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1833/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2458","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1966/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2457","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1970/2019","3676","1","2019-05-07","","","","","","338","1","","","2019-05-07","1","19.2459","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2057/2019","3676","23","2019-05-15","<p>Encaminhado ao CEB.</p>","11:45:00","11:50:00","00:00","00:00:00","8","1","2019-07-02","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2058/2019","3676","1","2019-05-07","Importao automatica de certificado","11:47:24","11:47:24","","11:47:24","4","","","","2019-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2059/2019","3676","1","2019-05-09","Importao automatica de certificado","11:55:22","11:55:22","","11:55:22","4","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2060/2019","3676","1","2019-05-09","Importao automatica de certificado","11:58:35","11:58:35","","11:58:35","4","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1372/2019","3676","1","2019-05-15","","","","","","7","1","","","2019-05-15","1","19.1802","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2061/2019","3676","1","2019-05-15","Importao automatica de certificado","12:03:14","12:03:14","","12:03:14","4","","","","2019-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2003/2019","3676","0","2019-05-15","<p>Troca da bateria.</p>","13:35:00","13:40:00","00:00","13:35:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2019","1535","1","2019-05-15","<p>Retirada a gaveta e feito o reparo.</p>","10:35:00","14:30:00","00:00","10:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2019","1535","1","2019-05-15","<p>Retirado o controlador de temperatura.</p>
\n<p>Feito procedimentos de retirada de umidade.</p>
\n<p>Instalado o controlador. Voltou funcionar normalmente. Em observa&ccedil;&atilde;o.</p>","11:10:00","14:30:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2055/2019","3676","27","2019-05-15","<p>Reaperto dos manifolds e testes. Equipamento em observao.</p>\n<p></p>","15:50:00","16:30:00","00:00","15:50:00","7","1","2019-05-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2053/2019","3676","0","2019-05-14","<p>Reposi&ccedil;&atilde;o de glicerina.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1119/2018","1535","1","2018-12-05","Importao automatica de certificado","09:12:36","09:12:36","","09:12:36","101","","","CT-R 2018-0018 IN R2  eq017micol.pdf","2018-12-05","1","CT-R 2018-0018 IN R2  eq017micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2019","1535","1","2019-05-03","Importao automatica de certificado","09:15:15","09:15:15","","09:15:15","101","","","CT-R 2019-0325 CL  eq071micol.pdf","2019-05-03","1","CT-R 2019-0325 CL  eq071micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1120/2018","1535","1","2018-09-28","Importao automatica de certificado","09:24:54","09:24:54","","09:24:54","101","","","CT-R 2018-0334 TS R2  eq069micol.pdf","2018-09-28","1","CT-R 2018-0334 TS R2  eq069micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2019","1535","1","2019-05-14","Importao automatica de certificado","09:47:36","09:47:36","","09:47:36","101","","","CT 2019-10014 TS  eq079meios.pdf","2019-05-14","1","CT 2019-10014 TS  eq079meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1993/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1772/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1819/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1968/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1801/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1743/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2062/2019","3676","0","2019-05-16","<p>Troca da bateria.</p>","10:59:00","11:00:00","00:00","10:59:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2063/2019","3676","0","2019-05-16","<p>Retirado equipamento e devolvido para Biometrix</p>","11:22:00","11:23:00","00:00","11:22:00","6","1","","AIHE0199 - Biometrix - OS 2063-2019.pdf","2019-05-15","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1741/2019","3676","1","2019-05-06","","","","","","7","1","","","2019-05-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1794/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1789/2019","3676","1","2019-05-07","","","","","","7","1","","","2019-05-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1990/2019","3676","1","2019-05-07","","","","","","7","1","","","2019-05-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1800/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1788/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1956/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1959/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1960/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1957/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1939/2019","3676","4","2019-05-16","","","","","","4","1","","CXHC_PRO01-2019-10701RD.pdf","2019-05-15","0","2019-10701RD","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro 516 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o,&nbsp; pior desvio + Incerteza&nbsp; 1,136&deg;C. Est&aacute; n&atilde;o conforme.</p>
\n<table width=\"715\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center;\" width=\"64\">Padr&atilde;o</td>
\n<td style=\"text-align: center;\" width=\"64\">L1</td>
\n<td style=\"text-align: center;\" width=\"64\">L2</td>
\n<td style=\"text-align: center;\" width=\"64\">L3</td>
\n<td style=\"text-align: center;\" width=\"64\">M&eacute;dia</td>
\n<td style=\"text-align: center;\" width=\"79\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center;\" width=\"108\">Desvio</td>
\n<td style=\"text-align: center;\" width=\"96\">Incerteza (+/-)</td>
\n<td style=\"text-align: center;\" width=\"112\">Term&ocirc;metro</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>-18</strong></td>
\n<td style=\"text-align: center;\"><strong>-16,9</strong></td>
\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>
\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>
\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>
\n<td style=\"text-align: center;\"><strong>-17,7</strong></td>
\n<td style=\"text-align: center;\"><strong>0,908</strong></td>
\n<td style=\"text-align: center;\"><strong>0,167</strong></td>
\n<td style=\"text-align: center;\" rowspan=\"3\">N&deg; 516</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>5,5</strong></td>
\n<td style=\"text-align: center;\"><strong>6,5</strong></td>
\n<td style=\"text-align: center;\"><strong>6,6</strong></td>
\n<td style=\"text-align: center;\"><strong>6,6</strong></td>
\n<td style=\"text-align: center;\"><strong>6,6</strong></td>
\n<td style=\"text-align: center;\"><strong>5,7</strong></td>
\n<td style=\"text-align: center;\"><strong>0,886</strong></td>
\n<td style=\"text-align: center;\"><strong>0,122</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\"><strong>24</strong></td>
\n<td style=\"text-align: center;\"><strong>25,2</strong></td>
\n<td style=\"text-align: center;\"><strong>25,1</strong></td>
\n<td style=\"text-align: center;\"><strong>25,1</strong></td>
\n<td style=\"text-align: center;\"><strong>25,1</strong></td>
\n<td style=\"text-align: center;\"><strong>24,1</strong></td>
\n<td style=\"text-align: center;\"><strong>1,014</strong></td>
\n<td style=\"text-align: center;\"><strong>0,122</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1740/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1834/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1748/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1795/2019","3676","1","2019-05-03","","","","","","7","1","","","2019-05-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1756/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1805/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1266/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1569/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1249/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1252/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1258/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1253/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1781/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1826/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1849/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1836/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1838/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2065/2019","3676","23","2019-05-17","<p>Encaminhado ao CEB.</p>","09:19:00","09:25:00","00:00","00:00:00","8","1","2019-07-02","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1633/2019","3676","3","2019-05-17","<p>Programado visita para 20/05</p>","09:36:00","09:37:00","00:00","09:36:00","6","1","2019-05-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2044/2019","3676","0","2019-05-09","<p>OS Aberta por engano defeito ja esta sendo tratado na OS 1702-2018.</p>","09:44:00","09:50:00","00:00","09:44:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2007/2019","3676","27","2019-05-04","<p>Nenhum erro foi observado, realizado ajustes conforme protocolo de manuten&ccedil;&atilde;o. Equipamento em uso.</p>","09:30:00","12:30:00","00:00","09:30:00","6","1","2019-05-10","","","0","","","","0","","1","19051359251","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1263/2019","3676","1","2019-05-09","","","","","","7","1","","","2019-05-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2007/2019","3676","10","2019-05-09","<p>Apresentou mesmo erro. Ver relat&oacute;rio.</p>","09:30:00","14:00:00","00:00","09:30:00","6","1","2019-05-11","","","0","","","","0","","1","19051366878","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2007/2019","3676","10","2019-05-10","<p>Apresentou mesmo erro. Ver relat&oacute;rio.</p>","08:00:00","19:00:00","00:00","08:00:00","6","1","2019-05-11","","","0","","","","0","","1","19051366878","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2007/2019","3676","27","2019-05-11","<p>Apresentou mesmo erro. Ver relat&oacute;rio. Acompanhar.</p>","09:00:00","11:30:00","00:00","09:00:00","6","1","2019-05-18","","","0","","","","0","","1","19051366878","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2007/2019","3676","10","2019-05-15","<p>Apresentou mesmo erro.</p>","10:00:00","18:00:00","00:00","10:00:00","6","1","2019-05-16","","","0","","","","0","","1","19051377832","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2007/2019","3676","27","2019-05-16","<p>Acompanhamento da rotina. Equipamento n&atilde;o apresentou erros.</p>","09:30:00","12:30:00","00:00","09:30:00","6","1","2019-05-24","","","0","","","","0","","1","19051377832","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2033/2019","3676","0","2019-05-17","<p>Defeito est&aacute; sendo tratado na OS 2007/2019</p>","10:49:00","10:50:00","00:00","10:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2051/2019","3676","0","2019-05-17","<p>Defeito est&aacute; sendo tratado na OS 2007/2019</p>","10:51:00","10:52:00","00:00","10:51:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2019","1535","1","2019-04-16","Importao automatica de certificado","11:29:45","11:29:45","","11:29:45","101","","","LA 10323-04  eq096-bimol.pdf","2019-04-16","1","LA 10323-04  eq096-bimol.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","286/2019","3676","4","2019-05-17","<p>Equipamento desativado com cincia do usurio. Caso seja localizado futuramente , dever ns comunicar.</p>","","","","","6","1","","","","0","","","","1","<p>Vidraria no localizada na rea e no SELEN.</p>\n<p>Solicitado desativao e comunicado usurio que caso seja localizado nos comunicar imediatamente para regularizao.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1933/2019","3676","1","2019-05-17","","","","","","4","1","","CXHC_PRO27-2019-10702RD.pdf","2019-05-15","1","2019-10702RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1926/2019","3676","1","2019-05-17","","","","","","4","1","","KIHE0050-2019-10707RD.pdf","2019-05-16","1","2019-10707RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1925/2019","3676","1","2019-05-17","","","","","","4","1","","KIHE0052-2019-10708RD.pdf","2019-05-16","1","2019-10708RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1912/2019","3676","1","2019-05-17","","","","","","4","1","","PIMG0014-2019-10684RD.pdf","2019-05-13","1","2019-10684RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1903/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0044_S-2019-10649RD.pdf","2019-05-08","1","2019-10649RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1901/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0114_IMU-2019-10655RD.pdf","2019-05-07","1","2019-10655RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1893/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0573_HLA-2019-10651RD.pdf","2019-05-06","1","2019-10651RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1892/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0575_HLA-2019-10652RD.pdf","2019-05-06","1","2019-10652RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1758/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1891/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0577_HLA-2019-10653RD.pdf","2019-05-06","1","2019-10653RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1889/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0580_HLA-2019-10657RD.pdf","2019-05-07","1","2019-10657RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1888/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0582_S-2019-10650RD.pdf","2019-05-17","1","2019-10650RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1880/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0933_HLA-2019-10654RD.pdf","2019-05-06","1","2019-10654RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1879/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0935_IMU-2019-10658RD.pdf","2019-05-07","1","2019-10658RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1875/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE1006_MC-2019-10660RD.pdf","2019-05-07","1","2019-10660RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1866/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE1161_CRIO-2019-10659RD.pdf","2019-05-07","1","2019-10659RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1861/2019","3676","1","2019-05-17","","","","","","4","1","","SIBO0001-2019-10683RD.pdf","2019-05-13","1","2019-10683RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1831/2019","3676","1","2019-05-15","","","","","","4","1","","TICHE0005-2019-10699RD.pdf","2019-05-15","1","2019-10699RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1817/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0012-2019-10691RD.pdf","2019-05-14","1","2019-10691RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1816/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0029-2019-10690RD.pdf","2019-05-14","1","2019-10690RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1754/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1814/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0034-2019-10703RD.pdf","2019-05-16","1","2019-10703RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1810/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0101-2019-10704RD.pdf","2019-05-16","1","2019-10704RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1742/2019","3676","1","2019-05-10","","","","","","7","1","","","2019-05-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1808/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0116-2019-10700RD.pdf","2019-05-15","1","2019-10700RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1804/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0142-2019-10689RD.pdf","2019-05-14","1","2019-10689RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1798/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0229-2019-10692RD.pdf","2019-05-14","1","2019-10692RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1797/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0231-2019-10693RD.pdf","2019-05-14","1","2019-10693RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1792/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0307-2019-10678RD.pdf","2019-05-10","1","2019-10678RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1790/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0325-2019-10705RD.pdf","2019-05-16","1","2019-10705RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1778/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0375-2019-10680RD.pdf","2019-05-10","1","2019-10680RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1777/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0376-2019-10681RD.pdf","2019-05-10","1","2019-10681RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1774/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0379-2019-10694RD.pdf","2019-05-14","1","2019-10694RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1773/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0382-2019-10695RD.pdf","2019-05-14","1","2019-10695RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1771/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0396-2019-10696RD.pdf","2019-05-14","1","2019-10696RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1769/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0397-2019-10697RD.pdf","2019-05-14","1","2019-10697RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1768/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0413-2019-10688RD.pdf","2019-05-15","1","2019-10688RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1764/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0439-2019-10677RD.pdf","2019-05-10","1","2019-10677RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1762/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0474-2019-10698RD.pdf","2019-05-14","1","2019-10698RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1757/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0536-2019-10679RD.pdf","2019-05-10","1","2019-10679RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1755/2019","3676","1","2019-05-17","","","","","","4","1","","TIHE0542-2019-10682RD.pdf","2019-05-10","1","2019-10682RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2076/2019","3676","1","2019-05-13","Importao automatica de certificado","15:06:07","15:06:07","","15:06:07","4","","","TIHE0586-2019-10686RD.pdf","2019-05-13","1","TIHE0586-2019-10686RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2074/2019","3676","0","2019-05-17","<p>Troca da pilha.</p>","15:05:00","15:10:00","00:00","15:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2077/2019","3676","1","2019-05-13","Importao automatica de certificado","15:08:23","15:08:23","","15:08:23","4","","","TIHE0587-2019-10687RD.pdf","2019-05-13","1","TIHE0587-2019-10687RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2070/2019","3676","0","2019-05-17","<p>Troca da pilha.</p>","15:08:00","15:10:00","00:00","15:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1752/2019","3676","1","2019-05-17","","","","","","4","1","","TIMG0028-2019-10685RD.pdf","2019-05-13","1","2019-10685RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2068/2019","3676","6","2019-05-17","<p>Testado termmetro necessrio substituio do mesmo.</p>","15:10:00","15:15:00","00:00","15:10:00","300","1","2019-06-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","825/2019","3676","1","2019-05-17","","","","","","4","1","","WI0003-2019-10706RD.pdf","2019-05-16","1","2019-10706RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1890/2019","3676","1","2019-05-17","","","","","","4","1","","QIHE0578_HLA-2019-10656RD.pdf","2019-05-07","1","2019-10656RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1994/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-17","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2019","1535","1","2019-05-16","Importao automatica de certificado","15:36:28","15:36:28","","15:36:28","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2019","1535","1","2019-05-16","Importao automatica de certificado","15:37:20","15:37:20","","15:37:20","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2019","1535","1","2019-05-16","Importao automatica de certificado","15:39:05","15:39:05","","15:39:05","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2019","1535","1","2019-05-16","Importao automatica de certificado","15:40:04","15:40:04","","15:40:04","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2019","1535","1","2019-05-16","Importao automatica de certificado","15:41:06","15:41:06","","15:41:06","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2019","1535","1","2019-05-16","Importao automatica de certificado","15:41:52","15:41:52","","15:41:52","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2019","1535","1","2019-05-16","Importao automatica de certificado","15:42:45","15:42:45","","15:42:45","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2019","1535","1","2019-05-16","Importao automatica de certificado","15:43:34","15:43:34","","15:43:34","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1770/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2040/2019","3676","0","2019-05-17","<p>Equipamento desativado pelo CEB</p>","16:36:00","16:40:00","00:00","16:36:00","7","1","","PIHE0087 - CEB - PTD 4604.pdf","2019-05-17","0","","","","0","","2","19.2791","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2078/2019","3676","23","2019-05-20","<p>Aberto OS no CEB (19.2837)</p>","09:15:00","09:20:00","00:00","09:15:00","7","1","2019-05-31","","","0","","","","0","","2","19.2837","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2055/2019","3676","0","2019-05-20","<p>OS Conclu&iacute;da.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2066/2019","3676","0","2019-05-20","<p>Equipamento sem defeito.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2030/2019","3676","0","2019-05-08","<p>TROCA DA TRAVA DA P&Aacute; DIREITA</p>","10:55:00","11:10:00","00:00","10:55:00","7","1","","","","0","","","","0","","2","19.2572","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1237/2019","3676","0","2019-05-14","<p>TROCA DO CONJUNTO DA TRAVA DA TAMPA.</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","19.1778","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","202/2019","1535","0","2019-05-20","<p>-Configurao e instalao do controlador de temperatura.</p>","09:10:00","11:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1194/2019","3676","23","2019-05-20","<p>Aguardando aquisio de material.</p>","13:17:00","13:20:00","00:00","13:17:00","300","1","2019-07-10","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3111/2018","3676","23","2019-05-20","<p>Equipamento no CEB 19.566 aguardando execuo.</p>","13:24:00","13:30:00","00:00","13:24:00","300","1","2019-07-10","","","0","","","","0","","2","19.566","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1667/2019","3676","23","2019-05-20","<p>Retirado registrador gr&aacute;fico para teste.</p>","13:26:00","13:30:00","00:00","13:26:00","300","1","2019-05-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1121/2018","1535","1","2018-12-04","Importao automatica de certificado","14:46:24","14:46:24","","14:46:24","101","","","CT-R 2018-0026 MA eq078micra.pdf","2018-12-04","1","CT-R 2018-0026 MA eq078micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2019","1535","1","2019-03-20","Importao automatica de certificado","14:47:07","14:47:07","","14:47:07","101","","","CT-R 2019-0002 MA  eq053micra.pdf","2019-03-20","1","CT-R 2019-0002 MA  eq053micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2019","1535","1","2019-03-20","Importao automatica de certificado","14:47:37","14:47:37","","14:47:37","101","","","CT-R 2019-0003 MA  eq148micra.pdf","2019-03-20","1","CT-R 2019-0003 MA  eq148micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2019","1535","0","2019-05-20","<p>Refeita a veda&ccedil;&atilde;o do encaixe da resist&ecirc;ncia 2 no corpo da autoclave. Aguardando secagem do silicone para teste.</p>","13:35:00","14:30:00","00:00","13:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2019","1535","1","2019-04-30","Importao automatica de certificado","14:49:15","14:49:15","","14:49:15","101","","","CT-R 2019-0317 CL  eq001imuno.pdf","2019-04-30","1","CT-R 2019-0317 CL  eq001imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2019","1535","1","2019-05-17","<p>Preventiva no microsc&oacute;pio.</p>","08:10:00","15:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2019","1535","1","2019-05-16","<p>Revis&atilde;o e ressoldagem de componentes. Equipamento ok.&nbsp;</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2019","1535","1","2019-05-16","<p>Revis&atilde;o e ressoldagem de componentes. Equipamento ok.&nbsp;</p>","13:35:00","17:30:00","00:00","13:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2019","1535","1","2019-05-02","Importao automatica de certificado","15:04:18","15:04:18","","15:04:18","101","","","CT-R 2019-0318 CL  eq055dtrop.pdf","2019-05-02","1","CT-R 2019-0318 CL  eq055dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2019","1535","1","2019-04-25","Importao automatica de certificado","15:04:44","15:04:44","","15:04:44","101","","","","2019-04-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2067/2019","3676","0","2019-05-20","<p>Fixado o velcro no term&ocirc;metro.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2071/2019","3676","0","2019-05-20","<p>Troca do display e ajuste da al&ccedil;a.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2073/2019","3676","0","2019-05-20","<p>Solda do sensor na placa.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2019","1535","1","2019-05-02","Importao automatica de certificado","15:52:14","15:52:14","","15:52:14","101","","","CT-R 2019-0319 CL  eq047imuno.pdf","2019-05-02","1","CT-R 2019-0319 CL  eq047imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2019","1535","1","2019-05-02","Importao automatica de certificado","15:53:24","15:53:24","","15:53:24","101","","","CT-R 2019-0320 CL  eq067tuber.pdf","2019-05-02","1","CT-R 2019-0320 CL  eq067tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2019","1535","1","2019-05-02","Importao automatica de certificado","15:54:46","15:54:46","","15:54:46","101","","","CT-R 2019-0321 CL  eq046imuno.pdf","2019-05-02","1","CT-R 2019-0321 CL  eq046imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2084/2019","3676","0","2019-05-20","<p>Solda do sensor na placa.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2083/2019","3676","0","2019-05-20","<p>Fixado velcro no term&ocirc;metro.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2084/2019","3676","0","2019-05-20","<p>Desconsiderar atendimento.</p>","16:01:00","16:10:00","00:00","16:01:00","7","1","2019-05-31","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2082/2019","3676","0","2019-05-20","<p>Fixado velcro no term&ocirc;metro.</p>","15:00:00","15:40:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2019","1535","1","2019-04-24","Importao automatica de certificado","16:07:33","16:07:33","","16:07:33","101","","","","2019-04-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2019","1535","1","2019-05-02","Importao automatica de certificado","16:07:51","16:07:51","","16:07:51","101","","","CT-R 2019-0322 CL  eq072dtrop.pdf","2019-05-02","1","CT-R 2019-0322 CL  eq072dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2019","1535","1","2019-05-02","Importao automatica de certificado","16:12:06","16:12:06","","16:12:06","101","","","CT-R 2019-0323 CL  eq025imuno.pdf","2019-05-02","1","CT-R 2019-0323 CL  eq025imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2019","1535","1","2019-05-03","Importao automatica de certificado","16:14:05","16:14:05","","16:14:05","101","","","CT-R 2019-0324 CL  eq024dtrop.pdf","2019-05-03","1","CT-R 2019-0324 CL  eq024dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2081/2019","3676","0","2019-05-20","<p>Ligado disjuntor . Testes ok.</p>","16:26:00","16:30:00","00:00","16:26:00","7","1","2019-05-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2019","1535","1","2019-05-16","Importao automatica de certificado","17:05:55","17:05:55","","17:05:55","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2019","1535","1","2019-05-16","Importao automatica de certificado","17:07:30","17:07:30","","17:07:30","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2019","1535","1","2019-05-16","Importao automatica de certificado","17:09:58","17:09:58","","17:09:58","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2019","1535","1","2019-05-16","Importao automatica de certificado","17:10:55","17:10:55","","17:10:55","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2019","1535","1","2019-05-16","Importao automatica de certificado","17:13:17","17:13:17","","17:13:17","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2019","1535","1","2019-05-16","Importao automatica de certificado","17:14:40","17:14:40","","17:14:40","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2019","1535","1","2019-05-16","Importao automatica de certificado","17:16:24","17:16:24","","17:16:24","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2019","1535","1","2019-05-16","Importao automatica de certificado","17:17:23","17:17:23","","17:17:23","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","5032","0","2019-05-20","<p>Verificamos que a sala onde onde o equipamento se encontra estava com problemas no quadro de energia, foi trocado um dos disjuntores do quadro.</p>","18:24:00","20:00:00","00:00","18:24:00","330","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","5032","1","2019-04-01","Importao automatica de certificado","18:46:55","18:46:55","","18:46:55","4","","","","2019-04-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","5032","1","2019-02-28","<p>Importao automatica de certificado</p>","18:47:36","18:47:36","","18:47:36","4","","","Teste de Certificado.pdf","2019-02-28","1","calib_01","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","5032","1","2019-02-28","Importao automatica de certificado","18:48:28","18:48:28","","18:48:28","4","","","","2019-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","5032","4","2019-05-20","","","","","","330","1","","REL_0001.pdf","2019-03-01","0","REL_0001","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4065/2019","3676","3","2019-10-15","<p>Aberto chamado Abbott n&deg; C1409996.</p>","09:55:00","10:00:00","00:00","09:55:00","6","1","2019-10-16","","","0","","","","0","","1","C1409996","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2019","1535","2","2019-05-20","<p>Verificado com o setor que h&aacute; necessidade de ajustes pontuais no termostato (aumento de temperatura) o que inviabiliza a qualifica&ccedil;&atilde;o RBC. Em fun&ccedil;&atilde;o dos dados colhidos em tentativa anterior, h&aacute; necessidade de interven&ccedil;&atilde;o corretiva no equipamento, j&aacute; que mesmo depois de 1 hora o mesmo apresenta varia&ccedil;&atilde;o de at&eacute; 10 graus num mesmo ponto.&nbsp;</p>","16:10:00","16:30:00","00:00","16:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2069/2019","3676","0","2019-05-21","<p>Troca da pilha, velcro e identifica&ccedil;&atilde;o de risco minimo.</p>","11:16:00","11:20:00","00:00","11:16:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2072/2019","3676","0","2019-05-21","<p>N&atilde;o encontrado defeito.</p>","11:18:00","11:20:00","00:00","11:18:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2075/2019","3676","0","2019-05-21","<p>N&atilde;o encontrado defeito.</p>","11:19:00","11:20:00","00:00","11:19:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2085/2019","3676","0","2019-05-21","<p>Reiniciado equipamento</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","2019-05-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","5032","4","2019-05-21","","","","","","1","1","","REL_0001.pdf","2019-05-21","0","REL_0001","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","5032","0","2019-05-21","<p>Usu&aacute;rio estava operando de forma equivocada.</p>","17:01:00","22:00:00","00:00","17:01:00","1","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2080/2019","3676","23","2019-05-21","<p>Aberta OS no CEB (19.2888).</p>
\n<p>&nbsp;</p>","16:24:00","16:30:00","00:00","16:24:00","7","1","2019-05-31","","","0","","","","0","","2","19.2888","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","5032","0","2019-05-21","<p>Equipamento estava com o cabo quebrado</p>","16:26:00","17:00:00","00:00","16:26:00","1","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2086/2019","3676","23","2019-05-21","<p>Aberto OS no CEMEQ.</p>","16:04:00","16:20:00","00:00","16:04:00","7","1","2019-05-31","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2064/2019","3676","0","2019-05-29","<p>O.S concluida</p>","10:40:00","10:55:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2038/2019","3676","0","2019-05-22","<p>O.S concluida</p>","11:00:00","11:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.2758","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2057/2019","3676","0","2019-05-22","<p>O.S encerrada.</p>","11:00:00","11:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.2790","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2101/2019","3676","1","2019-05-15","Importao automatica de certificado","13:39:57","13:39:57","","13:39:57","4","","","","2019-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1870/2019","3676","1","2019-05-08","","","","","","6","1","","QIHE1146 - T2019-050804.pdf","2019-05-08","1","T2019-050804","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2154/2018","3676","1","2019-05-22","<p>Corrigido a resoluo para 1s.</p>","","","","","4","1","","SIHE0077-2018-10868RD - R1.pdf","2018-09-18","1","2018-10868RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","958/2019","3676","1","2019-05-22","<p>Corrigido a resoluo para 1s.</p>","","","","","4","1","","SIHE0077-2019-10424RD - R1.pdf","2019-03-25","1","2019-10424RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2096/2019","3676","0","2019-05-22","<p>Fixa&ccedil;&atilde;o correta da mesa.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2103/2019","3676","0","2019-05-23","<p>Desligado equipamento.</p>","10:00:00","10:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2104/2019","3676","23","2019-05-22","<p>Aberto OS no CEB . (19.2914)</p>","16:40:00","16:50:00","00:00","16:40:00","7","1","2019-08-30","","","0","","","","0","","2","19.2914","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2097/2019","3676","23","2019-05-22","<p>Term&ocirc;metro (655) sem conserto, aguardando a compra de um novo.</p>","16:00:00","17:00:00","00:00","16:00:00","300","1","2019-06-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1906/2019","3676","1","2019-05-23","","","","","","4","1","","QIHC0051 - T2019-050805.pdf","2019-05-08","1","T2019-050805","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1652/2019","3676","0","2019-05-23","<p>O.S C.E.B encerrada.</p>
\n<p>Servi&ccedil;o de qualifica&ccedil;&atilde;o realizado dia 22/05/2019</p>","09:00:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.2315","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1442/2019","3676","1","2019-05-23","","","","","","4","1","","QIHC0195 - T2019-050809.pdf","2019-05-08","1","T2019-050809","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1409/2019","3676","1","2019-05-23","","","","","","4","1","","QIHE0922 - T2019-050807.pdf","2019-05-08","1","T2019-050807","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2019","3676","1","2019-05-23","","","","","","4","1","","QIHE1111- T2019-050803.pdf","2019-05-08","1","T2019-050803","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1869/2019","3676","1","2019-05-23","","","","","","4","1","","QIHE1149 - T2019-050811.pdf","2019-05-08","1"," T2019-050811","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1868/2019","3676","1","2019-05-23","","","","","","4","1","","QIHE1150 - T2019-050806.pdf","2019-05-08","1","T2019-050806","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1385/2019","3676","1","2019-05-23","","","","","","4","1","","QIOV0001- T2019-050801.pdf","2019-05-08","1","T2019-050801","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2105/2019","3676","27","2019-05-23","<p>Instala&ccedil;&atilde;o de Data logger no interior da C&acirc;mara.</p>","11:00:00","11:20:00","00:00","11:00:00","6","1","2019-05-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2087/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","11:30:00","11:40:00","00:00","11:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2088/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","11:33:00","11:40:00","00:00","11:33:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2089/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","11:36:00","11:40:00","00:00","11:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2090/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","11:37:00","11:40:00","00:00","11:37:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2019","1535","1","2019-05-23","Importao automatica de certificado","11:44:22","11:44:22","","11:44:22","101","","","","2019-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2019","1535","1","2019-05-23","Importao automatica de certificado","11:45:16","11:45:16","","11:45:16","101","","","","2019-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2019","1535","1","2019-05-23","Importao automatica de certificado","11:46:04","11:46:04","","11:46:04","101","","","","2019-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2091/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","12:02:00","12:10:00","00:00","12:02:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2092/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","12:04:00","12:10:00","00:00","12:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1997/2019","3676","1","2019-05-02","","","","","","7","1","","","2019-05-02","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2049/2019","3676","0","2019-05-23","<p>Foi realizado a calibrao do termmetro dia 23/05/2019.</p>","13:00:00","13:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2093/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","13:00:00","13:20:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2094/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","13:00:00","13:20:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2095/2019","3676","0","2019-05-23","<p>Troca da identifica&ccedil;&atilde;o da lateral da caixa.</p>","13:00:00","13:20:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2106/2019","3676","23","2019-05-23","<p>Aberto OS na Fresenius</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","2019-05-31","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2107/2019","3676","23","2019-05-23","<p>Aberto OS no CEB 19.2944</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2019-05-31","","","0","","","","0","","2","19.2944","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1349/2019","3676","1","2019-05-23","","","","","","7","1","","","2019-05-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2079/2019","3676","3","2019-05-20","<p>Comunicado BioRad</p>","10:00:00","10:05:00","00:00","10:00:00","6","1","2019-05-20","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2079/2019","3676","0","2019-05-20","<p>Realizado manuten&ccedil;&atilde;o e testes. Equipamento ok.</p>","13:30:00","17:00:00","00:00","13:30:00","6","1","","AIHE0196 - BioRad - OS 2079-2019.pdf","2019-05-20","0","","","","0","","1","WO-00777214","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2041/2019","3676","10","2019-05-14","<p>Manuten&ccedil;&atilde;o.</p>","10:00:00","16:00:00","00:00","10:00:00","6","1","2019-05-17","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2041/2019","3676","0","2019-05-16","<p>Conclu&iacute;do conforme relat&oacute;rio anexo.</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","AIHE0196 - BioRad - OS 2041-2019.pdf","2019-05-16","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2037/2019","3676","0","2019-05-16","<p>OS tratada na 2041/2019</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1922/2019","3676","1","2019-05-24","","","","","","4","1","","PIHE0060-2019-10726RD.pdf","2019-05-21","1","2019-10726RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1919/2019","3676","1","2019-05-24","","","","","","4","1","","PIHE0071-2019-10725RD.pdf","2019-05-21","1","2019-10725RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1917/2019","3676","1","2019-05-24","","","","","","4","1","","PIHE0079-2019-10727RD.pdf","2019-05-21","1","2019-10727RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1916/2019","3676","1","2019-05-24","","","","","","4","1","","PIHE0094-2019-10724RD.pdf","2019-05-21","1","2019-10724RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1900/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0155-2019-10717RD.pdf","2019-05-20","1","2019-10717RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1899/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0177-2019-10718RD.pdf","2019-05-20","1","2019-10718RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1897/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0285-2019-10719RD.pdf","2019-05-20","1","2019-10719RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1896/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0441-2019-10720RD.pdf","2019-05-20","1","2019-10720RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1895/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0489-2019-10721RD.pdf","2019-05-20","1","2019-10721RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1887/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0738-2019-10722RD.pdf","2019-05-20","1","2019-10722RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1886/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE0739-2019-10723RD.pdf","2019-05-20","1","2019-10723RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1867/2019","3676","1","2019-05-24","","","","","","4","1","","QIHE1154-2019-10716RD.pdf","2019-05-20","1","2019-10716RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2111/2019","3676","1","2019-05-17","Importao automatica de certificado","13:54:54","13:54:54","","13:54:54","4","","","SIHC0031-2019-10709RD.pdf","2019-05-17","1","SIHC0031-2019-10709RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1830/2019","3676","1","2019-05-24","","","","","","4","1","","TICHE0022-2019-10714RD.pdf","2019-05-17","1","2019-10714RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1821/2019","3676","1","2019-05-24","","","","","","4","1","","TIHC0073-2019-10744RD.pdf","2019-05-23","1","2019-10744RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1793/2019","3676","1","2019-05-24","","","","","","4","1","","TIHE0234-2019-10715RD.pdf","2019-05-17","1","2019-10715RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1786/2019","3676","1","2019-05-24","","","","","","4","1","","TIHE0335-2019-10711RD.pdf","2019-05-17","1","2019-10711RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1783/2019","3676","1","2019-05-24","","","","","","4","1","","TIHE0349-2019-10710RD.pdf","2019-05-17","1","2019-10710RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1763/2019","3676","1","2019-05-24","","","","","","4","1","","TIHE0465-2019-10712RD.pdf","2019-05-17","1","2019-10712RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1760/2019","3676","1","2019-05-24","","","","","","4","1","","TIHE0490-2019-10713RD.pdf","2019-05-17","1","2019-10713RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1726/2019","3676","0","2019-04-30","<p>Ligado equipamento.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1210/2019","3676","0","2019-04-09","<p>Desinstala&ccedil;&atilde;o</p>","08:00:00","10:28:00","00:00","08:00:00","7","1","","AIHE0206 - Biometrix - OS 1210-19.pdf","2019-04-09","0","","","","0","","1","3185","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2052/2019","3676","0","2019-05-15","<p>OS Concluida pela Fresenius</p>","09:00:00","14:08:00","00:00","09:00:00","7","1","","AIHE0140 - Fresenius - OS 2052-2019.pdf","2019-05-15","0","","","","0","","1","57699","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2112/2019","3676","1","2019-05-15","Importao automatica de certificado","09:40:31","09:40:31","","09:40:31","4","","","AIHE0174 - Veolia - 05-19.pdf","2019-05-15","1","AIHE0174 - Veolia - 05-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1477/2019","3676","1","2019-04-10","","","","","","7","1","","AIHE0174 - Elga - 04-2019.pdf","2019-04-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2019","3676","1","2019-05-13","","","","","","7","1","","AIHE0176 - Abbott - 05-19.pdf","2019-05-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2113/2019","3676","1","2019-04-17","Importao automatica de certificado","10:52:24","10:52:24","","10:52:24","4","","","Hemocentro-Unicamp FL 047786 Abril 2019.pdf","2019-04-17","1","Hemocentro-Unicamp FL 047786 Abril 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2114/2019","3676","1","2019-04-17","Importao automatica de certificado","10:52:55","10:52:55","","10:52:55","4","","","Hemocentro-Unicamp FL 047786 Abril 2019 - Copia.pdf","2019-04-17","1","Hemocentro-Unicamp FL 047786 Abril 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2115/2019","3676","1","2019-04-12","Importao automatica de certificado","10:54:36","10:54:36","","10:54:36","4","","","Hemocentro-Unicamp FL 23681 Abril 2019.pdf","2019-04-12","1","Hemocentro-Unicamp FL 23681 Abril 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2116/2019","3676","1","2019-04-12","Importao automatica de certificado","10:55:27","10:55:27","","10:55:27","4","","","Hemocentro-Unicamp FL 23681 Abril 2019 - Copia.pdf","2019-04-12","1","Hemocentro-Unicamp FL 23681 Abril 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2117/2019","3676","1","2019-04-17","Importao automatica de certificado","11:26:47","11:26:47","","11:26:47","4","","","Hemocentro-UNICAMP FL 6013 Abril 2019.pdf","2019-04-17","1","Hemocentro-UNICAMP FL 6013 Abril 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2118/2019","3676","1","2019-04-17","Importao automatica de certificado","11:27:16","11:27:16","","11:27:16","4","","","Hemocentro-UNICAMP FL 6013 Abril 2019 - Copia.pdf","2019-04-17","1","Hemocentro-UNICAMP FL 6013 Abril 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2119/2019","3676","1","2019-04-17","Importao automatica de certificado","11:30:50","11:30:50","","11:30:50","4","","","Hemocentro-Unicamp FL 10869 Abril 2019.pdf","2019-04-17","1","Hemocentro-Unicamp FL 10869 Abril 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2120/2019","3676","1","2019-04-17","Importao automatica de certificado","11:31:23","11:31:23","","11:31:23","4","","","Hemocentro-Unicamp FL 10869 Abril 2019 - Copia.pdf","2019-04-17","1","Hemocentro-Unicamp FL 10869 Abril 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2098/2019","3676","0","2019-05-27","<p>O.S concluida</p>","11:00:00","11:05:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1985/2019","3676","1","2019-05-24","","","","","","7","1","","","2019-05-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2019","3676","1","2019-05-20","","","","","","7","1","","","2019-05-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2019","3676","1","2019-05-08","","","","","","7","1","","","2019-05-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1803/2019","3676","1","2019-05-23","","","","","","7","1","","","2019-05-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2108/2019","3676","3","2019-05-24","<p>Aberto chamado em Bio Manguinhos&nbsp;1-48808224</p>","07:00:00","07:15:00","00:00","07:00:00","6","1","2019-05-25","","","0","","","","0","","1","1256577","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2108/2019","3676","27","2019-05-25","<p>Realizado manuten&ccedil;&atilde;o com substitui&ccedil;&atilde;o de pe&ccedil;a critica. Necess&aacute;rio nova Qualifica&ccedil;&atilde;o antes de liberar para rotina.</p>","07:00:00","19:00:00","00:00","07:00:00","6","1","2019-05-28","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2121/2019","3676","0","2019-05-27","<p>Troca da bateria.</p>","13:10:00","13:20:00","00:00","13:10:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2122/2019","3676","1","2019-04-03","Importao automatica de certificado","14:15:15","14:15:15","","14:15:15","4","","","AIHE0186 - Ramtech - 04-2019.pdf","2019-04-03","1","AIHE0186 - Ramtech - 04-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2110/2019","3676","0","2019-05-27","<p>Troca da identifica&ccedil;&atilde;o da caixa.</p>","14:00:00","15:00:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2123/2019","3676","0","2019-05-27","<p>Troca da identifica&ccedil;&atilde;o da caixa.</p>","14:00:00","15:00:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2106/2019","3676","23","2019-05-27","<p>Servi&ccedil;o Fresenius.&nbsp;</p>","09:00:00","11:20:00","00:00","09:00:00","7","1","2019-05-31","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1924/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0043-2019-10730RD.pdf","2019-05-21","1","2019-10730RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1923/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0055-2019-10734RD.pdf","2019-05-22","1","2019-10734RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1921/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0065-2019-10735RD.pdf","2019-05-22","1","2019-10735RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1920/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0066-2019-10729RD.pdf","2019-05-21","1","2019-10729RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1914/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0103-2019-10736RD.pdf","2019-05-22","1","2019-10736RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1913/2019","3676","1","2019-05-28","","","","","","4","1","","PIHE0104-2019-10728RD.pdf","2019-05-21","1","2019-10728RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1910/2019","3676","1","2019-05-28","","","","","","4","1","","PIPU0022-2019-10737RD.pdf","2019-05-22","1","2019-10737RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1858/2019","3676","1","2019-05-28","","","","","","4","1","","SIHC0023-2019-10742RD.pdf","2019-05-23","1","2019-10742RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1850/2019","3676","1","2019-05-28","","","","","","4","1","","SIHE0062-2019-10733RD.pdf","2019-05-21","1","2019-10733RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1825/2019","3676","1","2019-05-28","","","","","","4","1","","TIHC0002-2019-10745RD.pdf","2019-05-23","1","2019-10745RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1823/2019","3676","1","2019-05-28","","","","","","4","1","","TIHC0026-2019-10739RD.pdf","2019-05-23","1","2019-10739RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1820/2019","3676","1","2019-05-28","","","","","","4","1","","TIHC0082-2019-10741RD.pdf","2019-05-23","1","2019-10741RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1818/2019","3676","1","2019-05-28","","","","","","4","1","","TIHC0083-2019-10743RD.pdf","2019-05-23","1","2019-10743RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1747/2019","3676","1","2019-05-28","","","","","","4","1","","TITB0005-2019-10740RD.pdf","2019-05-23","1","2019-10740RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","828/2019","3676","1","2019-05-28","","","","","","4","1","","TITB0056-2019-10738RD.pdf","2019-05-22","1","2019-10738RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2124/2019","3676","0","2019-05-28","<p>Foi feita a solda do sensor na placa e fixado o velcro.</p>","12:30:00","13:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1344/2019","3676","1","2019-05-28","","","","","","7","1","","TICHE0031 - CEMEQ - 05-2019  .pdf","2019-05-28","1","120160-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1667/2019","3676","0","2019-05-28","<p>Realizado teste de funcionamento, OK.</p>","13:00:00","14:00:00","00:00","13:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2019","3676","1","2019-05-28","","","","","","7","1","","","2019-05-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","2007/2019","3676","0","2019-05-16","<p>Concluido</p>","15:08:00","17:00:00","00:00","15:08:00","6","1","","AIHE0121 - Qiagen - OS 2007-2019.pdf","2019-05-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1660/2019","3676","0","2019-04-24","<p>Reiniciado equipamento.</p>","14:00:00","15:00:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2019","1535","1","2019-05-20","<p>Feito ajustes e limpeza de contato.</p>","14:10:00","15:30:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2019","1535","0","2019-05-27","<p>Manuteno Preventiva e Calibrao.</p>","14:10:00","15:30:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2019","1535","1","2019-05-10","Importao automatica de certificado","09:17:48","09:17:48","","09:17:48","101","","","CT 2019-10011 MA  eq003secor.pdf","2019-05-10","1","CT 2019-10011 MA  eq003secor.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2019","1535","1","2019-05-24","Importao automatica de certificado","09:24:44","09:24:44","","09:24:44","101","","","MA 349_05_19 -  EQ034FQMED.pdf","2019-05-24","1","MA 349_05_19 -  EQ034FQMED.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2105/2019","3676","23","2019-05-29","<p>Aberto O.S. no CEB n&ordm; 19.3009. Temperatura inferior a 2&ordm;C.</p>","10:50:00","11:00:00","00:00","10:50:00","300","1","2019-06-06","","","0","","","","0","","2","19.3009","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2127/2019","3676","0","2019-05-29","<p>FOI REALIZADO O RELIGAMENTO DOS CONTATOS.</p>","11:26:00","11:28:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2127/2019","3676","0","2019-05-29","<p>AP&Oacute;S A CORRE&Ccedil;&Atilde;O DOS PROBLEMAS E FEITA A MANUTEN&Ccedil;&Atilde;O PREVENTIVA, O EQUIPAMENTO ENTRARA PARA LISTA DE \"BACKUP\", E FICARA COMO N&Atilde;O CONTROLADO.</p>","11:32:00","11:34:00","00:00","11:32:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2108/2019","3676","0","2019-05-29","<p>Equipamento qualificado e liberado para uso.</p>","11:34:00","11:35:00","00:00","11:34:00","6","1","","AIHE0122 - ThermoFisher - OS 2108-2019.pdf","2019-05-29","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2128/2019","3676","23","2019-05-29","<p>Verificado em loco e Aberto OS no CEB. 19.3017</p>","15:30:00","15:50:00","00:00","15:30:00","7","1","2019-05-31","","","0","","","","0","","0","19.3017","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2019","1535","1","2019-05-16","Importao automatica de certificado","16:26:40","16:26:40","","16:26:40","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2019","1535","1","2019-04-16","Importao automatica de certificado","16:28:18","16:28:18","","16:28:18","101","","","","2019-04-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2019","1535","1","2019-05-19","Importao automatica de certificado","16:30:38","16:30:38","","16:30:38","101","","","","2019-05-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","288/2019","3676","11","2019-05-29","<p>Desativado com cincia do Usurio.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2019","1535","1","2019-05-29","Importao automatica de certificado","08:22:25","08:22:25","","08:22:25","101","","","","2019-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1122/2018","1535","1","2018-10-16","Importao automatica de certificado","08:28:15","08:28:15","","08:28:15","101","","","","2018-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2099/2019","3676","3","2019-05-21","<p>Realizado testes e n&atilde;o foi identificado defeito, poss&iacute;vel falha intermitente. Solicitado substitui&ccedil;&atilde;o de placa de controle e sistema hidr&aacute;ulico.</p>","14:00:00","17:00:00","00:00","14:00:00","6","1","2019-05-24","","","0","","","","0","","1","0210210C1382295","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2099/2019","3676","25","2019-05-27","<p>Substitui&ccedil;&atilde;o de placa de controle e sistema Hidr&aacute;ulico. Necess&aacute;rio nova calibra&ccedil;&atilde;o.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","2019-05-31","","","0","","","","0","","1","0210210C1382295","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2099/2019","3676","0","2019-05-29","<p>Empresa Balitek calibrou o condutivimetro do iarm . Equipamento ok.</p>","14:00:00","15:00:00","00:00","14:00:00","6","1","","AIHE0176 - Abbott - OS 2099-2019.pdf","2019-05-27","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2019","1535","0","2019-05-28","<p>Lampada ok, detectado problema com o soquete G4, realizada a substituio do mesmo.</p>","11:15:00","17:00:00","00:00","11:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1952/2019","3676","1","2019-05-30","","","","","","4","1","","AIHE0031-2019-10749RD.pdf","2019-05-24","1","2019-10749RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1939/2019","3676","1","2019-05-30","","","","","","4","1","","CXHC_PRO01-2019-10757RD.pdf","2019-05-28","1","2019-10757RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2130/2019","3676","1","2019-05-23","Importao automatica de certificado","11:08:23","11:08:23","","11:08:23","4","","","CXHC_PRO31-2019-10746RD.pdf","2019-05-23","1","CXHC_PRO31-2019-10746RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1908/2019","3676","1","2019-05-30","","","","","","4","1","","QIHC0036-2019-10751RD.pdf","2019-05-24","1","2019-10751RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1907/2019","3676","1","2019-05-30","","","","","","4","1","","QIHC0037-2019-10752RD.pdf","2019-05-24","1","2019-10752RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1885/2019","3676","1","2019-05-30","","","","","","4","1","","QIHE0798-2019-10753RD.pdf","2019-05-27","1","2019-10753RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1871/2019","3676","1","2019-05-30","","","","","","4","1","","QIHE1120-2019-10755RD.pdf","2019-05-27","1","2019-10755RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2131/2019","3676","1","2019-05-27","Importao automatica de certificado","11:17:46","11:17:46","","11:17:46","4","","","TICHE0007-2019-10756RD.PDF","2019-05-27","1","TICHE0007-2019-10756RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1828/2019","3676","1","2019-05-30","","","","","","4","1","","TICHE0036-2019-10731RD - R1.pdf","2019-05-21","1","2019-10731RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1822/2019","3676","1","2019-05-30","","","","","","4","1","","TIHC0067-2019-10747RD.pdf","2019-05-24","1","2019-10747RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1802/2019","3676","1","2019-05-30","","","","","","4","1","","TIHE0158-2019-10748RD.pdf","2019-05-24","1","2019-10748RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1776/2019","3676","1","2019-05-30","","","","","","4","1","","TIHE0378-2019-10750RD.pdf","2019-05-24","1","2019-10750RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1761/2019","3676","1","2019-05-30","","","","","","4","1","","TIHE0475-2019-10732RD - R1.pdf","2019-05-21","1","2019-10732RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3070/2018","3676","23","2019-05-30","<p>Equipamento no CEB, aguardando or&ccedil;amento.</p>","11:25:00","11:30:00","00:00","11:25:00","300","1","2019-06-17","","","0","","","","0","","2","19.983","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2036/2019","3676","0","2019-05-30","<p>Conserto do p&eacute; da balan&ccedil;a.</p>","11:50:00","12:00:00","00:00","11:50:00","300","1","","","","0","","","","0","","2","19.2647","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2133/2019","3676","1","2019-05-30","Importao automatica de certificado","13:31:28","13:31:28","","13:31:28","4","","","AIHE0119 - Ramtec - 05-2019.pdf","2019-05-30","1","AIHE0119 - Ramtec - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2134/2019","3676","1","2019-05-29","Importao automatica de certificado","14:23:17","14:23:17","","14:23:17","4","","","AIHE0197 - C-0134-19 - NUTS - 05-2019.pdf","2019-05-29","1","AIHE0197 - C-0134-19 - NUTS - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2135/2019","3676","1","2019-05-30","Importao automatica de certificado","16:23:19","16:23:19","","16:23:19","4","","","TIHE0293 - CEMEQ - 05-2019.pdf","2019-05-30","1","TIHE0293 - CEMEQ - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2136/2019","3676","1","2019-05-30","Importao automatica de certificado","16:24:11","16:24:11","","16:24:11","4","","","TIHE0034 - CEMEQ - 05-2019.pdf","2019-05-30","1","TIHE0034 - CEMEQ - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2137/2019","3676","1","2019-05-30","Importao automatica de certificado","16:24:50","16:24:50","","16:24:50","4","","","TIHE0100 - CEMEQ -  05-2019.pdf","2019-05-30","1","TIHE0100 - CEMEQ -  05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2138/2019","3676","1","2019-05-30","Importao automatica de certificado","16:25:24","16:25:24","","16:25:24","4","","","TIHE0101 - CEMEQ - 05-2019.pdf","2019-05-30","1","TIHE0101 - CEMEQ - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2139/2019","3676","1","2019-05-30","Importao automatica de certificado","16:26:06","16:26:06","","16:26:06","4","","","TIHE0232 - CEMEQ - 05-2019.pdf","2019-05-30","1","TIHE0232 - CEMEQ - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2140/2019","3676","1","2019-05-30","Importao automatica de certificado","16:26:53","16:26:53","","16:26:53","4","","","32-05939 - CEMEQ -  05-19.pdf","2019-05-30","1","32-05939 - CEMEQ -  05-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2019","1535","0","2019-05-27","<p>Refeitas conex&otilde;es das resist&ecirc;ncias, troca de fio de silicone 200 graus para fio silicone 300 graus.</p>","08:30:00","16:00:00","00:00","08:15:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","1535","0","2019-01-11","<p>Feito reparo com silicone conforme orienta&ccedil;&atilde;o do Edson.</p>","10:10:00","11:40:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2019","1535","6","2019-05-31","<p>Verificado fus&iacute;veis queimados.</p>
\n<p>N&atilde;o foi encontrado outro defeito.</p>
\n<p>Aguardando compra dos fus&iacute;veis.</p>","13:10:00","13:40:00","00:00","13:00:00","189","1","2019-05-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2141/2019","3676","1","2019-05-29","Importao automatica de certificado","10:09:39","10:09:39","","10:09:39","4","","","AIHE0200 - Balitek - CHE0069 05-2019.pdf","2019-05-29","1","AIHE0200 - Balitek - CHE0069 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","296/2019","1535","0","2019-05-23","<p>Trocado os fus&iacute;veis. Realizados testes de funcionamento. Equipamento voltou a funcionar normalmente.</p>","10:05:00","10:40:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2142/2019","3676","1","2019-05-29","Importao automatica de certificado","10:10:20","10:10:20","","10:10:20","4","","","AIHE0176 - Balitek - CHE0070 05-2019.pdf","2019-05-29","1","AIHE0176 - Balitek - CHE0070 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2019","1535","6","2019-05-14","<p>Verificado e solicitado compra dos rod&iacute;zios.</p>","09:10:00","10:00:00","00:00","09:00:00","189","1","2019-05-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2143/2019","3676","1","2019-05-03","Importao automatica de certificado","10:44:02","10:44:02","","10:44:02","4","","","CXHC_PI02-2019-10643RD.pdf","2019-05-03","1","CXHC_PI02-2019-10643RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1940/2019","3676","1","2019-05-31","","","","","","4","1","","CXHC_PI04-2019-10769RD.pdf","2019-05-30","1","2019-10769RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1877/2019","3676","1","2019-05-31","","","","","","4","1","","QIHE0993-2019-10760RD.pdf","2019-05-28","1","2019-10760RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1873/2019","3676","1","2019-05-31","","","","","","4","1","","QIHE1024-2019-10761RD.pdf","2019-05-28","1","2019-10761RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1872/2019","3676","1","2019-05-31","","","","","","4","1","","QIHE1083-2019-10758RD.pdf","2019-05-28","1","2019-10758RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1864/2019","3676","1","2019-05-31","","","","","","4","1","","QIHE1163-2019-10759RD.pdf","2019-05-28","1","2019-10759RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1846/2019","3676","1","2019-05-31","","","","","","4","1","","SIHE0098-2019-10763RD.pdf","2019-05-30","1","2019-10763RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1845/2019","3676","1","2019-05-31","","","","","","4","1","","SIHE0105-2019-10764RD.pdf","2019-05-29","1","2019-10764RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1765/2019","3676","1","2019-05-31","","","","","","4","1","","TIHE0436-2019-10765RD.pdf","2019-05-28","1","2019-10765RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1977/2019","3676","1","2019-05-31","","","","","","4","1","","WIHE0047-2019-10770RD.pdf","2019-05-30","1","2019-10770RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","930/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","915/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2019","1535","1","2019-05-28","Importao automatica de certificado","13:34:50","13:34:50","","13:34:50","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2019","1535","1","2019-05-28","Importao automatica de certificado","13:35:54","13:35:54","","13:35:54","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2019","1535","1","2019-05-28","Importao automatica de certificado","13:36:57","13:36:57","","13:36:57","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1120/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2019","1535","1","2019-05-28","Importao automatica de certificado","13:38:01","13:38:01","","13:38:01","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2019","1535","1","2019-05-28","Importao automatica de certificado","13:39:35","13:39:35","","13:39:35","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2019","1535","1","2019-05-28","Importao automatica de certificado","13:40:45","13:40:45","","13:40:45","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2019","1535","1","2019-05-29","Importao automatica de certificado","13:45:14","13:45:14","","13:45:14","101","","","","2019-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1419/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2019","1535","1","2019-05-30","Importao automatica de certificado","13:46:58","13:46:58","","13:46:58","101","","","","2019-05-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1806/2019","3676","1","2019-05-17","<p>Desativado conforme PTD 4617 CEB</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1799/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1791/2019","3676","1","2019-05-31","<p>Equipamento foi desativado. Substitu&iacute;do pelo term&ocirc;metro TIHE0578.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1918/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1878/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1839/2019","3676","10","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1438/2019","3676","9","2019-05-31","<p>Equipamento no encontrado no laboratrio / Selen, informado usurio caso encontre, notificar a Metrologia para regularizao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2129/2019","3676","0","2019-05-31","<p>Foi fixada a grade de prote&ccedil;&atilde;o superior.</p>","10:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1412/2019","3676","9","2019-05-31","<p>Equipamento no encontrado no laboratrio e no Selen, informado usurio caso encontre, notificar a Metrologia para regularizao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1386/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1387/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1527/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1905/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1904/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1902/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1894/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1881/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1876/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2004/2019","3676","9","2019-05-31","<p>Equipamento de backup n&atilde;o encontrado. Departamento de Metrologia est&aacute; procurando nas &aacute;reas Externas.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1911/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1739/2019","3676","1","2019-05-31","<p>Cliente n&atilde;o autorizou a calibra&ccedil;&atilde;o do equipamento de Backup, equipamento est&aacute; guardado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1988/2019","3676","1","2019-05-31","<p>Cliente no autorizou a calibrao do equipamento de Backup, equipamento no est mais em uso.</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1938/2019","3676","1","2019-05-31","","","","","","4","1","","CXHC_PRO08-2019-10200RD.pdf","2019-02-18","1","2019-10200RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1936/2019","3676","1","2019-05-31","","","","","","4","1","","CXHC_PRO14-2019-10194RD.pdf","2019-02-18","1","2019-10194RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1930/2019","3676","1","2019-05-31","","","","","","4","1","","CXHC_PRO33-2019-10165RD.pdf","2019-02-12","1","2019-10165RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1928/2019","3676","9","2019-05-31","<p>Equipamento n&atilde;o encontrado no laborat&oacute;riO, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","63/2019","1535","6","2019-04-25","<p>O equipamento apresentou falha no conjunto de ajuste de press&atilde;o e temperatura, sendo necess&aacute;ria a troca do mesmo. Aguardando a compra de pe&ccedil;a.</p>","08:40:00","10:00:00","00:00","08:40:00","202","1","2019-05-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","63/2019","1535","0","2019-05-28","<p>Troca do conjunto de vlvula. Testada e ajustada. Aguardando nova qualificao.</p>","08:10:00","10:00:00","00:00","08:00:00","202","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1947/2019","3676","1","2019-04-23","<p>Tratada na OS 2011/2019.</p>","","","","","7","1","","","2019-04-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1915/2019","3676","1","2019-06-03","","","","","","4","1","","PIHE0098-2019-10768RD.pdf","2019-05-30","1","2019-10768RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1911/2019","3676","1","2019-06-03","","","","","","4","1","","PIPI0015-2019-10772RD.pdf","2019-05-31","1","2019-10772RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1844/2019","3676","1","2019-06-03","","","","","","4","1","","SIHE0109-2019-10771RD.pdf","2019-05-31","1","2019-10771RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1842/2019","3676","1","2019-06-03","","","","","","4","1","","SIHE0115-2019-10767RD.pdf","2019-05-30","1","2019-10767RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1974/2019","3676","1","2019-06-03","","","","","","4","1","","WIHE0044-2019-10762RD.pdf","2019-05-29","1","2019-10762RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1927/2019","3676","1","2019-06-03","","","","","","4","1","","KIHC0003-2019-10193RD.pdf","2019-02-18","1","2019-10193RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2019","1535","1","2019-05-31","<p>Constatado dois push bottom&nbsp; travados. Realizada a substitui&ccedil;&atilde;o dos mesmos e feitos testes.&nbsp;</p>","10:15:00","16:30:00","00:00","10:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","389/2019","1535","0","2019-06-03","<p>Feita a&nbsp; verifica&ccedil;&atilde;o do funcionamento do equipamento ap&oacute;s 48h. Liberado para uso.</p>","13:50:00","14:00:00","00:00","13:45:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2019","1535","0","2019-06-03","<p>Mau contato na lampada Piloto. Equipamento operando normalmente.</p>","14:10:00","14:35:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1668/2019","3676","23","2019-06-03","<p>O.S.P- O.S Pronta (19.2628), aguardando equipamento.</p>","14:31:00","15:00:00","00:00","14:31:00","300","1","2019-06-07","","","0","","","","0","","2","19.2628","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","9/2019","3676","0","2019-06-03","<p>O.S de manuten&ccedil;&atilde;o n&atilde;o foi aprovada.</p>","14:43:00","15:00:00","00:00","14:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1176/2019","3676","0","2019-06-03","<p>N&atilde;o tem disponibilidade do equipamento.</p>","14:45:00","15:00:00","00:00","14:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2348/2019","3676","23","2019-06-03","<p>Aberto OS no CEMEQ.</p>","14:38:00","14:40:00","00:00","14:38:00","7","1","2019-06-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2349/2019","3676","1","2019-02-26","Importao automatica de certificado","15:42:11","15:42:11","","15:42:11","4","","","","2019-02-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2351/2019","3676","1","2019-02-13","Importao automatica de certificado","15:51:53","15:51:53","","15:51:53","4","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1827/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2352/2019","3676","1","2019-02-13","Importao automatica de certificado","16:02:40","16:02:40","","16:02:40","4","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2353/2019","3676","1","2019-05-20","Importao automatica de certificado","16:06:29","16:06:29","","16:06:29","4","","","AIHE0017 - CCL -6308-2019.pdf","2019-05-20","1","AIHE0017 - CCL -6308-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2354/2019","3676","1","2019-05-20","Importao automatica de certificado","16:09:53","16:09:53","","16:09:53","4","","","AIHE0017 - CCL -MP6308-2019.pdf","2019-05-20","1","AIHE0017 - CCL -MP6308-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1328/2019","3676","1","2019-04-05","","","","","","7","1","","","2019-04-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2355/2019","3676","1","2019-05-21","Importao automatica de certificado","16:13:26","16:13:26","","16:13:26","4","","","32-04289 - CCL - 05-2019.pdf","2019-05-21","1","32-04289 - CCL - 05-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2356/2019","3676","1","2019-05-21","Importao automatica de certificado","16:14:13","16:14:13","","16:14:13","4","","","32-04289 - CCL - 6309-2019.pdf","2019-05-21","1","32-04289 - CCL - 6309-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1945/2019","3676","1","2019-05-27","","","","","","7","1","","AIHE0197 - Fresenius - 05-19.pdf","2019-05-27","1","58503","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2357/2019","3676","1","2019-05-27","Importao automatica de certificado","17:14:56","17:14:56","","17:14:56","4","","","","2019-05-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2358/2019","3676","1","2019-05-07","Importao automatica de certificado","17:15:10","17:15:10","","17:15:10","4","","","","2019-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2359/2019","3676","1","2019-05-08","Importao automatica de certificado","17:16:05","17:16:05","","17:16:05","4","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2360/2019","3676","1","2019-05-09","Importao automatica de certificado","17:16:50","17:16:50","","17:16:50","4","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2361/2019","3676","1","2019-05-10","Importao automatica de certificado","17:17:27","17:17:27","","17:17:27","4","","","","2019-05-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2362/2019","3676","1","2019-05-14","Importao automatica de certificado","17:20:01","17:20:01","","17:20:01","4","","","","2019-05-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2363/2019","3676","1","2019-05-15","Importao automatica de certificado","17:20:55","17:20:55","","17:20:55","4","","","","2019-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2364/2019","3676","1","2019-05-17","Importao automatica de certificado","17:21:38","17:21:38","","17:21:38","4","","","","2019-05-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2365/2019","3676","1","2019-05-20","Importao automatica de certificado","17:22:26","17:22:26","","17:22:26","4","","","","2019-05-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2366/2019","3676","1","2019-05-21","Importao automatica de certificado","17:23:30","17:23:30","","17:23:30","4","","","","2019-05-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2367/2019","3676","1","2019-05-23","Importao automatica de certificado","17:24:40","17:24:40","","17:24:40","4","","","","2019-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2368/2019","3676","1","2019-05-28","<p>Importao automtica de certificado.</p>\n<p>Gerado errado est Ordem de Servio de calibrao.</p>","17:25:19","17:25:19","","17:25:19","4","","","","2019-05-28","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2369/2019","3676","1","2019-05-29","Importao automatica de certificado","17:27:49","17:27:49","","17:27:49","4","","","","2019-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2370/2019","3676","1","2019-05-28","Importao automatica de certificado","17:28:54","17:28:54","","17:28:54","4","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2019","1535","1","2019-04-15","Importao automatica de certificado","17:30:17","17:30:17","","17:30:17","101","","","Certif 21947.01 EQ079FIQAL.pdf","2019-04-15","1","Certif 21947.01 EQ079FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2019","1535","1","2019-04-15","Importao automatica de certificado","17:37:29","17:37:29","","17:37:29","101","","","Certif 21947.02 EQ080FIQAL.pdf","2019-04-15","1","Certif 21947.02 EQ080FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2019","1535","1","2019-04-15","Importao automatica de certificado","17:39:49","17:39:49","","17:39:49","101","","","Certif 21947.03 EQ081FIQAL.pdf","2019-04-15","1","Certif 21947.03 EQ081FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2019","1535","1","2019-06-03","Importao automatica de certificado","14:15:09","14:15:09","","14:15:09","101","","","","2019-06-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2019","1535","1","2019-03-26","Importao automatica de certificado","17:29:20","17:29:20","","17:29:20","101","","","CT-R 2019-0217 CL  eq128micra  sig.pdf","2019-03-26","1","CT-R 2019-0217 CL  eq128micra  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","934/2018","1535","6","2019-06-05","<p>&nbsp; &nbsp;Retorno do setor de suprimentos informando que a previs&atilde;o de entrega da pe&ccedil;a &eacute; para 12/08 na Sertin.</p>","08:54:00","08:56:00","00:00","08:54:00","101","1","2019-08-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","136/2019","1535","6","2019-06-05","<p>&nbsp; &nbsp;Informa&ccedil;&atilde;o do setor de suprimentos que a previs&atilde;o de entrega da pe&ccedil;a &eacute; para 07/06/19.</p>","09:03:00","09:10:00","00:00","09:03:00","101","1","2019-06-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2019","1535","1","2019-06-05","Importao automatica de certificado","11:33:27","11:33:27","","11:33:27","101","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1579/2019","3676","25","2019-06-05","<p>Recebimento do equipamento do CEB e encaminha para calibrao.</p>","11:38:00","11:40:00","00:00","11:38:00","300","1","2019-06-10","","","0","","","","0","","2","19.2036","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3030/2018","3676","23","2019-06-05","<p>Equipamento no CEB aguardando aquisi&ccedil;&atilde;o de material.</p>","11:57:00","12:00:00","00:00","11:57:00","300","1","2019-08-05","","","0","","","","0","","2","18.7160","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1579/2019","3676","0","2019-06-05","<p>Equipamento calibrado.</p>","14:49:00","15:00:00","00:00","14:49:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2735/2018","3676","25","2019-06-05","<p>Recebido de conserto externo.OS CEB(18.7116) Calibrar</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2019-06-30","","","0","","","","0","","0","18.7116","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1663/2019","3676","25","2019-06-03","<p>Ajuste e lubrifica&ccedil;&atilde;o.OS CEB(19.2627)&nbsp; Calibrar.</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","2019-06-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1668/2019","3676","25","2019-06-05","<p>Recebido de manuten&ccedil;&atilde;o CEB. Calibrar</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","2019-06-30","","","0","","","","0","","0","19.2728","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2372/2019","3676","23","2019-06-05","<p>Encaminhado ao CEB via patrimnio.</p>","16:42:00","17:00:00","00:00","16:42:00","300","1","2019-07-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2019","1535","1","2019-06-05","Importao automatica de certificado","08:56:44","08:56:44","","08:56:44","101","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2019","1535","1","2019-06-05","Importao automatica de certificado","08:58:53","08:58:53","","08:58:53","101","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2019","3676","1","2019-02-27","","","","","","7","1","","AIHE0201 - Diasorin -02-19.pdf","2019-02-27","1","58793/2018","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2019","3676","1","2019-02-27","","","","","","7","1","","QIHE1032 - Diasorin - 02-19.pdf","2019-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1123/2018","1535","1","2018-10-25","Importao automatica de certificado","10:48:25","10:48:25","","10:48:25","101","","","","2018-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1124/2018","1535","1","2018-11-01","Importao automatica de certificado","10:49:23","10:49:23","","10:49:23","101","","","CT-R 2018-0907 GQ  TAG EQ  102 BIMOL  sig.pdf","2018-11-01","1","CT-R 2018-0907 GQ  TAG EQ  102 BIMOL  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2374/2019","3676","1","2019-03-01","Importao automatica de certificado","11:19:42","11:19:42","","11:19:42","4","","","TIHE0550 - GM C - 0010319 - 03-2019.pdf","2019-03-01","1","TIHE0550 - GM C - 0010319 - 03-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2126/2019","3676","10","2019-05-30","<p>Realizado manuten&ccedil;&atilde;o corretiva conforme relat&oacute;rio anexo.</p>","08:00:00","10:30:00","00:00","08:00:00","6","1","2019-05-31","","","0","","","","0","","1","WO-00370699","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2126/2019","3676","27","2019-05-31","<p>Realizado conforme relat&oacute;rio de manuten&ccedil;&atilde;o corretiva.</p>","08:00:00","12:50:00","00:00","08:00:00","6","1","2019-06-07","","","0","","","","0","","1","WO-00373289","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2371/2019","3676","10","2019-06-04","<p>Realizado servi&ccedil;os conforme relat&oacute;rio anexo.</p>","11:20:00","14:34:00","00:00","11:20:00","6","1","2019-06-05","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2371/2019","3676","27","2019-06-06","<p>Realizado manuten&ccedil;&atilde;o. Equipamento liberado para uso.</p>","09:10:00","14:34:00","00:00","09:10:00","6","1","2019-06-07","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2371/2019","3676","0","2019-06-07","<p>Equipamento ok.</p>","09:00:00","09:16:00","00:00","09:00:00","6","1","","AIHE0187 - Qiagen - OS 2371-2019.pdf","2019-06-06","0","","","","0","","1","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2373/2019","3676","0","2019-06-07","<p>OS CANCELADA. PROBLEMA TRATADO NA OS 1624/2018</p>","09:42:00","09:50:00","00:00","09:42:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2379/2019","3676","0","2019-06-07","<p>Retirado equipamento.</p>","09:30:00","10:52:00","00:00","09:30:00","6","1","","AIHE0193 - Aimara - OS 2379-2019.pdf","2019-06-07","0","","","","0","","1","","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2019","1535","0","2019-06-07","<p>Fluoresc&ecirc;ncia . Patr.174757. Microsc&oacute;pio encontra-se sem as oculares. Prisma com fungo, mas operacional. Preventiva.</p>","08:10:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2375/2019","3676","0","2019-06-07","<p>O.S. Conclu&iacute;da.</p>","14:36:00","15:00:00","00:00","14:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","136/2019","1535","0","2019-06-07","<p>&nbsp; &nbsp;Substitui&ccedil;&atilde;o dos amortecedores de tampa. Ok para uso.</p>","14:50:00","15:25:00","00:00","14:45:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2376/2019","3676","0","2019-06-07","<p>Lubrifica&ccedil;&atilde;o.</p>","15:46:00","16:50:00","00:00","15:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1967/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3019/2018","3676","23","2018-12-07","<p>Encaminhado ao Almoxarifado para providencias e substitui&ccedil;&atilde;o junto ao fornecedor, visto que foi adquirido. Nunca foi utilizado no processo . Instrumento novo.</p>","10:49:00","10:55:00","00:00","10:49:00","6","1","2019-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2380/2019","3676","1","2019-02-08","Importao automatica de certificado","11:02:26","11:02:26","","11:02:26","4","","","","2019-02-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2128/2019","3676","0","2019-05-30","<p>Substituido capacitor. Os concluida</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2019","3676","1","2019-03-13","","","","","","7","1","","","2019-03-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2078/2019","3676","0","2019-05-23","<p>Troca do motoventilador do condensador.</p>","09:00:00","10:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1951/2019","3676","1","2019-05-16","","","","","","7","1","","Hemocentro-UNICAMP FL 7447 Maio 2019.pdf","2019-05-16","1","35257/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2381/2019","3676","1","2019-05-16","Importao automatica de certificado","12:30:37","12:30:37","","12:30:37","4","","","Hemocentro-UNICAMP FL 7447 Maio 2019 - Copia.pdf","2019-05-16","1","Hemocentro-UNICAMP FL 7447 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1955/2019","3676","1","2019-05-16","","","","","","7","1","","Hemocentro-Unicamp FL 2115 Maio 2019.pdf","2019-05-16","1","35349/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2382/2019","3676","1","2019-05-16","Importao automatica de certificado","12:36:17","12:36:17","","12:36:17","4","","","Hemocentro-Unicamp FL 2115 Maio 2019 - Copia.pdf","2019-05-16","1","Hemocentro-Unicamp FL 2115 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2383/2019","3676","1","2019-05-16","Importao automatica de certificado","12:37:59","12:37:59","","12:37:59","4","","","Hemocentro-Unicamp FL 15208 Maio 2019.pdf","2019-05-16","1","Hemocentro-Unicamp FL 15208 Maio 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2384/2019","3676","1","2019-05-16","Importao automatica de certificado","12:38:29","12:38:29","","12:38:29","4","","","Hemocentro-Unicamp FL 15208 Maio 2019 - Copia.pdf","2019-05-16","1","Hemocentro-Unicamp FL 15208 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2385/2019","3676","1","2019-05-06","Importao automatica de certificado","12:42:16","12:42:16","","12:42:16","4","","","Hemocentro-Unicamp FL 771 Maio 2019.pdf","2019-05-06","1","Hemocentro-Unicamp FL 771 Maio 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2386/2019","3676","1","2019-05-06","Importao automatica de certificado","12:42:46","12:42:46","","12:42:46","4","","","Hemocentro-Unicamp FL 771 Maio 2019 - Copia.pdf","2019-05-06","1","Hemocentro-Unicamp FL 771 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1941/2019","3676","1","2019-05-17","","","","","","7","1","","Hemocentro-UNICAMP (Piracicaba) FL 19678 Maio 2019.pdf","2019-05-17","1","35066/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2387/2019","3676","1","2019-05-17","Importao automatica de certificado","12:45:15","12:45:15","","12:45:15","4","","","Hemocentro-UNICAMP (Piracicaba) FL 19678 Maio 2019 - Copia.pdf","2019-05-17","1","Hemocentro-UNICAMP (Piracicaba) FL 19678 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1942/2019","3676","1","2019-05-20","","","","","","7","1","","Hemocentro-Unicamp FL101 Maio 2019.pdf","2019-05-20","1","35181/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2388/2019","3676","1","2019-05-20","Importao automatica de certificado","12:54:38","12:54:38","","12:54:38","4","","","Hemocentro-Unicamp FL101 Maio 2019 - Copia.pdf","2019-05-20","1","Hemocentro-Unicamp FL101 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2065/2019","3676","0","2019-05-22","<p>Desativado conforme PTD 4617 CEB</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","TIHE0117 - PTD - 4617.pdf","2019-05-22","0","","","","0","","0","19.2883","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1078/2019","3676","1","2019-04-01","<p>Realizado em 04/2019</p>","","","","","6","1","","AIHE0196 - BioRad - 04-2019 - Copia.pdf","2019-04-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2378/2019","3676","27","2019-06-07","<p>Orientado usu&aacute;rio sobre procedimento de limpeza .</p>","10:00:00","10:15:00","00:00","10:00:00","6","1","2019-06-07","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2378/2019","3676","0","2019-06-07","<p>Procedimento ok. Equipamento liberado</p>","15:17:00","15:20:00","00:00","15:17:00","6","1","","","","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2126/2019","3676","0","2019-06-08","<p>Rack defeituosa foi substitu&iacute;da durante a MP. Equipamento ok.</p>","15:25:00","15:30:00","00:00","15:25:00","6","1","","AIHE0124 - PerkinElmer - OS 2126-2019.pdf","2019-05-31","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2125/2019","3676","27","2019-05-31","<p>Realizado testes conforme relat&oacute;rio anexo , n&atilde;o identificado falha. Sistema lubrificado.</p>","09:00:00","14:00:00","00:00","09:00:00","6","1","2019-06-07","","","0","","","","0","","0","WO-00370671","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2125/2019","3676","0","2019-06-08","<p>N&atilde;o voltou a apresentar barulho.</p>","15:34:00","15:35:00","00:00","15:34:00","6","1","","AIHE0120 - PerkinElmer - OS 2125-2019.pdf","2019-05-31","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1995/2019","3676","1","2019-06-09","","","","","","4","1","","QIHE1186-2019-10779RD.pdf","2019-06-04","1","2019-10779RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1996/2019","3676","1","2019-06-09","","","","","","4","1","","QIHE1187-2019-10780RD.pdf","2019-06-04","1","2019-10780RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2389/2019","3676","1","2019-01-21","Importao automatica de certificado","11:02:16","11:02:16","","11:02:16","4","","","","2019-01-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2390/2019","3676","1","2019-02-18","Importao automatica de certificado","11:04:44","11:04:44","","11:04:44","4","","","","2019-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2391/2019","3676","1","2019-05-13","Importao automatica de certificado","11:12:20","11:12:20","","11:12:20","4","","","","2019-05-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2392/2019","3676","1","2019-02-12","Importao automatica de certificado","11:13:27","11:13:27","","11:13:27","4","","","","2019-02-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2393/2019","3676","1","2019-02-25","Importao automatica de certificado","11:16:01","11:16:01","","11:16:01","4","","","","2019-02-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2394/2019","3676","1","2019-02-15","Importao automatica de certificado","11:17:13","11:17:13","","11:17:13","4","","","","2019-02-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2019","1535","1","2019-06-04","Importao automatica de certificado","08:03:32","08:03:32","","08:03:32","101","","","","2019-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2019","1535","1","2019-06-04","Importao automatica de certificado","08:04:18","08:04:18","","08:04:18","101","","","","2019-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2346/2019","3676","0","2019-06-07","<p>Foi trocado o parafuso de fixa&ccedil;&atilde;o do encosto.</p>","09:30:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2019","1535","1","2019-03-01","<p>Instalada mangueira de silicone na bomba peristltica. Aguardando testes.</p>","09:00:00","11:00:00","00:00","08:44:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","52/2019","1535","1","2019-06-05","<p>Enviado email para autorizada VELP. Aguardando cotao de Kit de o\'ring para as cinco posies de ensaio, registro de vcuo e mangueira de neoprene.</p>","08:15:00","11:00:00","00:00","08:00:00","202","1","2019-06-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2019","1535","0","2019-06-06","<p>Realizada preventiva.</p>","09:15:00","14:30:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1918/2019","3676","1","2019-06-10","","","","","","4","1","","PIHE0075-2019-10792RD.pdf","2019-06-05","1","2019-10792RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2347/2019","3676","0","2019-06-10","<p>O.S concluido</p>","13:20:00","14:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2396/2019","3676","1","2019-05-16","Importao automatica de certificado","10:55:14","10:55:14","","10:55:14","4","","","Hemocentro-Unicamp FL 1210670836 Maio 2019.pdf","2019-05-16","1","Hemocentro-Unicamp FL 1210670836 Maio 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2397/2019","3676","1","2019-05-16","Importao automatica de certificado","10:57:37","10:57:37","","10:57:37","4","","","Hemocentro-Unicamp FL 1210670836 Maio 2019 - Copia.pdf","2019-05-16","1","Hemocentro-Unicamp FL 1210670836 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1412/2019","3676","1","2019-06-10","<p>Equipamento n&atilde;o localizado . Colocado como n&atilde;o controlado. Usu&aacute;rio ciente . Caso seja localizado dever&atilde;o nos comunicar imediatamente.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2398/2019","3676","1","2019-05-16","Importao automatica de certificado","11:23:00","11:23:00","","11:23:00","4","","","Hemocentro-UNICAMP FL 300183790 Maio 2019.pdf","2019-05-16","1","Hemocentro-UNICAMP FL 300183790 Maio 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1125/2018","1535","1","2018-10-02","Importao automatica de certificado","11:35:27","11:35:27","","11:35:27","101","","","","2018-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1126/2018","1535","1","2018-10-03","Importao automatica de certificado","11:36:52","11:36:52","","11:36:52","101","","","","2018-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2399/2019","3676","1","2019-05-16","Importao automatica de certificado","11:37:26","11:37:26","","11:37:26","4","","","Hemocentro-UNICAMP FL 300183790 Maio 2019 - Copia.pdf","2019-05-16","1","Hemocentro-UNICAMP FL 300183790 Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1127/2018","1535","1","2018-10-03","Importao automatica de certificado","11:37:29","11:37:29","","11:37:29","101","","","","2018-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1633/2019","3676","23","2019-06-10","<p>Estamos fazendo visitas semanalmente para tentar encontrar o defeito no equipamento, j&aacute; trocamos a placa de pot&ecirc;ncia e a de comando mas continua com a temperatura alta.</p>","09:45:00","09:50:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","751/2019","3676","0","2019-06-10","<p>N&atilde;o encontramos nenhum barulho no equipamento..</p>","10:25:00","10:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1648/2019","3676","0","2019-06-10","<p>Sem defeito.</p>","11:10:00","11:15:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.2231","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2403/2019","3676","1","2019-02-11","Importao automatica de certificado","14:04:02","14:04:02","","14:04:02","4","","","TICHE0048-2019-10149RD.pdf","2019-02-11","1","TICHE0048-2019-10149RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2404/2019","3676","1","2019-06-10","Importao automatica de certificado","14:06:46","14:06:46","","14:06:46","4","","","AIHE0210-2019-10808RD.pdf","2019-06-10","1","AIHE0210-2019-10808RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1223/2019","3676","0","2019-06-10","<p>TROCA DO ENCODER ( POTENCI&Ocirc;METRO ). TROCA DO&nbsp;AMORTECEDOR.</p>","11:45:00","11:50:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.1820","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2402/2019","3676","23","2019-06-10","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","16:43:00","16:50:00","00:00","16:43:00","300","1","2019-06-17","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2400/2019","3676","0","2019-06-10","<p>O.S Conclu&iacute;da.</p>","16:46:00","16:50:00","00:00","16:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2170/2019","3676","1","2019-06-10","","","","","","7","1","","","2019-06-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2166/2019","3676","1","2019-06-10","","","","","","7","1","","","2019-06-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2177/2019","3676","1","2019-06-10","","","","","","7","1","","","2019-06-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1651/2019","3676","23","2019-06-11","<p>Encaminhado ao CEB.</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1596/2019","3676","0","2019-06-11","<p>Equipamento desativado.</p>","11:30:00","11:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1619/2019","3676","0","2019-04-12","<p>Servi&ccedil;o realizado no equipamento AIHE0120 . OS aberta para equipamento errado.</p>","08:00:00","12:30:00","00:00","08:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2407/2019","3676","0","2019-04-12","<p>Servio realizado conforme relatrio anexo. Realizado em 12/04/2019</p>","08:00:00","12:30:00","00:00","08:00:00","6","1","","AIHE0120 - PerkinElmer - OS 2407-2019.pdf","2019-04-12","0","","","","0","","1","WO-00293927","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2019","1535","1","2019-06-11","<p>Solicitada cotao e compra de pea. Chegou a pea em 23/07/19. Substituda. OK para uso.</p>","15:20:00","15:35:00","00:00","15:13:00","101","1","2019-06-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2405/2019","3676","0","2019-06-11","<p>Balo volumtrico substitudo pelo QIHE1190.IMU-E .</p>","16:11:00","16:20:00","00:00","16:11:00","300","1","2019-07-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2408/2019","3676","1","2019-06-04","Importao automatica de certificado","16:12:20","16:12:20","","16:12:20","4","","","AIHE0209 - ThermoFisher - 06-2019.pdf","2019-06-04","1","AIHE0209 - ThermoFisher - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2019","1535","0","2019-06-11","<p>Troca dos filtros Q-Pack, Progard, Vent Filter e Millipak. Preventiva. Limpeza da OR</p>","15:10:00","16:15:00","00:00","15:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2019","1535","1","2019-06-11","Importao automatica de certificado","16:17:17","16:17:17","","16:17:17","101","","","","2019-06-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2019","1535","1","2019-06-11","Importao automatica de certificado","16:18:14","16:18:14","","16:18:14","101","","","","2019-06-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2019","1535","6","2019-06-11","<p>Verificado rompimento de cabos de conex&atilde;o das resist&ecirc;ncias, necess&aacute;ria a troca. Porcas e olhais de conex&atilde;o est&atilde;o muito oxidados, necess&aacute;ria a troca.</p>","16:05:00","16:20:00","00:00","16:00:00","202","1","2019-06-13","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2448/2019","3676","3","2019-06-26","<p>Comunicado CEMEQ . Previs&atilde;o de atendimento 27/06</p>","09:09:00","09:10:00","00:00","09:09:00","6","1","2019-06-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2409/2019","3676","1","2019-06-06","Importao automatica de certificado","16:39:23","16:39:23","","16:39:23","4","","","AIHE0120 - PerkinElmer - 06-2019.pdf","2019-06-06","1","AIHE0120 - PerkinElmer - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2410/2019","3676","1","2019-06-06","Importao automatica de certificado","16:40:59","16:40:59","","16:40:59","4","","","AIHE0120 - PerkinElmer Q - 06-2019.pdf","2019-06-06","1","AIHE0120 - PerkinElmer Q - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2411/2019","3676","1","2019-06-04","Importao automatica de certificado","16:42:08","16:42:08","","16:42:08","4","","","AIHE0124 - PerkinElmer - 06-2019.pdf","2019-06-04","1","AIHE0124 - PerkinElmer - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1128/2018","1535","1","2018-09-20","Importao automatica de certificado","17:15:43","17:15:43","","17:15:43","101","","","CT-R 2018-0733 GQ   eq103bimol    sig.pdf","2018-09-20","1","CT-R 2018-0733 GQ   eq103bimol    sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1874/2019","3676","9","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2401/2019","3676","23","2019-06-12","<p>Equipamento encaminhado ao CEB via patrimnio.</p>","11:26:00","11:40:00","00:00","11:26:00","300","1","2019-07-10","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2416/2019","3676","3","2019-06-12","<p>Solicitado manuten&ccedil;&atilde;o.</p>","15:15:00","15:17:00","00:00","15:15:00","6","1","2019-06-19","","","0","","","","0","","1","C1386252","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2415/2019","3676","3","2019-06-12","<p>Solicitado atendimento.</p>","15:15:00","15:21:00","00:00","15:15:00","6","1","2019-06-14","","","0","","","","0","","1","C1386254","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2019","1535","6","2019-06-12","<p>Identificado componente cabonizado em uma das placas do sistema. Retirado para laborat&oacute;rio e aguardando compra de pe&ccedil;as.</p>","14:05:00","15:00:00","00:00","14:00:00","202","1","2019-06-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2019","1535","2","2019-06-05","<p>Feito ajuste no offset do equipamento, aguardando teste de estabilidade para nova qualifica&ccedil;&atilde;o.</p>","14:05:00","16:00:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2417/2019","3676","23","2019-06-12","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.3397.</p>","16:48:00","16:50:00","00:00","16:48:00","300","1","2019-07-15","","","0","","","","0","","2","19.3397","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2185/2019","3676","4","2019-06-12","","","","","","4","1","","TIHE0215-2019-10824RD RNC.pdf","2019-06-12","0","2019-10824RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, que os valores excedem o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza &nbsp;+&nbsp;1,22&deg;C</p>
\n<table width=\"715\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 64px;\" width=\"64\">Padr&atilde;o</td>
\n<td style=\"text-align: center; width: 62px;\" width=\"64\">L1</td>
\n<td style=\"text-align: center; width: 62px;\" width=\"64\">L2</td>
\n<td style=\"text-align: center; width: 63px;\" width=\"64\">L3</td>
\n<td style=\"text-align: center; width: 64px;\" width=\"64\">M&eacute;dia</td>
\n<td style=\"text-align: center; width: 92px;\" width=\"79\">Padr&atilde;o Corr.</td>
\n<td style=\"text-align: center; width: 88px;\" width=\"108\">Desvio</td>
\n<td style=\"text-align: center; width: 94px;\" width=\"96\">Incerteza (+/-)</td>
\n<td style=\"text-align: center; width: 112px;\" width=\"112\">Term&ocirc;metro</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64px;\">35</td>
\n<td style=\"text-align: center; width: 62px;\">36,3</td>
\n<td style=\"text-align: center; width: 62px;\">36,4</td>
\n<td style=\"text-align: center; width: 63px;\">36,3</td>
\n<td style=\"text-align: center; width: 64px;\">36,3</td>
\n<td style=\"text-align: center; width: 92px;\">35,1</td>
\n<td style=\"text-align: center; width: 88px;\"><strong>1,229</strong></td>
\n<td style=\"text-align: center; width: 94px;\"><strong>0,122</strong></td>
\n<td style=\"text-align: center; width: 112px;\" rowspan=\"3\">N&deg; 136</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64px;\">37</td>
\n<td style=\"text-align: center; width: 62px;\">38,4</td>
\n<td style=\"text-align: center; width: 62px;\">38,4</td>
\n<td style=\"text-align: center; width: 63px;\">38,4</td>
\n<td style=\"text-align: center; width: 64px;\">38,4</td>
\n<td style=\"text-align: center; width: 92px;\">37,1</td>
\n<td style=\"text-align: center; width: 88px;\"><strong>1,293</strong></td>
\n<td style=\"text-align: center; width: 94px;\"><strong>0,107</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64px;\">39</td>
\n<td style=\"text-align: center; width: 62px;\">40,4</td>
\n<td style=\"text-align: center; width: 62px;\">40,4</td>
\n<td style=\"text-align: center; width: 63px;\">40,4</td>
\n<td style=\"text-align: center; width: 64px;\">40,4</td>
\n<td style=\"text-align: center; width: 92px;\">39,1</td>
\n<td style=\"text-align: center; width: 88px;\"><strong>1,292</strong></td>
\n<td style=\"text-align: center; width: 94px;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2019","1535","1","2019-06-12","Importao automatica de certificado","09:39:41","09:39:41","","09:39:41","101","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2019","1535","1","2019-06-12","Importao automatica de certificado","09:40:53","09:40:53","","09:40:53","101","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2019","1535","1","2019-06-12","Importao automatica de certificado","09:43:16","09:43:16","","09:43:16","101","","","065A - VK7000 OQ PQ Dissolutor 11.06.19.pdf","2019-06-12","1","065A - VK7000 OQ PQ Dissolutor","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2412/2019","3676","0","2019-06-13","<p>Troca da identifica&ccedil;&atilde;o da caixa tampa e lateral.</p>","10:46:00","11:00:00","00:00","10:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2419/2019","3676","27","2019-06-12","<p>Verificado em loco , reiniciado equipamento. Em testes.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2419/2019","3676","23","2019-06-13","<p>Equipamento voltou a apresentar o Erro 3. Aberto chamado no Abbott.</p>","11:00:00","11:20:00","00:00","11:00:00","7","1","2019-06-30","","","0","","","","0","","0","RL1097610","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2420/2019","3676","1","2019-02-22","Importao automatica de certificado","11:44:31","11:44:31","","11:44:31","4","","","","2019-02-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1928/2019","3676","1","2019-06-13","","","","","","4","1","","CXST_PI05PRO-2019-10828RD.pdf","2019-06-12","1","2019-10828RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2421/2019","3676","1","2019-02-21","Importao automatica de certificado","11:54:40","11:54:40","","11:54:40","4","","","TIPI0064-2019-10216RD.pdf","2019-02-21","1","TIPI0064-2019-10216RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2019","1535","1","2019-06-13","Importao automatica de certificado","13:28:42","13:28:42","","13:28:42","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2019","1535","1","2019-06-13","Importao automatica de certificado","13:29:47","13:29:47","","13:29:47","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2662/2018","3676","6","2019-06-13","<p>Recebido or&ccedil;amento para substitui&ccedil;&atilde;o de trinco e substitui&ccedil;&atilde;o de base antiga. Aguardando aprova&ccedil;&atilde;o or&ccedil;ament&aacute;ria.</p>","13:50:00","14:00:00","00:00","13:50:00","6","1","2019-07-15","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2414/2019","3676","0","2019-06-13","<p>O.S. conclu&iacute;da.</p>","14:39:00","15:00:00","00:00","14:39:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2034/2019","3676","0","2019-05-31","<p>Concluido</p>","13:00:00","14:30:00","00:00","13:00:00","6","1","","AIHE0180 - Siemens - OS 2034-2019(1).pdf","2019-05-31","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2019","1535","1","2019-06-07","Importao automatica de certificado","15:04:12","15:04:12","","15:04:12","101","","","CT-R 2019-0006 MA R1  eq006fiqal.pdf","2019-06-07","1","CT-R 2019-0006 MA R1  eq006fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2295/2019","3676","1","2019-06-13","","","","","","4","1","","CXHC_PRO12-2019-10785RD.pdf","2019-06-04","1","2019-10785RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2294/2019","3676","1","2019-06-13","","","","","","4","1","","CXHC_PRO20-2019-10786RD.pdf","2019-06-04","1","2019-10786RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2293/2019","3676","1","2019-06-13","","","","","","4","1","","CXHC_PRO22-2019-10787RD.pdf","2019-06-04","1","2019-10787RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2291/2019","3676","1","2019-06-13","","","","","","4","1","","CXST_CE05PRO-2019-10781RD.pdf","2019-06-04","1","2019-10781RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2290/2019","3676","1","2019-06-13","","","","","","4","1","","CXST_CE11PRO-2019-10782RD.pdf","2019-06-04","1","2019-10782RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2289/2019","3676","1","2019-06-13","","","","","","4","1","","CXST_CE18PRO-2019-10783RD.pdf","2019-06-04","1","2019-10783RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2288/2019","3676","1","2019-06-13","","","","","","4","1","","CXST_CE20PRO-2019-10784RD.pdf","2019-06-04","1","2019-10784RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2282/2019","3676","1","2019-06-13","","","","","","4","1","","PIHE0068-2019-10798RD.pdf","2019-06-06","1","2019-10798RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2281/2019","3676","1","2019-06-13","","","","","","4","1","","PIMG0017-2019-10802RD.pdf","2019-06-07","1","2019-10802RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2234/2019","3676","1","2019-06-13","","","","","","4","1","","SIHE0071-2019-10775RD.pdf","2019-06-03","1","2019-10775RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2214/2019","3676","1","2019-06-13","","","","","","4","1","","TIBO0005-2019-10777RD.pdf","2019-06-03","1","2019-10777RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2019","1535","1","2019-06-13","<p>Constata&ccedil;&atilde;o de problema na placa eletr&ocirc;nica. Informa&ccedil;&atilde;o do representante: sem pe&ccedil;a para reposi&ccedil;&atilde;o. Descartar equipamento.</p>","14:50:00","15:25:00","00:00","14:36:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2193/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0073-2019-10774RD.pdf","2019-06-03","1","2019-10774RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2178/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0351-2019-10799RD.pdf","2019-06-06","1","2019-10799RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2176/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0374-2019-10794RD.pdf","2019-06-05","1","2019-10794RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2019","1535","1","2019-06-13","Importao automatica de certificado","16:15:33","16:15:33","","16:15:33","101","","","VERIF. INTERM.-EQ 001 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 001 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2172/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0431-2019-10797RD.pdf","2019-06-06","1","2019-10797RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2169/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0440-2019-10795RD.pdf","2019-06-05","1","2019-10795RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2019","1535","1","2019-06-13","Importao automatica de certificado","16:18:16","16:18:16","","16:18:16","101","","","VERIF. INTERM.-EQ 003 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 003 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2168/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0441-2019-10789RD.pdf","2019-06-05","1","2019-10789RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2019","1535","1","2019-06-13","Importao automatica de certificado","16:20:22","16:20:22","","16:20:22","101","","","VERIF. INTERM.-EQ 014 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 014 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2335/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0561-2019-10788RD.pdf","2019-06-05","1","2019-10788RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2337/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0562-2019-10790RD.pdf","2019-06-05","1","2019-10790RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2019","1535","1","2019-06-13","Importao automatica de certificado","16:22:31","16:22:31","","16:22:31","101","","","VERIF. INTERM.-EQ 004 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 004 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2338/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0563-2019-10791RD.pdf","2019-06-05","1","2019-10791RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2019","1535","1","2019-06-13","Importao automatica de certificado","16:23:23","16:23:23","","16:23:23","101","","","VERIF. INTERM.-EQ 009 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 009 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2339/2019","3676","1","2019-06-13","","","","","","4","1","","TIHE0564-2019-10793RD.pdf","2019-06-05","1","2019-10793RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2019","1535","1","2019-06-13","Importao automatica de certificado","16:24:26","16:24:26","","16:24:26","101","","","VERIF. INTERM.-EQ 010 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 010 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2019","1535","1","2019-06-13","Importao automatica de certificado","16:25:31","16:25:31","","16:25:31","101","","","VERIF. INTERM.-EQ 011 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 011 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2163/2019","3676","1","2019-06-13","","","","","","4","1","","TIMG0040-2019-10803RD.pdf","2019-06-07","1","2019-10803RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2019","1535","1","2019-06-13","Importao automatica de certificado","16:26:30","16:26:30","","16:26:30","101","","","VERIF. INTERM.-EQ 014 AGUAM.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 014 AGUAM.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2162/2019","3676","1","2019-06-13","","","","","","4","1","","TIMG0041-2019-10804RD.pdf","2019-06-07","1","2019-10804RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2019","1535","1","2019-06-13","Importao automatica de certificado","16:27:48","16:27:48","","16:27:48","101","","","VERIF. INTERM.-EQ 016 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 016 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2161/2019","3676","1","2019-06-13","","","","","","4","1","","TIMG0042-2019-10805RD.pdf","2019-06-07","1","2019-10805RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2019","1535","1","2019-06-13","Importao automatica de certificado","16:28:48","16:28:48","","16:28:48","101","","","VERIF. INTERM.-EQ 016 VIROL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 016 VIROL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2019","1535","1","2019-06-13","Importao automatica de certificado","16:30:51","16:30:51","","16:30:51","101","","","VERIF. INTERM.-EQ 017 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 017 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2153/2019","3676","1","2019-06-13","","","","","","4","1","","TIPU0042-2019-10800RD.pdf","2019-06-06","1","2019-10800RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2151/2019","3676","1","2019-06-13","","","","","","4","1","","TIPU0064-2019-10801RD.pdf","2019-06-06","1","2019-10801RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2019","1535","1","2019-06-13","Importao automatica de certificado","16:32:46","16:32:46","","16:32:46","101","","","VERIF. INTERM.-EQ 021 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 021 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2019","1535","1","2019-06-13","Importao automatica de certificado","16:34:39","16:34:39","","16:34:39","101","","","VERIF. INTERM.-EQ 023 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 023 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2148/2019","3676","1","2019-06-13","","","","","","4","1","","TITB0044-2019-10796RD.pdf","2019-06-06","1","2019-10796RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2019","1535","1","2019-06-13","Importao automatica de certificado","16:38:26","16:38:26","","16:38:26","101","","","VERIF. INTERM.-EQ 023 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 023 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2320/2019","3676","1","2019-06-13","","","","","","4","1","","WIHE0065-2019-10806RD.pdf","2019-06-07","1","2019-10806RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2019","1535","1","2019-06-13","Importao automatica de certificado","16:39:52","16:39:52","","16:39:52","101","","","VERIF. INTERM.-EQ 024 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 024 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2019","1535","1","2019-06-13","Importao automatica de certificado","16:41:08","16:41:08","","16:41:08","101","","","VERIF. INTERM.-EQ 027 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 027 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2019","1535","1","2019-06-13","Importao automatica de certificado","16:42:56","16:42:56","","16:42:56","101","","","VERIF. INTERM.-EQ 031 AGUAM.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 031 AGUAM.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2019","1535","1","2019-06-13","Importao automatica de certificado","16:44:01","16:44:01","","16:44:01","101","","","VERIF. INTERM.-EQ 024 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 024 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2019","1535","1","2019-06-13","Importao automatica de certificado","16:44:27","16:44:27","","16:44:27","101","","","VERIF. INTERM.-EQ 036 DTROP.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 036 DTROP.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2019","1535","1","2019-06-13","Importao automatica de certificado","16:45:36","16:45:36","","16:45:36","101","","","VERIF. INTERM.-EQ 008 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 008 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2019","1535","1","2019-06-13","Importao automatica de certificado","16:45:38","16:45:38","","16:45:38","101","","","VERIF. INTERM.-EQ 041 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 041 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2019","1535","1","2019-06-13","Importao automatica de certificado","16:46:53","16:46:53","","16:46:53","101","","","VERIF. INTERM.-EQ 102 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 102 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2019","1535","1","2019-06-13","Importao automatica de certificado","16:48:55","16:48:55","","16:48:55","101","","","VERIF. INTERM.-EQ 051 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 051 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2211/2019","3676","1","2019-10-01","","","","","","4","1","","TICHE0004-2019-10820RD R1.pdf","2019-06-11","1","2019-10820RD R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3393/2019","3676","9","2019-10-01","<p>Equipamento no localizado no laboratrio para calibrao no ms de setembro, informado usurio caso o encontre comunicar o departamento de metrologia para regularizao referente a O.S:3393/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2019","1535","1","2019-06-13","Importao automatica de certificado","16:53:23","16:53:23","","16:53:23","101","","","VERIF. INTERM.-EQ 044 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 044 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2019","1535","1","2019-06-13","Importao automatica de certificado","16:54:26","16:54:26","","16:54:26","101","","","VERIF. INTERM.-EQ 042 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 042 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2019","1535","1","2019-06-13","Importao automatica de certificado","16:54:43","16:54:43","","16:54:43","101","","","VERIF. INTERM.-EQ 016 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 016 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2019","1535","1","2019-06-13","Importao automatica de certificado","16:56:04","16:56:04","","16:56:04","101","","","VERIF. INTERM.-EQ 010 COMEC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 010 COMEC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2019","1535","1","2019-06-13","Importao automatica de certificado","16:57:18","16:57:18","","16:57:18","101","","","VERIF. INTERM.-EQ 021 COMEC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 021 COMEC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2205/2019","3676","4","2019-06-13","","","","","","4","1","","TIHC0023-2019-10830RD RNC.pdf","2019-06-13","0","2019-10830RD","","","2","<p>Constatado na calibra&ccedil;&atilde;o, que os valores excedem o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 33,99&deg;C</p>
\n<table style=\"height: 74px;\" width=\"610\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 60px;\">Padr&atilde;o</td>
\n<td style=\"text-align: center; width: 60px;\">L1</td>
\n<td style=\"text-align: center; width: 60px;\">L2</td>
\n<td style=\"text-align: center; width: 61px;\">L3</td>
\n<td style=\"text-align: center; width: 62px;\">M&eacute;dia</td>
\n<td style=\"text-align: center; width: 83px;\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center; width: 88px;\">Desvio</td>
\n<td style=\"text-align: center; width: 90px;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 60px;\">-163</td>
\n<td style=\"text-align: center; width: 60px;\">-197,7</td>
\n<td style=\"text-align: center; width: 60px;\">-197,6</td>
\n<td style=\"text-align: center; width: 61px;\">-197,6</td>
\n<td style=\"text-align: center; width: 62px;\">-197,63</td>
\n<td style=\"text-align: center; width: 83px;\">-196,48</td>
\n<td style=\"text-align: center; width: 88px;\"><strong>33,48</strong></td>
\n<td style=\"text-align: center; width: 90px;\"><strong>0,51</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2019","1535","1","2019-06-13","Importao automatica de certificado","16:58:09","16:58:09","","16:58:09","101","","","VERIF. INTERM.-EQ 043 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 043 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2019","1535","1","2019-06-13","Importao automatica de certificado","16:58:47","16:58:47","","16:58:47","101","","","VERIF. INTERM.-EQ 111 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 111 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2019","1535","1","2019-06-13","Importao automatica de certificado","16:59:17","16:59:17","","16:59:17","101","","","VERIF. INTERM.-EQ 046 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 046 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2019","1535","1","2019-06-13","Importao automatica de certificado","17:00:06","17:00:06","","17:00:06","101","","","VERIF. INTERM.-EQ 112 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 112 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2019","1535","1","2019-06-13","Importao automatica de certificado","17:00:32","17:00:32","","17:00:32","101","","","VERIF. INTERM.-EQ 047 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 047 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2019","1535","1","2019-06-13","Importao automatica de certificado","17:01:47","17:01:47","","17:01:47","101","","","VERIF. INTERM.-EQ 048 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 048 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2019","1535","1","2019-06-13","Importao automatica de certificado","17:03:08","17:03:08","","17:03:08","101","","","VERIF. INTERM.-EQ 050 VIROL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 050 VIROL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2019","1535","1","2019-06-13","Importao automatica de certificado","17:03:42","17:03:42","","17:03:42","101","","","VERIF. INTERM.-EQ 103 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 103 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2019","1535","1","2019-06-13","Importao automatica de certificado","17:04:28","17:04:28","","17:04:28","101","","","VERIF. INTERM.-EQ 052 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 052 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2019","1535","1","2019-06-13","Importao automatica de certificado","17:04:49","17:04:49","","17:04:49","101","","","VERIF. INTERM.-EQ 015 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 015 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2019","1535","1","2019-06-13","Importao automatica de certificado","17:06:06","17:06:06","","17:06:06","101","","","VERIF. INTERM.-EQ 053 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 053 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2019","1535","1","2019-06-13","Importao automatica de certificado","08:17:52","08:17:52","","08:17:52","101","","","VERIF. INTERM.-EQ 053 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 053 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2019","1535","1","2019-06-13","Importao automatica de certificado","08:19:29","08:19:29","","08:19:29","101","","","VERIF. INTERM.-EQ 054 VIROL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 054 VIROL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2019","1535","1","2019-06-13","Importao automatica de certificado","08:20:47","08:20:47","","08:20:47","101","","","VERIF. INTERM.-EQ 055 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 055 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2019","1535","1","2019-06-13","Importao automatica de certificado","08:22:15","08:22:15","","08:22:15","101","","","VERIF. INTERM.-EQ 056 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 056 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2019","1535","1","2019-06-13","Importao automatica de certificado","08:23:32","08:23:32","","08:23:32","101","","","VERIF. INTERM.-EQ 060 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 060 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2019","1535","1","2019-06-13","Importao automatica de certificado","08:24:27","08:24:27","","08:24:27","101","","","VERIF. INTERM.-EQ 061 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 061 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2019","1535","1","2019-06-13","Importao automatica de certificado","08:26:05","08:26:05","","08:26:05","101","","","VERIF. INTERM.-EQ 062 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 062 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2019","1535","1","2019-06-13","Importao automatica de certificado","08:27:39","08:27:39","","08:27:39","101","","","VERIF. INTERM.-EQ 062 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 062 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2019","1535","1","2019-06-13","Importao automatica de certificado","08:28:55","08:28:55","","08:28:55","101","","","VERIF. INTERM.-EQ 063 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 063 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2019","1535","1","2019-06-13","Importao automatica de certificado","08:57:58","08:57:58","","08:57:58","101","","","VERIF. INTERM.-EQ 064 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 064 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2019","1535","1","2019-06-13","Importao automatica de certificado","08:59:25","08:59:25","","08:59:25","101","","","VERIF. INTERM.-EQ 065 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 065 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2019","1535","1","2019-06-13","Importao automatica de certificado","09:00:29","09:00:29","","09:00:29","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2019","1535","1","2019-06-13","Importao automatica de certificado","09:00:54","09:00:54","","09:00:54","101","","","VERIF. INTERM.-EQ 066 SEARC.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 066 SEARC.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2019","1535","1","2019-06-13","Importao automatica de certificado","09:09:19","09:09:19","","09:09:19","101","","","VERIF. INTERM.-EQ 071 MICOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 071 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2019","1535","1","2019-06-13","Importao automatica de certificado","09:12:48","09:12:48","","09:12:48","101","","","VERIF. INTERM.-EQ 073 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 073 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2019","1535","1","2019-06-13","Importao automatica de certificado","09:15:25","09:15:25","","09:15:25","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2019","1535","1","2019-06-13","Importao automatica de certificado","09:15:55","09:15:55","","09:15:55","101","","","VERIF. INTERM.-EQ 077 IMUNO.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 077 IMUNO.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2019","1535","1","2019-06-13","Importao automatica de certificado","09:17:10","09:17:10","","09:17:10","101","","","VERIF. INTERM.-EQ 080 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 080 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2019","1535","1","2019-06-13","Importao automatica de certificado","09:18:32","09:18:32","","09:18:32","101","","","VERIF. INTERM.-EQ 081 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 081 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2019","1535","1","2019-06-13","Importao automatica de certificado","09:19:51","09:19:51","","09:19:51","101","","","VERIF. INTERM.-EQ 081 VIROL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 081 VIROL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2019","1535","1","2019-06-13","Importao automatica de certificado","09:21:03","09:21:03","","09:21:03","101","","","VERIF. INTERM.-EQ 091 VIROL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 091 VIROL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2019","1535","1","2019-06-13","Importao automatica de certificado","09:22:39","09:22:39","","09:22:39","101","","","VERIF. INTERM.-EQ 093 FIQAL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 093 FIQAL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2019","1535","1","2019-06-13","Importao automatica de certificado","09:24:13","09:24:13","","09:24:13","101","","","VERIF. INTERM.-EQ 100 FIQAL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 100 FIQAL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2019","1535","1","2019-06-13","Importao automatica de certificado","09:25:30","09:25:30","","09:25:30","101","","","VERIF. INTERM.-EQ 103 AGUAM.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 103 AGUAM.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2019","1535","1","2019-06-13","Importao automatica de certificado","09:26:44","09:26:44","","09:26:44","101","","","VERIF. INTERM.-EQ 120 AGUAM.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 120 AGUAM.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2413/2019","3676","23","2019-06-13","<p>Esperando laudo de desativao.</p>","14:00:00","14:45:00","00:00","00:00:00","8","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2406/2019","3676","0","2019-06-14","<p>Foi retirado o peda&ccedil;o de chave que estava dentro.</p>","09:00:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2019","1535","1","2019-06-13","Importao automatica de certificado","10:42:10","10:42:10","","10:42:10","101","","","VERIF. INTERM.-EQ 021 DTROP.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 021 DTROP.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2019","1535","1","2019-06-13","Importao automatica de certificado","10:45:54","10:45:54","","10:45:54","101","","","VERIF. INTERM.-EQ 033 DTROP.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 033 DTROP.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2019","1535","1","2019-06-12","Importao automatica de certificado","13:34:34","13:34:34","","13:34:34","101","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2019","1535","1","2019-06-12","Importao automatica de certificado","13:35:36","13:35:36","","13:35:36","101","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2019","1535","1","2019-06-12","Importao automatica de certificado","13:36:27","13:36:27","","13:36:27","101","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2019","1535","1","2019-06-13","Importao automatica de certificado","13:37:33","13:37:33","","13:37:33","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2019","1535","1","2019-06-13","Importao automatica de certificado","13:38:44","13:38:44","","13:38:44","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2019","1535","0","2019-06-10","<p>Troca da L&acirc;mpada.</p>","08:50:00","09:30:00","00:00","08:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2019","1535","0","2019-06-14","<p>Foi colocado novo dispensador com pe&ccedil;as sobressalentes do Setor.</p>","10:30:00","10:50:00","00:00","10:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2019","1535","5","2019-06-14","<p>Ser&aacute; realizada cota&ccedil;&atilde;o para troca do display frontal.</p>","14:10:00","15:20:00","00:00","14:00:00","189","1","2019-06-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2019","1535","0","2019-06-17","<p>Realizada a troca da l&acirc;mpada.</p>","09:50:00","10:20:00","00:00","09:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2019","1535","0","2019-06-17","<p>Limpeza interna. Conex&otilde;es de a&ccedil;o com ac&uacute;mulo de corros&atilde;o.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2019","1535","1","2019-05-16","Importao automatica de certificado","10:54:32","10:54:32","","10:54:32","101","","","CT-R 2019-0013 MA  eq149micra.pdf","2019-05-16","1","CT-R 2019-0013 MA  eq149micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2019","1535","1","2019-05-16","Importao automatica de certificado","10:57:08","10:57:08","","10:57:08","101","","","CT-R 2019-0014 MA  eq151micra.pdf","2019-05-16","1","CT-R 2019-0014 MA  eq151micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2424/2019","3676","0","2019-06-17","<p>Troca da pilha.</p>","12:00:00","12:10:00","00:00","12:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2428/2019","3676","23","2019-06-17","<p>Aberto chamado na AIMARA.</p>","09:40:00","09:45:00","00:00","09:40:00","7","1","2019-06-19","","","0","","","","0","","0","","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2427/2019","3676","0","2019-06-17","<p>O.S. Conclu&iacute;da.</p>","16:11:00","16:15:00","00:00","16:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3070/2018","3676","23","2019-06-17","<p>Aguardando servio externo.</p>","16:55:00","17:00:00","00:00","16:55:00","300","1","2019-08-05","","","0","","","","0","","2","19.983","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2019","1535","8","2019-06-18","<p>&nbsp; &nbsp;Solicita&ccedil;&atilde;o do envio do equipamento.</p>","08:17:00","08:35:00","00:00","08:00:00","101","1","2019-06-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2019","1535","1","2019-05-23","Importao automatica de certificado","10:02:38","10:02:38","","10:02:38","101","","","CT 2019-10012 SM  EQ002FQMED.pdf","2019-05-23","1","CT 2019-10012 SM  EQ002FQMED.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2019","1535","1","2019-05-23","Importao automatica de certificado","10:05:56","10:05:56","","10:05:56","101","","","CT 2019-10011 SM  EQ019FQMED.pdf","2019-05-23","1","CT 2019-10011 SM  EQ019FQMED.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2019","1535","1","2019-06-13","Importao automatica de certificado","10:41:13","10:41:13","","10:41:13","101","","","VERIF. INTERM.-EQ 054 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 054 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2019","1535","1","2019-06-13","Importao automatica de certificado","10:52:39","10:52:39","","10:52:39","101","","","VERIF. INTERM.-EQ 112 BIMOL R2.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 112 BIMOL R2.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2019","1535","0","2019-06-18","<p>Cliente desativou equipamento, ser&aacute; cadastrado outro no lugar.</p>","11:12:00","11:13:00","00:00","11:12:00","202","1","","","2019-06-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2735/2018","3676","0","2019-06-18","<p>Equipamento calibrado.</p>","13:42:00","14:00:00","00:00","13:42:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1663/2019","3676","0","2019-06-18","<p>Equipamento calibrado.</p>","13:47:00","14:00:00","00:00","13:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1668/2019","3676","0","2019-06-18","<p>Equipamento lubrificado e calibrado.</p>","13:51:00","14:00:00","00:00","13:51:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2402/2019","3676","23","2019-06-18","<p>Verificado no CEB O.S. pronta, aguardando retirada de equipamento.</p>","13:55:00","14:00:00","00:00","13:55:00","300","1","2019-07-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2068/2019","3676","6","2019-06-18","<p>Aguardando compra do termmetro, j foi feito o pedido para setor de compra.</p>","14:02:00","14:10:00","00:00","14:02:00","300","1","2019-07-22","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2019","1535","0","2019-06-18","<p>Equipamento com qualifica&ccedil;&atilde;o e manuten&ccedil;&atilde;o preventiva em dia.</p>","15:08:00","15:09:00","00:00","15:08:00","202","1","","","2019-06-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2019","1535","0","2019-06-18","<p>Equipamento com qualifica&ccedil;&atilde;o e manuten&ccedil;&atilde;o preventiva em dia.</p>","15:13:00","15:14:00","00:00","15:13:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2431/2019","3676","0","2019-06-18","<p>Troca da abra&ccedil;adeira.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2019","1535","1","2019-05-28","Importao automatica de certificado","17:31:56","17:31:56","","17:31:56","101","","","CT-R 2019-0487 CL  eq031mical.pdf","2019-05-28","1","CT-R 2019-0487 CL  eq031mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1727/2019","3676","0","2019-06-07","<p>Grfico sem condies de reparo. Modelo antigo sem pea para conserto.</p>","11:20:00","11:30:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2877/2019","3676","0","2019-07-25","<p>Servi&ccedil;o realizado conforme relat&oacute;rio em anexo.</p>","07:30:00","11:30:00","00:00","07:30:00","6","1","","AIHE0152 - Siemens - OS 2877-2019.pdf","2019-07-25","0","","","","0","","1","508100488058","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1129/2018","1535","1","2018-10-05","Importao automatica de certificado","09:10:46","09:10:46","","09:10:46","101","","","CT-R 2018-0364 TS  eq060searc.PDF","2018-10-05","1","CT-R 2018-0364 TS  eq060searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1130/2018","1535","1","2018-10-05","Importao automatica de certificado","09:13:12","09:13:12","","09:13:12","101","","","CT-R 2018-0365 TS  eq061searc.PDF","2018-10-05","1","CT-R 2018-0365 TS  eq061searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1131/2018","1535","1","2018-10-05","Importao automatica de certificado","09:14:05","09:14:05","","09:14:05","101","","","CT-R 2018-0366 TS  eq066searc.PDF","2018-10-05","1","CT-R 2018-0366 TS  eq066searc.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2019","1535","1","2019-06-04","Importao automatica de certificado","09:21:01","09:21:01","","09:21:01","101","","","CT 2019-10023 MA  il073mical.pdf","2019-06-04","1","CT 2019-10023 MA  il073mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2019","1535","1","2019-06-04","Importao automatica de certificado","09:22:41","09:22:41","","09:22:41","101","","","CT 2019-10024 MA  eq115aguam.pdf","2019-06-04","1","CT 2019-10024 MA  eq115aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2019","1535","1","2019-05-03","Importao automatica de certificado","09:25:31","09:25:31","","09:25:31","101","","","CT 2019-10025 MA  eq116aguam.pdf","2019-05-03","1","CT 2019-10025 MA  eq116aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2019","1535","1","2019-06-05","Importao automatica de certificado","09:28:42","09:28:42","","09:28:42","101","","","CT 2019-10026 MA.pdf","2019-06-05","1","CT 2019-10026 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2019","1535","1","2019-06-17","Importao automatica de certificado","10:13:41","10:13:41","","10:13:41","101","","","","2019-06-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2019","1535","1","2019-06-13","Importao automatica de certificado","10:20:04","10:20:04","","10:20:04","101","","","","2019-06-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2019","1535","1","2019-06-19","Importao automatica de certificado","10:20:28","10:20:28","","10:20:28","101","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2019","1535","1","2019-06-17","Importao automatica de certificado","10:21:06","10:21:06","","10:21:06","101","","","","2019-06-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2019","1535","1","2019-06-05","Importao automatica de certificado","11:02:43","11:02:43","","11:02:43","101","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2019","1535","1","2019-06-04","Importao automatica de certificado","11:03:35","11:03:35","","11:03:35","101","","","","2019-06-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2436/2019","3676","3","2019-06-19","<p>Aberto chamando na Bio Rad</p>","12:44:00","12:45:00","00:00","12:44:00","6","1","2019-06-20","","","0","","","","0","","1","01795170","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2429/2019","3676","0","2019-06-17","<p>Foi visto que o evaporador estava interrompido por conta de muita umidade.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2434/2019","3676","23","2019-06-19","<p>Aberto O.S. no CEMEQ via patrim&ocirc;nio.</p>","14:01:00","14:10:00","00:00","14:01:00","300","1","2019-07-10","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2417/2019","3676","0","2019-06-19","<p>Troca da bateria.</p>","16:20:00","16:30:00","00:00","16:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1420/2019","3676","1","2019-06-19","","","","","","4","1","","QIHE0591-2019-10844RD.pdf","2019-06-17","1","2019-10844RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2437/2019","3676","1","2019-06-17","Importao automatica de certificado","16:25:25","16:25:25","","16:25:25","4","","","QIHE0603-2019-10845RD.pdf","2019-06-17","1","QIHE0603-2019-10845RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2438/2019","3676","1","2019-06-17","Importao automatica de certificado","16:26:54","16:26:54","","16:26:54","4","","","QIHE0999-2019-10843RD.pdf","2019-06-17","1","QIHE0999-2019-10843RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2222/2019","3676","1","2019-06-19","","","","","","4","1","","SIHE0128-2019-10821RD.pdf","2019-06-12","1","2019-10821RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2211/2019","3676","1","2019-06-19","","","","","","4","1","","TICHE0004-2019-10820RD.pdf","2019-06-11","1","2019-10820RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2207/2019","3676","1","2019-06-19","","","","","","4","1","","TICHE0045-2019-10818RD.pdf","2019-06-11","1","2019-10818RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2192/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0105-2019-10819RD.pdf","2019-06-11","1","2019-10819RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2191/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0138-2019-10814RD.pdf","2019-06-10","1","2019-10814RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2190/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0143-2019-10809RD.pdf","2019-06-10","1","2019-10809RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2181/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0232-2019-10810RD.pdf","2019-06-10","1","2019-10810RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2165/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0516-2019-10811RD.pdf","2019-06-10","1","2019-10811RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2164/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0537-2019-10812RD.pdf","2019-06-10","1","2019-10812RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2343/2019","3676","1","2019-06-19","","","","","","4","1","","TIHE0576-2019-10813RD.pdf","2019-06-10","1","2019-10813RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2313/2019","3676","1","2019-06-19","","","","","","4","1","","WIHE0001-2019-10816RD.pdf","2019-06-11","1","2019-10816RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2314/2019","3676","1","2019-06-19","","","","","","4","1","","WIHE0006-2019-10815RD.pdf","2019-06-11","1","2019-10815RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2315/2019","3676","1","2019-06-19","","","","","","4","1","","WIHE0029-2019-10817RD.pdf","2019-06-11","1","2019-10817RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2321/2019","3676","1","2019-06-19","","","","","","4","1","","WIHE0067-2019-10807RD.pdf","2019-06-07","1","2019-10807RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2330/2019","3676","1","2019-06-19","","","","","","4","1","","WIPU0005-2019-10776RD.pdf","2019-06-03","1","2019-10776RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2332/2019","3676","1","2019-06-19","","","","","","4","1","","WIPU0009-2019-10773RD.pdf","2019-06-03","1","2019-10773RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2333/2019","3676","1","2019-06-19","","","","","","4","1","","WIPU0010-2019-10778RD.pdf","2019-06-03","1","2019-10778RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2439/2019","3676","1","2019-06-05","Importao automatica de certificado","10:05:01","10:05:01","","10:05:01","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2419/2019","3676","3","2019-06-20","<p>Voltou a apresentar erro 03 (Informado pela colaboradora Gisleine)</p>","10:01:00","10:04:00","00:00","10:01:00","6","1","2019-06-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2440/2019","3676","1","2019-06-05","Importao automatica de certificado","10:12:35","10:12:35","","10:12:35","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2167/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2150/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2309/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2336/2019","3676","1","2019-06-22","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2344/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2318/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2319/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2188/2019","3676","1","2019-06-10","","","","","","7","1","","","2019-06-10","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2310/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2340/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2159/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-13","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2220/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1299/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2196/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2160/2019","3676","1","2019-06-07","","","","","","7","1","","","2019-06-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2221/2019","3676","1","2019-06-07","","","","","","7","1","","","2019-06-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2442/2019","3676","1","2019-06-05","Importao automatica de certificado","11:48:45","11:48:45","","11:48:45","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1351/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1353/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2217/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2443/2019","3676","15","2019-06-20","<p>Aguardando pedido de compra. Pedido 0023-19 Metrologia.</p>","11:50:00","12:00:00","00:00","11:50:00","7","1","2019-07-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1270/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2419/2019","3676","27","2019-06-14","<p>Efetuado troca da vlvula de entrada de tampo Analisador.</p>","15:00:00","17:00:00","00:00","15:00:00","6","1","2019-06-21","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2444/2019","3676","1","2019-06-05","Importao automatica de certificado","12:19:44","12:19:44","","12:19:44","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1267/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1545/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2415/2019","3676","0","2019-06-12","<p>Efetuado troca das v&aacute;lvulas solenoides 3 e 3 do manifold do<br />Trigger/Pretrigger</p>","16:00:00","18:00:00","00:00","16:00:00","6","1","","AIHE0146 - Abbott - OS 2415-2019.pdf","2019-06-12","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2329/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2445/2019","3676","1","2019-06-05","Importao automatica de certificado","12:31:35","12:31:35","","12:31:35","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2416/2019","3676","0","2019-06-14","<p>Efetuado troca do conector femea de entrada do buffer que se<br />encontra na parte frontal do analisador</p>","16:00:00","17:00:00","00:00","16:00:00","6","1","","AIHE0200 - Abbott - OS 2416-2019.pdf","2019-06-14","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1115/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1546/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2303/2019","3676","1","2019-06-14","","","","","","6","1","","AIHE0146 - Abbott - 06-2019.pdf","2019-06-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1547/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1542/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1543/2019","3676","1","2019-06-05","","","","","","7","1","","","2019-06-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2395/2019","3676","27","2019-06-10","<p>Substitui&ccedil;&atilde;o de placas de controle do pipetador e conex&otilde;es.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","2019-06-12","","","0","","","","0","","1","1-49077041","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2395/2019","3676","27","2019-06-11","<p>Acompanhamento e ajustes.</p>","10:00:00","13:00:00","00:00","10:00:00","6","1","2019-06-12","","","0","","","","0","","0","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2395/2019","3676","0","2019-06-12","<p>Acompanhamento</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","AIHE0121 - Qiagen - OS 2395-2019.pdf","2019-06-12","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2182/2019","3676","1","2019-06-17","","","","","","7","1","","","2019-06-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2435/2019","3676","27","2019-06-19","<p>Realizado teste e simula&ccedil;&otilde;es ap&oacute;s solicita&ccedil;&atilde;o de Bio Manguinhos. Equipamento n&atilde;o apresentou erro. Ficar&aacute; em observa&ccedil;&atilde;o at&eacute; 24/06</p>","10:00:00","15:00:00","00:00","10:00:00","6","1","2019-06-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2171/2019","3676","1","2019-06-17","","","","","","7","1","","","2019-06-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2179/2019","3676","1","2019-06-17","","","","","","7","1","","","2019-06-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2200/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2202/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2204/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","914/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2206/2019","3676","1","2019-06-13","","","","","","7","1","","","2019-06-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2189/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2213/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2029/2019","3676","0","2019-06-20","<p>Desativado conforme PTD 4652</p>","13:37:00","13:38:00","00:00","13:37:00","6","1","","AIHE0002 - CEB - PTD 4652 - OS 2029-2019.pdf","2019-06-20","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2187/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2180/2019","3676","1","2019-06-12","","","","","","7","1","","","2019-06-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2145/2019","3676","1","2019-06-19","","","","","","7","1","","","2019-06-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2152/2019","3676","1","2019-06-19","","","","","","7","1","","","2019-06-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2436/2019","3676","0","2019-06-20","<p>Detectado placa com mal contato.</p>","09:00:00","14:00:00","00:00","09:00:00","6","1","","AIHE0196 - BioRad - OS 2436-2019.pdf","2019-06-20","0","","","","0","","1","WO-00789994","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1087/2019","3676","1","2019-03-20","","","","","","6","1","","AIHE0146 - Balitek - 03-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1084/2019","3676","1","2019-03-20","","","","","","6","1","","AIHE0151 - Balitek - 03-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1075/2019","3676","1","2019-03-20","","","","","","6","1","","AIHE0203 - Balitek - 03-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1082/2019","3676","1","2019-03-20","","","","","","6","1","","AIHE0153 - Balitek - 03-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1943/2019","3676","1","2019-05-29","","","","","","6","1","","AIHE0200 - Balitek - CHE0069 05-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1080/2019","3676","1","2019-05-29","","","","","","6","1","","AIHE0176 - Balitek - CHE0070 05-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2019","3676","1","2019-03-01","","","","","","6","1","","TIHE0550 - GM C - 0010319 - 03-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2019","3676","1","2019-02-27","","","","","","6","1","","AIHE0201 - GM C-0090219 - 02-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1944/2019","3676","1","2019-05-29","","","","","","6","1","","AIHE0197 - C-0134-19 - NUTS - 05-2019.pdf","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2019","1535","1","2019-06-18","Importao automatica de certificado","08:32:19","08:32:19","","08:32:19","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2019","1535","1","2019-06-18","Importao automatica de certificado","08:33:21","08:33:21","","08:33:21","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2019","1535","1","2019-06-18","Importao automatica de certificado","08:34:19","08:34:19","","08:34:19","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2019","1535","1","2019-06-18","Importao automatica de certificado","08:35:16","08:35:16","","08:35:16","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","562/2019","1535","1","2019-06-18","Importao automatica de certificado","08:36:05","08:36:05","","08:36:05","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2019","1535","1","2019-06-18","Importao automatica de certificado","08:37:01","08:37:01","","08:37:01","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","564/2019","1535","1","2019-06-18","Importao automatica de certificado","08:37:55","08:37:55","","08:37:55","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2019","1535","1","2019-06-18","Importao automatica de certificado","08:38:44","08:38:44","","08:38:44","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","514/2019","1535","1","2019-06-24","<p>Equipamento sem condi&ccedil;&otilde;es de recupera&ccedil;&atilde;o</p>","08:10:00","09:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2019","1535","1","2019-06-18","Importao automatica de certificado","08:39:37","08:39:37","","08:39:37","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2019","1535","1","2019-06-18","Importao automatica de certificado","08:40:30","08:40:30","","08:40:30","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2019","1535","1","2019-06-18","Importao automatica de certificado","08:41:35","08:41:35","","08:41:35","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2019","1535","1","2019-06-18","Importao automatica de certificado","08:43:27","08:43:27","","08:43:27","101","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","423/2019","1535","0","2019-06-19","<p>Equipamento em opera&ccedil;&atilde;o. Retirada resist&ecirc;ncia danificada, funcionando com as 3 restantes, alcan&ccedil;ando a temperatura necess&aacute;ria (80 graus)</p>","09:00:00","16:00:00","00:00","08:49:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2300/2019","3676","1","2019-06-24","","","","","","4","1","","CXCRIOCPH001-2019-10833RD.pdf","2019-06-13","1","2019-10833RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2298/2019","3676","1","2019-06-24","","","","","","4","1","","CXCRIOCPH003-2019-10835RD.pdf","2019-06-13","1","2019-10835RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2449/2019","3676","1","2019-06-12","Importao automatica de certificado","10:45:53","10:45:53","","10:45:53","4","","","CXHC_OV05-2019-10827RD.pdf","2019-06-12","1","CXHC_OV05-2019-10827RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2296/2019","3676","1","2019-06-24","","","","","","4","1","","CXHC_PI05-2019-10888RD.pdf","2019-06-27","1","2019-10888RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2260/2019","3676","1","2019-06-24","","","","","","4","1","","QIHE0848_S-2019-10840RD.pdf","2019-06-14","1","2019-10840RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2250/2019","3676","1","2019-06-24","","","","","","4","1","","QIHE1066_HM-2019-10841RD.pdf","2019-06-14","1","2019-10841RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2239/2019","3676","1","2019-06-24","","","","","","4","1","","SIHC0025-2019-10837RD.pdf","2019-06-14","1","2019-10837RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2238/2019","3676","1","2019-06-24","","","","","","4","1","","SIHE0009-2019-10832RD.pdf","2019-06-13","1","2019-10832RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2232/2019","3676","1","2019-06-24","","","","","","4","1","","SIHE0099-2019-10826RD.pdf","2019-06-12","1","2019-10826RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2228/2019","3676","1","2019-06-24","","","","","","4","1","","SIHE0123-2019-10822RD.pdf","2019-06-12","1","2019-10822RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2223/2019","3676","1","2019-06-24","","","","","","4","1","","SIHE0127-2019-10823RD.pdf","2019-06-12","1","2019-10823RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2212/2019","3676","1","2019-06-24","","","","","","4","1","","TICA0014-2019-10839RD.pdf","2019-06-14","1","2019-10839RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2201/2019","3676","1","2019-06-24","","","","","","4","1","","TIHC0065-2019-10831RD.pdf","2019-06-13","1","2019-10831RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2199/2019","3676","1","2019-06-24","","","","","","4","1","","TIHC0071-2019-10829RD.pdf","2019-06-13","1","2019-10829RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2198/2019","3676","1","2019-06-24","","","","","","4","1","","TIHC0084-2019-10836RD.pdf","2019-06-14","1","2019-10836RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2173/2019","3676","1","2019-06-24","","","","","","4","1","","TIHE0404-2019-10825RD.pdf","2019-06-12","1","2019-10825RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2144/2019","3676","1","2019-06-24","","","","","","4","1","","WICA0001-2019-10838RD.pdf","2019-06-14","1","2019-10838RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2019","1535","1","2019-06-19","Importao automatica de certificado","11:10:38","11:10:38","","11:10:38","101","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2447/2019","3676","0","2019-06-25","<p>Foi realizado a troca da bateria.</p>","08:50:00","08:53:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2109/2019","3676","0","2019-06-13","<p>O.S concluida</p>","13:20:00","13:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1630/2019","3676","23","2019-06-25","<p>Estamos procurando um trafo para colocar no resgistrador.</p>","08:59:00","09:05:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1623/2019","3676","0","2019-06-25","<p>O.S concluida</p>","09:23:00","09:35:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2019","1535","1","2019-06-12","Importao automatica de certificado","10:05:46","10:05:46","","10:05:46","101","","","Certif 22499.01  IL074FIQAL.pdf","2019-06-12","1","Certif 22499.01  IL074FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2019","1535","1","2019-06-12","Importao automatica de certificado","10:06:47","10:06:47","","10:06:47","101","","","Certif 22499.02  EQ078FIQAL.pdf","2019-06-12","1","Certif 22499.02  EQ078FIQAL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2456/2019","3676","0","2019-06-25","<p>Troca das pilhas e testes. ok.</p>","10:40:00","10:50:00","00:00","10:40:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1948/2019","3676","1","2019-06-24","","","","","","6","1","","AIHE0143 - BD - 06-2019.pdf","2019-06-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2450/2019","3676","0","2019-06-25","<p>Foi feita a limpeza dos contatos interno e trocado a pilha.</p>","10:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2019","1535","1","2019-05-22","Importao automatica de certificado","14:13:34","14:13:34","","14:13:34","101","","","CT 2019-10013 SM - R1   eq007searc.pdf","2019-05-22","1","CT 2019-10013 SM - R1 eq007searc.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2019","1535","1","2019-05-22","Importao automatica de certificado","15:10:58","15:10:58","","15:10:58","101","","","CT 2019-10014 SM - R1  eq008searc.pdf","2019-05-22","1","CT 2019-10014 SM - R1  eq008searc.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2019","1535","1","2019-05-22","Importao automatica de certificado","15:15:35","15:15:35","","15:15:35","101","","","CT 2019-10015 SM  eq060fiqal.pdf","2019-05-22","1","CT 2019-10015 SM  eq060fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2019","1535","1","2019-05-22","Importao automatica de certificado","15:16:49","15:16:49","","15:16:49","101","","","CT 2019-10016 SM  eq061fiqal.pdf","2019-05-22","1","CT 2019-10016 SM  eq061fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2019","1535","1","2019-05-22","Importao automatica de certificado","15:17:58","15:17:58","","15:17:58","101","","","CT 2019-10017 SM  eq062fiqal.pdf","2019-05-22","1","CT 2019-10017 SM  eq062fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2019","1535","1","2019-06-25","Importao automatica de certificado","16:15:07","16:15:07","","16:15:07","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2019","1535","1","2019-06-25","Importao automatica de certificado","16:15:39","16:15:39","","16:15:39","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2019","1535","1","2019-06-25","Importao automatica de certificado","16:16:28","16:16:28","","16:16:28","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2019","1535","1","2019-06-25","Importao automatica de certificado","16:19:22","16:19:22","","16:19:22","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2019","1535","1","2019-06-25","Importao automatica de certificado","16:34:40","16:34:40","","16:34:40","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","230/2019","1535","6","2019-04-22","<p>Equipamento retirado para verifica&ccedil;&otilde;es.&nbsp;</p>
\n<p>Compressor com desgaste por tempo de uso (mais de 08 anos), devera ser substitu&iacute;do.</p>
\n<p>Feito cota&ccedil;&atilde;o para troca do compressor.</p>","09:10:00","15:30:00","00:00","09:00:00","189","1","2019-06-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2446/2019","3676","0","2019-06-25","<p>Foi fixada a pe&ccedil;a novamente no equipamento.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2458/2019","3676","1","2019-06-11","Importao automatica de certificado","09:06:25","09:06:25","","09:06:25","4","","","","2019-06-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2324/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3150","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2208/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-26","1","19.3149","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2224/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3148","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2226/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3142","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2229/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3140","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2342/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3134","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2284/2019","3676","1","2019-06-11","","","","","","7","1","","","2019-06-11","1","19.3151","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2236/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3137","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2186/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3144","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2175/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3145","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2231/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3138","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2174/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3146","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2316/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3147","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2019","1535","6","2019-06-19","<p>Verificado equipamento com funcionamento normal.</p>
\n<p>Prov&aacute;vel queda de tens&atilde;o. O equipamento comuta para as baterias, sinalizando com alarmes.</p>
\n<p>Ilumina&ccedil;&atilde;o prec&aacute;ria., a l&acirc;mpada dever&aacute; ser substitu&iacute;da.</p>","13:40:00","15:20:00","00:00","13:30:00","189","1","2019-06-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2230/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3139","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2209/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3143","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2311/2019","3676","1","2019-06-18","","","","","","7","1","","","2019-06-18","1","19.3135","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","230/2019","1535","3","2019-06-24","<p>Realizado procedimento de limpeza da condensa&ccedil;&atilde;o e circu&iacute;to frigor&iacute;fico.</p>","13:30:00","17:30:00","00:00","13:20:00","189","1","2019-06-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","230/2019","1535","0","2019-06-25","<p>Feito a troca do compressor, procedimento de pressuriza&ccedil;&atilde;o e reopera&ccedil;&atilde;o com g&aacute;s.</p>","08:10:00","16:00:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2019","1535","1","2019-06-25","Importao automatica de certificado","10:29:00","10:29:00","","10:29:00","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2430/2019","3676","0","2019-06-26","<p>Equipamento desativado conforme PTD4668</p>","10:31:00","10:35:00","00:00","10:31:00","6","1","","SIHC0010 - CEB - OS 2430-2019.pdf","2019-06-26","0","","","","0","","2","19.3501","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2428/2019","3676","0","2019-06-17","<p>OS Conclu&iacute;da pela Aimara</p>","15:50:00","16:50:00","00:00","15:50:00","7","1","","AIHE0149 - AIMARA - OS 2428-2019.pdf","2019-06-17","0","","","","0","","1","21971","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2413/2019","3676","0","2019-06-26","<p>Equipamento desativado conforme PTD4654</p>","10:45:00","10:50:00","00:00","10:45:00","6","1","","SIHE0024 - CEB - OS 2413-2019.pdf","2019-06-26","0","","","","0","","2","19.3407","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2418/2019","3676","0","2019-06-26","<p>Equipamento desativado conforme PTD4656.</p>","10:55:00","11:00:00","00:00","10:55:00","6","1","","TITB0030 - CEB - 2418-2019.pdf","2019-06-26","0","","","","0","","2","19.3406","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2302/2019","3676","1","2019-06-12","","","","","","7","1","","AIHE0174 - VEOLIA - 06-2019.pdf","2019-06-12","1","RD0231-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2308/2019","3676","1","2019-06-26","","","","","","4","1","","AIHE0001-2019-10846RD.pdf","2019-06-17","1","2019-10846RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2334/2019","3676","1","2019-06-26","","","","","","4","1","","PIHE0109-2019-10847RD.pdf","2019-06-17","1","2019-10847RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2274/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0287-2019-10850RD.pdf","2019-06-18","1","2019-10850RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2273/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0289-2019-10851RD.pdf","2019-06-18","1","2019-10851RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2272/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0372-2019-10863RD.pdf","2019-06-16","1","2019-10863RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2271/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0440-2019-10864RD.pdf","2019-06-19","1","2019-10864RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2270/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0553-2019-10852RD.pdf","2019-06-18","1","2019-10852RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2269/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0554-2019-10853RD.pdf","2019-06-18","1","2019-10853RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2268/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0710-2019-10861RD.pdf","2019-06-19","1","2019-10861RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2267/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0776-2019-10854RD.pdf","2019-06-18","1","2019-10854RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2266/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0777-2019-10855RD.pdf","2019-06-18","1","2019-10855RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2264/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0799-2019-10865RD.pdf","2019-06-24","1","2019-10865RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2263/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0804-2019-10857RD.pdf","2019-06-18","1","2019-10857RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2262/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0841-2019-10866RD.pdf","2019-06-24","1","2019-10866RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2261/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE0842-2019-10867RD.pdf","2019-06-24","1","2019-10867RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2252/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE1061-2019-10858RD.pdf","2019-06-19","1","2019-10858RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2248/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE1077-2019-10860RD.pdf","2019-06-19","1","2019-10860RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2244/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE1152-2019-10859RD.pdf","2019-06-19","1","2019-10859RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2243/2019","3676","1","2019-06-26","","","","","","4","1","","QIHE1155-2019-10862RD.pdf","2019-06-19","1","2019-10862RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2462/2019","3676","1","2019-06-24","Importao automatica de certificado","14:36:15","14:36:15","","14:36:15","4","","","QIHE1190_IMU-E-2019-10868RD.pdf","2019-06-24","1","QIHE1190_IMU-E-2019-10868RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2463/2019","3676","1","2019-04-09","Importao automatica de certificado","14:36:28","14:36:28","","14:36:28","4","","","","2019-04-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2237/2019","3676","1","2019-06-26","","","","","","4","1","","SIHE0021-2019-10842RD.pdf","2019-06-17","1","2019-10842RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2235/2019","3676","1","2019-06-26","","","","","","4","1","","SIHE0068-2019-10871RD.pdf","2019-06-24","1","2019-10871RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2233/2019","3676","1","2019-06-26","","","","","","4","1","","SIHE0083-2019-10870RD.pdf","2019-06-24","1","2019-10870RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2225/2019","3676","1","2019-06-26","","","","","","4","1","","SIHE0126-2019-10869RD.pdf","2019-06-24","1","2019-10869RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2345/2019","3676","1","2019-06-26","","","","","","4","1","","TIHE0577-2019-10849RD.pdf","2019-06-17","1","2019-10849RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2322/2019","3676","1","2019-06-26","","","","","","4","1","","WIHE0078-2019-10848RD.pdf","2019-06-17","1","2019-10848RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2465/2019","3676","1","2019-06-19","Importao automatica de certificado","16:20:49","16:20:49","","16:20:49","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2466/2019","3676","1","2019-06-19","Importao automatica de certificado","16:21:13","16:21:13","","16:21:13","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2467/2019","3676","1","2019-06-19","Importao automatica de certificado","16:21:54","16:21:54","","16:21:54","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2468/2019","3676","1","2019-06-19","Importao automatica de certificado","16:22:43","16:22:43","","16:22:43","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2469/2019","3676","1","2019-06-19","Importao automatica de certificado","16:23:42","16:23:42","","16:23:42","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2470/2019","3676","1","2019-06-19","Importao automatica de certificado","16:25:36","16:25:36","","16:25:36","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2471/2019","3676","1","2019-06-19","Importao automatica de certificado","16:26:07","16:26:07","","16:26:07","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2472/2019","3676","1","2019-06-19","Importao automatica de certificado","16:27:01","16:27:01","","16:27:01","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2473/2019","3676","1","2019-06-19","Importao automatica de certificado","16:27:37","16:27:37","","16:27:37","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2474/2019","3676","1","2019-06-19","Importao automatica de certificado","16:28:44","16:28:44","","16:28:44","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2436/2019","3676","3","2019-06-25","<p>Voltou a apresentar o mesmo defeito.</p>","10:00:00","10:15:00","00:00","10:00:00","6","1","2019-06-26","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2436/2019","3676","0","2019-06-26","<p>Foi verificado que a placa de rede n&atilde;o era a original. Realizado a substitui&ccedil;&atilde;o, testes realizados sem nenhum problem<br />a e liberado para rotina. Caso finalizado</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","AIHE0196 - BioRad - OS 2436-2019 c.pdf","2019-06-26","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","557/2019","1535","0","2019-06-27","<p>Feito a substitui&ccedil;&atilde;o da l&acirc;mpada.</p>","09:10:00","10:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2203/2019","3676","1","2019-06-26","","","","","","7","1","","","2019-06-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2475/2019","3676","0","2019-06-27","<p>OS ABERTA POR ENGANO. CANCELADA.</p>","11:27:00","11:28:00","00:00","11:27:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","272/2019","1535","0","2019-05-30","<p>Remontagem do motor ap&oacute;s rebobinamento, ajustes e testes, equipamento ok.</p>","08:10:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2194/2019","3676","1","2019-06-26","","","","","","7","1","","","2019-06-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2451/2019","3676","0","2019-06-27","<p>Foi realizado a troca da pilha do term&ocirc;metro.</p>","09:00:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2452/2019","3676","0","2019-06-27","<p>Foi realizado a troca da pilha do term&ocirc;metro.</p>","09:10:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2457/2019","3676","0","2019-06-27","<p>Foi realizado a troca da pilha do term&ocirc;metro.</p>","09:20:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2461/2019","3676","0","2019-06-27","<p>Foi feita a soldagem do fio na placa novamente.</p>","09:31:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2464/2019","3676","0","2019-06-27","<p>Foi feita a soldagem do sensor na placa novamente.</p>","10:20:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2455/2019","3676","0","2019-06-27","<p>Foi feita a soldagem do sensor na placa novamente.</p>","11:00:00","11:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2019","1535","1","2019-06-27","Importao automatica de certificado","13:55:55","13:55:55","","13:55:55","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2019","1535","1","2019-06-27","Importao automatica de certificado","13:57:27","13:57:27","","13:57:27","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2019","1535","1","2019-06-27","Importao automatica de certificado","13:58:39","13:58:39","","13:58:39","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2019","1535","1","2019-06-27","Importao automatica de certificado","13:59:52","13:59:52","","13:59:52","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2019","1535","1","2019-06-27","Importao automatica de certificado","14:05:03","14:05:03","","14:05:03","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2019","1535","1","2019-06-27","Importao automatica de certificado","14:07:07","14:07:07","","14:07:07","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2478/2019","3676","3","2019-06-27","<p>Aberto OS no CEB. Solicitado atendimento de urg&ecirc;ncia.</p>","15:12:00","15:15:00","00:00","15:12:00","6","1","2019-06-28","","","0","","","","0","","2","19.3640","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2402/2019","3676","0","2019-06-27","<p>O.S concluida.</p>","15:15:00","15:20:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.3395","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2350/2019","3676","0","2019-06-27","<p>O.S concluida</p>","15:20:00","15:25:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.3179","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2372/2019","3676","0","2019-06-27","<p>O.S concluida</p>","15:25:00","15:30:00","00:00","00:00:00","8","1","","","","0","","","","0","","2","19.3228","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2476/2019","3676","0","2019-06-27","<p>O.S concluida</p>","16:40:00","16:45:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","08:25:00","08:45:00","00:00","08:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","08:50:00","09:30:00","00:00","08:45:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","09:35:00","10:00:00","00:00","09:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","10:05:00","10:30:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","10:35:00","11:00:00","00:00","10:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2019","1535","0","2019-06-27","<p>Realizada manuteno preventiva.</p>","13:05:00","13:35:00","00:00","13:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2019","1535","1","2019-06-27","Importao automatica de certificado","17:29:49","17:29:49","","17:29:49","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2019","1535","1","2019-06-27","Importao automatica de certificado","17:30:47","17:30:47","","17:30:47","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2019","1535","1","2019-06-27","Importao automatica de certificado","17:31:31","17:31:31","","17:31:31","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2019","1535","1","2019-06-27","Importao automatica de certificado","17:32:18","17:32:18","","17:32:18","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2019","1535","1","2019-06-26","Importao automatica de certificado","17:33:03","17:33:03","","17:33:03","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2019","1535","0","2019-06-27","<p>Realizada manuten&ccedil;&atilde;o preventiva.</p>","13:40:00","14:15:00","00:00","13:35:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2019","1535","1","2019-06-26","Importao automatica de certificado","17:33:48","17:33:48","","17:33:48","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2019","1535","1","2019-06-26","Importao automatica de certificado","17:34:21","17:34:21","","17:34:21","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2019","1535","1","2019-06-26","Importao automatica de certificado","17:34:58","17:34:58","","17:34:58","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2019","1535","1","2019-06-26","Importao automatica de certificado","17:35:34","17:35:34","","17:35:34","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2019","1535","1","2019-06-27","Importao automatica de certificado","17:35:45","17:35:45","","17:35:45","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2019","1535","1","2019-06-26","Importao automatica de certificado","17:36:46","17:36:46","","17:36:46","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2019","1535","1","2019-06-26","Importao automatica de certificado","17:37:19","17:37:19","","17:37:19","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2019","1535","1","2019-06-27","Importao automatica de certificado","17:37:20","17:37:20","","17:37:20","101","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2019","1535","1","2019-06-26","Importao automatica de certificado","17:37:55","17:37:55","","17:37:55","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2019","1535","1","2019-06-26","Importao automatica de certificado","17:38:44","17:38:44","","17:38:44","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2019","1535","1","2019-06-26","Importao automatica de certificado","17:39:27","17:39:27","","17:39:27","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2019","1535","1","2019-06-26","Importao automatica de certificado","17:40:20","17:40:20","","17:40:20","101","","","","2019-06-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2460/2019","3676","6","2019-06-27","<p>Termmetro com oscilao de temperatura, necessrio a troca do termmetro.(n465)</p>","13:00:00","13:20:00","00:00","00:00:00","338","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2479/2019","3676","0","2019-06-27","<p>Troca da bateria</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1132/2018","1535","1","2018-08-15","Importao automatica de certificado","08:57:13","08:57:13","","08:57:13","101","","","","2018-08-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1133/2018","1535","1","2018-10-15","Importao automatica de certificado","08:58:03","08:58:03","","08:58:03","101","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1134/2018","1535","1","2018-10-15","Importao automatica de certificado","08:59:05","08:59:05","","08:59:05","101","","","","2018-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2183/2019","3676","1","2019-06-06","","","","","","7","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2056/2018","3676","0","2019-06-28","<p>O.S concluida</p>","09:30:00","09:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3059/2018","3676","23","2019-06-28","<p>LOCALIZADO VAZAMENTO FEITO SOLDA E J&Aacute; FOI A CARGA DE G&Aacute;S, MAS O EQUIPAMENTO N&Atilde;O LIGA AGUARDANDO DISPONIBILIDADE DO CICERO OU MAURICIO PARA IR EM PIRACICABA.</p>","09:40:00","09:45:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","2","19.1085","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","25/2019","3676","0","2019-06-03","<p>O.S concluida</p>","10:10:00","10:40:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","30/2019","3676","0","2019-06-28","<p>O.S fechada pois n&atilde;o tem como fazer o servi&ccedil;o em piracicaba.</p>","10:00:00","10:10:00","00:00","00:00:00","8","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2218/2019","3676","1","2019-06-28","","","","","","4","1","","SIPI0011-2019-10892RD.pdf","2019-06-27","1","2019-10892RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2216/2019","3676","1","2019-06-28","","","","","","4","1","","SIPI0012-2019-10893RD.pdf","2019-06-27","1","2019-10893RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2156/2019","3676","1","2019-06-28","","","","","","4","1","","TIPI0054-2019-10886RD.pdf","2019-06-27","1","2019-10886RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2154/2019","3676","1","2019-06-28","","","","","","4","1","","TIPI0056-2019-10884RD.pdf","2019-06-27","1","2019-10884RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2146/2019","3676","1","2019-06-28","","","","","","4","1","","TITB0057-2019-10885RD.pdf","2019-06-27","1","2019-10885RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2325/2019","3676","1","2019-06-28","","","","","","4","1","","WIPI0002-2019-10890RD.pdf","2019-06-27","1","2019-10890RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","745/2019","3676","23","2019-06-28","<p>Aguardando a compra da resist&ecirc;ncia do tubo.</p>","10:15:00","10:20:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","2","19.992","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1651/2019","3676","7","2019-06-28","<p>Equipamento veio do CEB e eles alegaram que est&aacute; sem defeito. Vamos fazer v&aacute;rios testes para ver se ele apresenta a mensagem de erro.</p>","10:20:00","10:30:00","00:00","00:00:00","8","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2454/2019","3676","0","2019-06-27","<p>Foi realizado a troca da pilha.</p>","13:20:00","13:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2454/2019","3676","0","2019-06-27","<p>N&atilde;o foi constado o problema \"LLL\".</p>","13:40:00","13:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2019","1535","0","2019-06-28","<p>Realizada preventiva na estufa. N&atilde;o est&aacute; contemplado no contrato a calibra&ccedil;&atilde;o e qualifica&ccedil;&atilde;o</p>","08:15:00","09:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2019","1535","1","2019-06-28","Importao automatica de certificado","11:07:42","11:07:42","","11:07:42","101","","","","2019-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2453/2019","3676","6","2019-06-27","<p>Term&ocirc;metro sem concerto. Aguardando compra.</p>","13:45:00","14:15:00","00:00","00:00:00","338","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2019","1535","0","2019-06-28","<p>Realizada Manuten&ccedil;&atilde;o Preventiva.&nbsp;</p>","09:05:00","09:30:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2019","1535","1","2019-06-28","Importao automatica de certificado","11:15:46","11:15:46","","11:15:46","101","","","","2019-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2009/2019","3676","0","2019-06-28","<p>Indisponibilidade de transporte do equipamento. O defeito apresentado n&atilde;o causa impacto no funcionamento do mesmo.</p>","11:10:00","11:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2481/2019","3676","0","2019-06-28","<p>Foi realizado a troca da bateria do term&ocirc;metro.</p>","11:20:00","11:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2477/2019","3676","0","2019-06-28","<p>Ligado linha de CO2</p>","11:00:00","11:10:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2297/2019","3676","1","2019-06-28","","","","","","4","1","","CXHC_PI01-2019-10887RD.pdf","2019-06-27","1","2019-10887RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2019","1535","1","2019-06-28","Importao automatica de certificado","14:35:40","14:35:40","","14:35:40","101","","","","2019-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2287/2019","3676","1","2019-06-28","","","","","","4","1","","CXST_PI03PRO-2019-10889RD.pdf","2019-06-27","1","2019-10889RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2019","1535","0","2019-06-28","<p>Realizada preventiva e calibra&ccedil;&atilde;o do equipamento.</p>","14:10:00","14:15:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2286/2019","3676","1","2019-06-28","","","","","","4","1","","CXST_PI07PRO-2019-10904RD.pdf","2019-06-28","1","2019-10904RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2285/2019","3676","1","2019-06-28","","","","","","4","1","","CXST_PI11PRO-2019-10905RD.pdf","2019-06-28","1","2019-10905RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2484/2019","3676","1","2019-06-25","Importao automatica de certificado","14:42:07","14:42:07","","14:42:07","4","","","PIHE0115-2019-10878RD.pdf","2019-06-25","1","PIHE0115-2019-10878RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2280/2019","3676","1","2019-06-28","","","","","","4","1","","PIPI0003-2019-10895RD.pdf","2019-06-27","1","2019-10895RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2004/2019","3676","1","2019-06-28","","","","","","4","1","","PITB0009-2019-10875RD.pdf","2019-06-25","1","2019-10875RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2257/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE0987-2019-10880RD.pdf","2019-06-26","1","2019-10880RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2256/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE0988-2019-10876RD.pdf","2019-06-25","1","2019-10876RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2255/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE0989-2019-10877RD.pdf","2019-06-25","1","2019-10877RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2254/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE0990-2019-10881RD.pdf","2019-06-26","1","2019-10881RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2253/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE0992-2019-10882RD.pdf","2019-06-26","1","2019-10882RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2249/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE1076-2019-10883RD.pdf","2019-06-26","1","2019-10883RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2483/2019","3676","3","2019-06-28","<p>Aberto chamado.</p>","14:51:00","14:55:00","00:00","14:51:00","6","1","2019-07-01","","","0","","","","0","","1","508100483191","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2247/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE1107-2019-10872RD.pdf","2019-06-25","1","2019-10872RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2246/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE1108-2019-10873RD.pdf","2019-06-25","1","2019-10873RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2245/2019","3676","1","2019-06-28","","","","","","4","1","","QIHE1109-2019-10874RD.pdf","2019-06-25","1","2019-10874RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2197/2019","3676","1","2019-06-28","","","","","","4","1","","TIHC0093-2019-10906RD.pdf","2019-06-28","1","2019-10906RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2486/2019","3676","1","2019-06-25","Importao automatica de certificado","15:02:56","15:02:56","","15:02:56","4","","","TIHE0588-2019-10879RD.pdf","2019-06-25","1","TIHE0588-2019-10879RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2158/2019","3676","1","2019-06-28","","","","","","4","1","","TIPI0049-2019-10894RD.pdf","2019-06-27","1","2019-10894RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2157/2019","3676","1","2019-06-28","","","","","","4","1","","TIPI0051-2019-10891RD.pdf","2019-06-27","1","2019-10891RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2155/2019","3676","1","2019-06-28","","","","","","4","1","","TIPI0057-2019-10896RD.pdf","2019-06-27","1","2019-10896RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2317/2019","3676","1","2019-06-28","","","","","","4","1","","WIHE0049-2019-10897RD.pdf","2019-06-27","1","2019-10897RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2326/2019","3676","1","2019-06-28","","","","","","4","1","","WIPI0003-2019-10898RD.pdf","2019-06-27","1","2019-10898RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2327/2019","3676","1","2019-06-28","","","","","","4","1","","WIPI0008-2019-10899RD.pdf","2019-06-27","1","2019-10899RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2328/2019","3676","1","2019-06-28","","","","","","4","1","","WIPI0010-2019-10900RD.pdf","2019-06-27","1","2019-10900RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2487/2019","3676","1","2019-06-28","Importao automatica de certificado","15:44:29","15:44:29","","15:44:29","4","","","TIHE0034 - CEMEQ -06-19.pdf","2019-06-28","1","TIHE0034 - CEMEQ -06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2304/2019","3676","1","2019-06-28","","","","","","7","1","","","2019-06-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1962/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2488/2019","3676","1","2019-06-28","Importao automatica de certificado","16:20:52","16:20:52","","16:20:52","4","","","32-5939 - CEMEQ - 06-19.pdf","2019-06-28","1","32-5939 - CEMEQ - 06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1811/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2489/2019","3676","1","2019-06-28","Importao automatica de certificado","16:29:15","16:29:15","","16:29:15","4","","","TIHE0101 - CEMEQ - 06-19.pdf","2019-06-28","1","TIHE0101 - CEMEQ - 06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1812/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2019","1535","0","2019-06-28","<p>Descongelado equipamento e regulado o termostato.</p>","14:35:00","16:30:00","00:00","14:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2490/2019","3676","1","2019-06-28","Importao automatica de certificado","16:47:53","16:47:53","","16:47:53","4","","","TIHE0100 - CEMEQ - 06-19.pdf","2019-06-28","1","TIHE0100 - CEMEQ - 06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2020/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-06-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2491/2019","3676","1","2019-06-28","Importao automatica de certificado","17:06:32","17:06:32","","17:06:32","4","","","TIHE0293 - CEMEQ - 06-19.pdf","2019-06-28","1","TIHE0293 - CEMEQ - 06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1796/2019","3676","1","2019-05-30","","","","","","7","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2492/2019","3676","1","2019-06-28","Importao automatica de certificado","17:15:32","17:15:32","","17:15:32","4","","","TIHE0232 - CEMEQ - 06-19.pdf","2019-06-28","1","TIHE0232 - CEMEQ - 06-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2423/2019","3676","0","2019-06-28","<p>Foi realizado a troca da bateria.</p>","11:30:00","11:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2493/2019","3676","23","2019-07-01","<p>Aberto OS no CEB&nbsp;19.3672.</p>","09:45:00","09:50:00","00:00","09:45:00","7","1","2019-07-05","","","0","","","","0","","2","19.3672","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2789/2019","3676","1","2019-06-06","Importao automatica de certificado","11:27:33","11:27:33","","11:27:33","4","","","","2019-06-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2790/2019","3676","1","2019-06-10","Importao automatica de certificado","11:28:11","11:28:11","","11:28:11","4","","","","2019-06-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2791/2019","3676","1","2019-06-11","Importao automatica de certificado","11:28:54","11:28:54","","11:28:54","4","","","","2019-06-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2792/2019","3676","1","2019-06-17","Importao automatica de certificado","11:30:22","11:30:22","","11:30:22","4","","","","2019-06-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2793/2019","3676","1","2019-06-12","Importao automatica de certificado","11:32:06","11:32:06","","11:32:06","4","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2794/2019","3676","1","2019-06-18","Importao automatica de certificado","11:33:07","11:33:07","","11:33:07","4","","","","2019-06-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2795/2019","3676","1","2019-06-19","Importao automatica de certificado","11:33:49","11:33:49","","11:33:49","4","","","","2019-06-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2796/2019","3676","1","2019-06-24","Importao automatica de certificado","11:34:35","11:34:35","","11:34:35","4","","","","2019-06-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2797/2019","3676","1","2019-06-27","Importao automatica de certificado","11:35:28","11:35:28","","11:35:28","4","","","","2019-06-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2798/2019","3676","1","2019-06-28","Importao automatica de certificado","11:36:14","11:36:14","","11:36:14","4","","","","2019-06-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2799/2019","3676","1","2019-06-25","Importao automatica de certificado","11:37:08","11:37:08","","11:37:08","4","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2019","1535","1","2019-07-01","Importao automatica de certificado","11:49:24","11:49:24","","11:49:24","101","","","","2019-07-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2019","1535","1","2019-07-01","Importao automatica de certificado","11:50:56","11:50:56","","11:50:56","101","","","","2019-07-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2019","1535","1","2019-07-01","Importao automatica de certificado","11:51:52","11:51:52","","11:51:52","101","","","","2019-07-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2019","1535","1","2019-07-01","Importao automatica de certificado","11:52:35","11:52:35","","11:52:35","101","","","","2019-07-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2019","1535","1","2019-07-01","Importao automatica de certificado","15:32:06","15:32:06","","15:32:06","101","","","RE 2019-0001-Q SM R1  eq005lesem.pdf","2019-07-02","1","RE 2019-0001-Q SM R1  eq005lesem","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2801/2019","3676","1","2019-05-16","Importao automatica de certificado","15:35:48","15:35:48","","15:35:48","4","","","UNICAMP- Area- Cultura Maio 2019.pdf","2019-05-16","1","UNICAMP- Area- Cultura Maio 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1135/2018","1535","1","2018-09-12","Importao automatica de certificado","15:47:00","15:47:00","","15:47:00","101","","","","2018-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2019","1535","0","2019-07-01","<p>Foram corrigidas as informa&ccedil;&otilde;es discrepantes/ausentes no sistema. Equipamento com preventiva em dia e n&atilde;o pass&iacute;vel de calibra&ccedil;&atilde;o ou qualifica&ccedil;&atilde;o.</p>","15:31:00","15:50:00","00:00","15:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2019","1535","1","2019-05-24","Importao automatica de certificado","16:52:09","16:52:09","","16:52:09","101","","","CT 2019-10018 SM  eq033mical.pdf","2019-05-24","1","CT 2019-10018 SM  eq033mical","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2019","1535","1","2019-05-24","Importao automatica de certificado","16:56:14","16:56:14","","16:56:14","101","","","CT 2019-10019 SM - R1  eq040meios.pdf","2019-05-24","1","CT 2019-10019 SM - R1  eq040meios","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2019","1535","1","2019-05-24","Importao automatica de certificado","16:57:33","16:57:33","","16:57:33","101","","","","2019-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2019","1535","1","2019-06-13","Importao automatica de certificado","17:39:06","17:39:06","","17:39:06","101","","","VERIF. INTERM.-EQ 029 BIMOL.xlsx","2019-06-13","1","VERIF. INTERM.-EQ 029 BIMOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1136/2018","1535","1","2018-08-29","<p>Importao automatica de certificado</p>","08:31:09","08:31:09","","08:31:09","101","","","CT-R 2018-0635 GQ   eq029bimol    sig.pdf","2018-08-29","1","CT-R 2018-0635 GQ   eq029bimol    sig.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2019","1535","1","2019-07-02","<p>Chamado no procede. Aberto equivocadamente.</p>","08:55:00","09:00:00","00:00","07:55:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2482/2019","3676","0","2019-06-28","<p>Foi realizado a solda do sensor na placa.</p>","14:00:00","14:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","427/2019","1535","0","2019-06-26","<p>Substitu&iacute;do MJ 317 e resistor 10 ohms, fus&iacute;vel 2 A. Refeitas conex&otilde;es internas e testes.</p>","08:15:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2019","1535","0","2019-07-01","<p>Atualizado status no sistema e inserido relat&oacute;rio da inspe&ccedil;&atilde;o da capela.</p>","15:35:00","16:00:00","00:00","15:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2019","1535","1","2019-07-02","Importao automatica de certificado","10:02:59","10:02:59","","10:02:59","101","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2227/2019","3676","1","2019-06-24","","","","","","7","1","","","2019-06-24","1","19.3141","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2080/2019","3676","0","2019-06-24","<p>Troca dos amortecedores</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","19.2888","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","2307/2018","3676","8","2019-07-02","<p>Comunicado usu&aacute;rio da necessidade de esvaziar e limpar o equipamento.</p>","14:28:00","14:30:00","00:00","14:28:00","6","1","2019-07-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2800/2019","3676","3","2019-07-01","<p>CEMEQ identificou evaporadores bloqueados. O Degelo dever&aacute; ser gradativo para n&atilde;o impactar na temperatura interna.</p>","14:39:00","17:00:00","00:00","14:39:00","6","1","2019-07-05","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1905/2019","3676","1","2019-07-02","","","","","","4","1","","QIHC0815_LC-2019-10909RD.pdf","2019-06-28","1","2019-10909RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2259/2019","3676","1","2019-07-02","","","","","","4","1","","QIHE0985-2019-10907RD.pdf","2019-06-28","1","2019-10907RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2258/2019","3676","1","2019-07-02","","","","","","4","1","","QIHE0986-2019-10908RD.pdf","2019-06-28","1","2019-10908RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2242/2019","3676","1","2019-07-02","","","","","","4","1","","QIPI0005-2019-10901RD.pdf","2019-06-28","1","2019-10901RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2241/2019","3676","1","2019-07-02","","","","","","4","1","","QIPI0006-2019-10902RD.pdf","2019-06-28","1","2019-10902RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2805/2019","3676","1","2019-06-28","Importao automatica de certificado","14:56:21","14:56:21","","14:56:21","4","","","QIHC0194_LC-2019-10910RD.pdf","2019-06-28","1","QIHC0194_LC-2019-10910RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2299/2019","3676","1","2019-07-02","","","","","","4","1","","CXCRIOCPH002-2019-10834RD.pdf","2019-06-13","1","2019-10834RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2301/2019","3676","1","2019-07-02","<p>Este equipamento n&atilde;o faz parte do programa de calibra&ccedil;&atilde;o da Sertin no Hemocentro Unicamp.&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2292/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2034/2019","3676","3","2019-05-27","<p>Realizado servi&ccedil;o conforme relat&oacute;rio .</p>","09:45:00","17:00:00","00:00","09:45:00","6","1","2019-05-31","","","0","","","","0","","1","508100475444","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2265/2019","3676","1","2019-07-02","","","","","","4","1","","QIHE0778-2019-10856RD.pdf","2019-06-18","1","2019-10856RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2034/2019","3676","3","2019-05-29","<p>Continuao do servio.</p>","10:00:00","17:30:00","00:00","10:00:00","6","1","2019-05-31","AIHE0180 - Siemens - OS 2034-2019.pdf","2019-05-29","0","","","","0","","0","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2019","3676","0","2019-01-18","<p>Concluido</p>","10:00:00","16:00:00","00:00","10:00:00","6","1","","AIHE0152 - Siemens - OS 59-2019.pdf","2019-01-18","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2019","1535","1","2019-08-26","<p>Limpeza e verificado vazamento interno na mangueira de NaOH (Edson). Ajuste na chave de presena do tubo com amostra. Proteo de acrlico encontrava-se quebrada e foi colada, bem como destravado e lubrificado o mecanismo abre fecha da mesma. Realizados testes funcionais e feita configurao junto com a usuria.</p>","08:15:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2019","1535","1","2019-06-13","<p>Usurio Fez teste que no apresentou problemas, logo em seguida o mesmo reportou que o problema voltou.</p>","08:10:00","09:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","485/2019","1535","1","2019-07-02","<p>Verificao do funcionamento do equipamento. Ser encaminhado email para a autorizada para verificar alternativas para resolver o problema.</p>","08:10:00","09:00:00","00:00","08:00:00","202","1","2019-09-09","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2019","1535","1","2019-06-21","<p>Equipamento retirado para envio para calibrao em So Paulo</p>","16:39:00","16:45:00","00:00","16:39:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2019","1535","2","2019-06-21","<p>Equipamento retirado do cliente para ser enviado para S&atilde;o Paulo Para calibra&ccedil;&atilde;o.</p>","16:41:00","16:45:00","00:00","16:41:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2331/2019","3676","1","2019-07-02","","","","","","4","1","","WIPU0008-2019-10903RD.pdf","2019-06-28","1","2019-10903RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2205/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1137/2018","1535","1","2018-08-29","Importao automatica de certificado","10:16:15","10:16:15","","10:16:15","101","","","CT-R 2018-0635 GQ   eq029bimol.pdf","2018-08-29","1","CT-R 2018-0635 GQ   eq029bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1459/2019","3676","10","2019-06-28","<p>Equipamento n&atilde;o tem concerto, Desativado 28/06/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1459/2019","3676","1","2019-06-28","<p>&nbsp;Desativado&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2019","1535","1","2019-05-29","Importao automatica de certificado","11:06:42","11:06:42","","11:06:42","101","","","CT-R 2019-0518 CL  eq020imuno.pdf","2019-05-29","1","CT-R 2019-0518 CL  eq020imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2019","1535","1","2019-05-28","Importao automatica de certificado","11:10:22","11:10:22","","11:10:22","101","","","CT-R 2019-0514 CL  eq019imuno.pdf","2019-05-28","1","CT-R 2019-0514 CL  eq019imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2802/2019","3676","0","2019-07-02","<p>Foi silenciado o alarme que estava ativo.</p>","13:30:00","14:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2803/2019","3676","0","2019-07-03","<p>Fixada uma nova dobradi&ccedil;a na caixa.</p>","10:00:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2804/2019","3676","0","2019-07-03","<p>Fixada uma nova dobradi&ccedil;a na caixa.</p>","10:20:00","10:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2816/2018","3676","0","2019-04-12","<p>OS conclu&iacute;da pela Technilab. Qualificado e liberado para uso.</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","18.7121","14","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2806/2019","3676","1","2019-06-12","Importao automatica de certificado","11:55:18","11:55:18","","11:55:18","4","","","","2019-06-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2807/2019","3676","1","2019-06-12","Importao automatica de certificado","11:56:18","11:56:18","","11:56:18","4","","","AIHC0015 - Technilab - 06-19 - 35453-19.pdf","2019-06-12","1","AIHC0015 - Technilab - 06-19 - 35453-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2808/2019","3676","1","2019-06-12","Importao automatica de certificado","11:56:48","11:56:48","","11:56:48","4","","","AIHC0015 - Technilab - 06-19 - 35453-19 - Copia.pdf","2019-06-12","1","AIHC0015 - Technilab - 06-19 - 35453-19 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1904/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o encontrado no selem e no laborat&oacute;rio.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1904/2019","3676","1","2019-07-03","<p>Vanessa do Selen, informou que o bal&atilde;o volum&eacute;trico est&aacute; quebrado e que n&atilde;o h&aacute; necessidade de reposi&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2019","1535","1","2019-07-02","Importao automatica de certificado","14:42:19","14:42:19","","14:42:19","101","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2019","1535","1","2019-07-03","Importao automatica de certificado","14:43:09","14:43:09","","14:43:09","101","","","","2019-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1438/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o encontrado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1902/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1876/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o localizado no laborat&oacute;rio e no Selen, orientado usu&aacute;rio caso encontre, notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","930/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","915/2019","3676","10","2019-07-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1120/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1386/2019","3676","9","2019-07-03","<p>Equipamento n&atilde;o localizado no laborat&oacute;rio e no Selen, orientado usu&aacute;rio caso encontre, notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1387/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio / Selen, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1527/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o encontrado no laborat&oacute;rio, informado usu&aacute;rio caso encontre, notificar a Metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1799/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1878/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1874/2019","3676","9","2019-06-28","<p>Equipamento n&atilde;o localizado no laborat&oacute;rio e no Selen, orientado usu&aacute;rio caso encontre, notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1839/2019","3676","10","2019-07-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2185/2019","3676","10","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2809/2019","3676","23","2019-07-03","<p>Retirado bomba com vazamento e aberto OS no Abbott.</p>","15:30:00","16:00:00","00:00","15:30:00","7","1","2019-07-15","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2814/2019","3676","0","2019-07-04","<p>Desativado.</p>","09:19:00","09:25:00","00:00","09:19:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2813/2019","3676","0","2019-07-04","<p>Desativado</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2810/2019","3676","0","2019-07-04","<p>Desativado</p>","09:10:00","09:15:00","00:00","09:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2811/2019","3676","0","2019-07-04","<p>Desativado</p>","09:35:00","09:40:00","00:00","09:35:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2812/2019","3676","0","2019-07-04","<p>Desativado</p>","09:40:00","09:45:00","00:00","09:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","390/2019","1535","0","2019-07-04","<p>Equipamento mostra-se est&aacute;vel segundo a planilha di&aacute;ria do cliente. ser&aacute; realizada nova calibra&ccedil;&atilde;o</p>","09:51:00","09:55:00","00:00","09:51:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2019","1535","1","2019-05-23","Importao automatica de certificado","09:58:21","09:58:21","","09:58:21","101","","","","2019-05-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2019","1535","1","2019-07-04","Importao automatica de certificado","11:04:41","11:04:41","","11:04:41","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2019","1535","1","2019-07-04","Importao automatica de certificado","11:05:25","11:05:25","","11:05:25","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","108/2019","3676","0","2019-02-11","<p>Acompanhamento</p>","07:30:00","17:30:00","00:00","07:30:00","6","1","","AIHE0152 - Siemens - OS 108-2019.pdf","2019-02-10","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1588/2019","3676","10","2019-04-11","<p>Efetuado manuten&ccedil;&atilde;o e ajustes..</p>","09:30:00","13:00:00","00:00","09:30:00","6","1","2019-04-12","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1588/2019","3676","0","2019-05-20","<p>conclu&iacute;do. Solicitado Qualifica&ccedil;&atilde;o do equipamento.</p>","13:00:00","18:00:00","00:00","13:00:00","6","1","","AIHE0152 - Siemens - OS 1588-2019.pdf","2019-05-20","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2816/2019","3676","23","2019-07-04","<p>Verificado defeito em loco e aberto OS no Abbott.</p>","12:00:00","12:30:00","00:00","12:00:00","7","1","2019-07-05","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2433/2019","3676","0","2019-07-04","<p>Pipeta quebrada. Sem necessidade de reposi&ccedil;&atilde;o.</p>","13:40:00","13:41:00","00:00","13:40:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2817/2019","3676","0","2019-07-04","<p>Foi feita a troca da bra&ccedil;adeira.</p>","14:10:00","14:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2019","1535","0","2019-07-04","<p>Efetuada troca da fita da impressora e realizada preventiva semanal.</p>","14:05:00","14:35:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1438/2019","3676","1","2019-07-04","<p>Perdido extraviado</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2432/2019","3676","0","2019-07-04","<p>Desativado.</p>","14:49:00","14:50:00","00:00","14:49:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1386/2019","3676","1","2019-07-04","<p>N&atilde;o localizado. Ser&aacute; desativado. Caso seja localizado pelo usu&aacute;rio o mesmo dever&aacute; nos comunicar para regulariza&ccedil;&atilde;o.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1387/2019","3676","1","2019-07-04","<p>Desativado equipamento. Comunicado usu&aacute;rio que se for localizado dever&aacute; n&oacute;s comunicar para regulariza&ccedil;&atilde;o.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1902/2019","3676","1","2019-07-04","<p>Desativada .</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1894/2019","3676","1","2019-07-04","<p>Desativado</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1881/2019","3676","1","2019-07-04","<p>Desativado.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1876/2019","3676","1","2019-07-04","<p>Desativada</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1874/2019","3676","1","2019-07-04","<p>N&atilde;o localizado. Usu&aacute;rio ciente da necessidade de regulariza&ccedil;&atilde;o caso seja encontrada.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2019","1535","1","2019-07-04","Importao automatica de certificado","16:14:14","16:14:14","","16:14:14","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2019","1535","1","2019-07-04","Importao automatica de certificado","16:16:02","16:16:02","","16:16:02","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2019","1535","1","2019-07-04","Importao automatica de certificado","16:17:52","16:17:52","","16:17:52","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2019","1535","1","2019-07-04","Importao automatica de certificado","16:22:10","16:22:10","","16:22:10","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","390/2019","1535","6","2019-07-04","<p>Necess&aacute;ria troca do controlador. Ap&oacute;s 20 dias est&aacute;vel, a estufa apresentou varia&ccedil;&atilde;o grande (acima de 2 graus) de temperatura, n&atilde;o sendo poss&iacute;vel calibrar/qualificar. Aguardando compra de material.</p>","16:30:00","17:00:00","00:00","16:30:00","202","1","2019-07-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2459/2019","3676","0","2019-06-26","<p>Concluido</p>","08:00:00","18:00:00","00:00","08:00:00","6","1","","AIHE0125 - Qiagen - OS 2459-2019.pdf","2019-06-26","0","","","","0","","1","1-49356941","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2422/2019","3676","1","2019-07-04","<p>Cliente no autorizou a calibrao do equipamento de Backup, equipamento no est mais em uso.</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2819/2019","3676","1","2019-06-24","Importao automatica de certificado","16:59:16","16:59:16","","16:59:16","4","","","AIHE0125 - Qiagen - 06-2019.pdf","2019-06-24","1","AIHE0125 - Qiagen - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2820/2019","3676","1","2019-06-28","Importao automatica de certificado","17:04:37","17:04:37","","17:04:37","4","","","AIHE0121 - Qiagen - 06-2019.pdf","2019-06-28","1","AIHE0121 - Qiagen - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2435/2019","3676","10","2019-06-25","<p>E corretiva</p>","09:00:00","19:00:00","00:00","09:00:00","6","1","2019-06-26","","","0","","","","0","","1","1-49384742","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2435/2019","3676","0","2019-06-26","<p>Conclu&iacute;do durante MP.</p>","09:00:00","18:00:00","00:00","09:00:00","6","1","","AIHE0121 - Qiagen - OS 2435-2019.pdf","2019-06-26","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2019","1535","1","2019-07-05","Importao automatica de certificado","09:27:20","09:27:20","","09:27:20","101","","","","2019-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1138/2018","1535","1","2018-08-31","Importao automatica de certificado","09:42:28","09:42:28","","09:42:28","101","","","CT 2018-10017 MA R1  eq005mical.pdf","2018-08-31","1","CT 2018-10017 MA R1  eq005mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2019","1535","1","2019-07-05","","","","","","101","1","","RE 2019-0003-Q EF  eq004fiqal.pdf","2019-06-11","1","RE 2019-0003-Q EF","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2818/2019","3676","0","2019-07-05","<p>Foi trocado a bra&ccedil;adeira, o manguito, a bateria e o regulador de sa&iacute;da de ar.</p>","09:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2019","1535","1","2019-07-05","Importao automatica de certificado","13:39:59","13:39:59","","13:39:59","101","","","","2019-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2800/2019","3676","27","2019-07-05","<p>Realizado v&aacute;rios degelos no sistema e ajustes. Observar at&eacute; 15/07</p>","14:26:00","14:27:00","00:00","14:26:00","6","1","2019-07-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2483/2019","3676","14","2019-07-05","<p>Realizado ajustes e liberado equipamento. Ser&aacute; substitu&iacute;do pe&ccedil;as no pr&oacute;ximo dia 10/07</p>","11:30:00","14:30:00","00:00","11:30:00","6","1","2019-07-10","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2019","1535","0","2019-07-05","<p>Importao automatica de certificado</p>","16:05:00","16:05:00","","16:05:00","101","","","CT-R 2019-0022 SM R1  eq012bacto.pdf","2019-07-05","1","CT-R 2019-0022 SM R1  eq012bacto","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2019","1535","1","2019-07-05","Importao automatica de certificado","16:06:06","16:06:06","","16:06:06","101","","","","2019-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2019","1535","1","2019-04-22","Importao automatica de certificado","10:00:05","10:00:05","","10:00:05","101","","","CT 2019-10010 SM  eq140bimol.pdf","2019-04-22","1","CT 2019-10010 SM  eq140bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1139/2018","1535","1","2018-10-04","Importao automatica de certificado","10:04:47","10:04:47","","10:04:47","101","","","CT-R 2018-0361 TS  eq013 imuno.PDF","2018-10-04","1","CT-R 2018-0361 TS  eq013 imuno.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1140/2018","1535","1","2018-09-24","Importao automatica de certificado","10:05:44","10:05:44","","10:05:44","101","","","","2018-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2019","1535","1","2019-06-07","Importao automatica de certificado","10:11:58","10:11:58","","10:11:58","101","","","CT-R 2019-0006 MA R2  eq006fiqal.pdf","2019-06-07","1","CT-R 2019-0006 MA R2  eq006fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2019","1535","1","2019-05-29","Importao automatica de certificado","10:15:55","10:15:55","","10:15:55","101","","","CT-R 2019-0516 CL  eq006imuno.pdf","2019-05-29","1","CT-R 2019-0516 CL  eq006imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2019","1535","1","2019-05-27","Importao automatica de certificado","10:21:52","10:21:52","","10:21:52","101","","","CT-R 2019-0508 CL  eq072micol.pdf","2019-05-27","1","CT-R 2019-0508 CL  eq072micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2019","1535","1","2019-05-28","Importao automatica de certificado","10:23:29","10:23:29","","10:23:29","101","","","CT-R 2019-0509 CL  eq074micol.pdf","2019-05-28","1","CT-R 2019-0509 CL  eq074micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2019","1535","1","2019-05-28","Importao automatica de certificado","10:25:39","10:25:39","","10:25:39","101","","","CT-R 2019-0511 CL  eq026bacto.pdf","2019-05-28","1","CT-R 2019-0511 CL  eq026bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2019","1535","1","2019-05-28","Importao automatica de certificado","10:27:24","10:27:24","","10:27:24","101","","","CT-R 2019-0513 CL  eq015micol.pdf","2019-05-28","1","CT-R 2019-0513 CL  eq015micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2019","1535","1","2019-05-29","Importao automatica de certificado","10:29:19","10:29:19","","10:29:19","101","","","CT-R 2019-0515 CL  eq034dtrop.pdf","2019-05-29","1","CT-R 2019-0515 CL  eq034dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2019","1535","1","2019-05-29","Importao automatica de certificado","10:31:11","10:31:11","","10:31:11","101","","","CT-R 2019-0517 CL  eq052virol.pdf","2019-05-29","1","CT-R 2019-0517 CL  eq052virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2019","1535","1","2019-05-30","Importao automatica de certificado","10:41:57","10:41:57","","10:41:57","101","","","CT-R 2019-0520 CL  eq025dtrop.pdf","2019-05-30","1","CT-R 2019-0520 CL  eq025dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2019","1535","1","2019-05-30","Importao automatica de certificado","10:43:57","10:43:57","","10:43:57","101","","","CT-R 2019-0521 CL  eq046bacto.pdf","2019-05-30","1","CT-R 2019-0521 CL  eq046bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2019","1535","1","2019-05-30","Importao automatica de certificado","10:51:04","10:51:04","","10:51:04","101","","","CT-R 2019-0522 CL  eq049virol.pdf","2019-05-30","1","CT-R 2019-0522 CL  eq049virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2019","1535","1","2019-05-30","Importao automatica de certificado","10:53:45","10:53:45","","10:53:45","101","","","CT-R 2019-0523 CL  eq092virol.pdf","2019-05-30","1","CT-R 2019-0523 CL  eq092virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2019","1535","1","2019-05-30","Importao automatica de certificado","10:54:53","10:54:53","","10:54:53","101","","","CT-R 2019-0524 CL  eq078virol.pdf","2019-05-30","1","CT-R 2019-0524 CL  eq078virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2019","1535","1","2019-05-31","Importao automatica de certificado","10:59:01","10:59:01","","10:59:01","101","","","CT-R 2019-0525 CL  eq048virol.pdf","2019-05-31","1","CT-R 2019-0525 CL  eq048virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2019","1535","1","2019-05-31","Importao automatica de certificado","11:10:26","11:10:26","","11:10:26","101","","","CT-R 2019-0526 CL  eq053virol.pdf","2019-05-31","1","CT-R 2019-0526 CL  eq053virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2019","1535","1","2019-05-16","Importao automatica de certificado","11:10:50","11:10:50","","11:10:50","101","","","","2019-05-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2019","1535","1","2019-05-31","Importao automatica de certificado","11:13:04","11:13:04","","11:13:04","101","","","CT-R 2019-0527 CL  eq051virol.pdf","2019-05-31","1","CT-R 2019-0527 CL  eq051virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2019","1535","1","2019-04-01","Importao automatica de certificado","12:45:22","12:45:22","","12:45:22","101","","","RE 2019-0001-Q IN R-1  eq086meios.pdf","2019-04-01","1","RE 2019-0001-Q IN R-1  eq086meios.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2019","1535","1","2019-03-29","Importao automatica de certificado","13:45:02","13:45:02","","13:45:02","101","","","CT 2019-10013 TS R1  eq078meios.pdf","2019-03-29","1","CT 2019-10013 TS R1  eq078meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2019","1535","1","2019-05-14","Importao automatica de certificado","13:46:24","13:46:24","","13:46:24","101","","","CT 2019-10014 TS R1  eq079meios.pdf","2019-05-14","1","CT 2019-10014 TS R1  eq079meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2019","1535","1","2019-06-10","Importao automatica de certificado","13:51:38","13:51:38","","13:51:38","101","","","CT 2019-10027 MA  eq056fqmed.pdf","2019-06-10","1","CT 2019-10027 MA  eq056fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2019","1535","1","2019-06-10","Importao automatica de certificado","13:54:25","13:54:25","","13:54:25","101","","","CT 2019-10028 MA 249926.pdf","2019-06-10","1","CT 2019-10028 MA 249926.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2019","1535","1","2019-06-10","Importao automatica de certificado","13:56:02","13:56:02","","13:56:02","101","","","CT 2019-10029 MA  eq068searc.pdf","2019-06-10","1","CT 2019-10029 MA  eq068searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2019","1535","1","2019-06-11","Importao automatica de certificado","13:58:53","13:58:53","","13:58:53","101","","","CT 2019-10030 MA  eq065dtrop.pdf","2019-06-11","1","CT 2019-10030 MA  eq065dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2019","1535","1","2019-06-10","Importao automatica de certificado","14:00:14","14:00:14","","14:00:14","101","","","CT 2019-10031 MA  eq069searc.pdf","2019-06-10","1","CT 2019-10031 MA  eq069searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2019","1535","1","2019-07-08","Importao automatica de certificado","16:59:12","16:59:12","","16:59:12","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2019","1535","1","2019-07-09","Importao automatica de certificado","17:00:21","17:00:21","","17:00:21","101","","","","2019-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2019","1535","1","2019-07-08","Importao automatica de certificado","17:02:20","17:02:20","","17:02:20","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2019","1535","1","2019-07-08","Importao automatica de certificado","17:02:57","17:02:57","","17:02:57","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2019","1535","1","2019-07-08","Importao automatica de certificado","17:05:45","17:05:45","","17:05:45","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2019","1535","1","2019-07-08","Importao automatica de certificado","17:06:42","17:06:42","","17:06:42","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2019","1535","1","2019-07-08","Importao automatica de certificado","17:08:00","17:08:00","","17:08:00","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2824/2019","3676","0","2019-07-10","<p>Foi realizada a troca da bateria.</p>","08:50:00","08:55:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2823/2019","3676","0","2019-07-10","<p>Foi feita a troca da bateria.</p>","08:55:00","09:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2377/2019","3676","0","2019-07-10","<p>Realizado troca do registrador gr&aacute;fico.</p>","10:53:00","11:00:00","00:00","10:53:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2588/2019","3676","0","2019-07-10","<p>Equipamento n&atilde;o controlado. N&atilde;o realizada Manuten&ccedil;&atilde;o Preventiva.,</p>","","","","","7","1","","","2019-07-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2019","1535","1","2019-07-08","Importao automatica de certificado","11:16:39","11:16:39","","11:16:39","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2019","1535","1","2019-07-08","Importao automatica de certificado","11:17:46","11:17:46","","11:17:46","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2602/2019","3676","1","2019-07-10","","","","","","7","1","","","2019-07-10","1","19.3727","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2586/2019","3676","1","2019-07-10","","","","","","7","1","","","2019-07-10","1","19.3730","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2603/2019","3676","1","2019-07-10","","","","","","7","1","","","2019-07-10","1","19.3726","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2821/2019","3676","23","2019-07-10","<p>Encaminhado ao CEB via patrimnio - ordem servio do CEB n 19.3916 com o seguinte defeito (MANGUITO COLABANDO PERTO DO MANMETRO. MANMETRO 2123979).</p>","11:29:00","11:40:00","00:00","11:29:00","300","1","2019-09-12","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2592/2019","3676","1","2019-07-10","","","","","","7","1","","","2019-07-10","1","19.3728","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2829/2019","3676","0","2019-07-10","<p>Foi realizado a troca da bateria.</p>","11:45:00","11:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3111/2018","3676","23","2019-07-10","<p>Equipamento no CEB19.566<strong>Aguardando Execuo</strong>. Servio externo pendente.</p>","13:24:00","13:30:00","00:00","13:24:00","300","1","2019-09-02","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1194/2019","3676","23","2019-07-10","<p>Equipamento no CEB 19.1579 aguardando&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material.</strong></p>","13:32:00","13:40:00","00:00","13:32:00","300","1","2019-09-02","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2401/2019","3676","23","2019-07-10","<p>Equipamento no CEB 19.3396&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o.</strong></p>","13:40:00","13:50:00","00:00","13:40:00","300","1","2019-08-05","","","0","","","","0","","2","19.3396","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2434/2019","3676","23","2019-07-10","<p>Realizado a visita do tcnico do CEMEQ no selem e encaminhado pea a servio externo. Aguardando cotao de servio externo.</p>","14:02:00","14:10:00","00:00","14:02:00","300","1","2019-08-19","","","0","","","","0","","2","12082119","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2833/2019","3676","1","2019-07-10","Importao automatica de certificado","15:20:15","15:20:15","","15:20:15","4","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2019","3676","1","2019-07-10","","","","","","300","1","","","2019-07-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2832/2019","3676","23","2019-07-10","<p>Aberto OS na Fresenius .&nbsp;</p>","16:20:00","16:30:00","00:00","16:20:00","7","1","2019-07-12","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2831/2019","3676","23","2019-07-10","<p>Aberto OS na Fresenius .&nbsp;</p>","16:20:00","16:30:00","00:00","16:20:00","7","1","2019-07-12","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2425/2019","3676","27","2019-06-16","<p>Equipamento em observa&ccedil;&atilde;o.</p>","16:20:00","16:30:00","00:00","16:20:00","7","1","2019-07-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2425/2019","3676","0","2019-07-10","<p>OS Concluida. Testes OK.</p>","16:00:00","16:30:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2426/2019","3676","0","2019-07-10","<p>OS Concluida. Testes OK.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2550/2019","3676","1","2019-07-11","","","","","","338","1","","","2019-07-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2548/2019","3676","1","2019-07-11","","","","","","338","1","","","2019-07-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2561/2019","3676","1","2019-07-11","","","","","","338","1","","","2019-07-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2341/2019","3676","1","2019-07-03","","","","","","4","1","","AIHE0207 - EVO 11717RV01 2019.pdf","2019-07-01","1","EVO 11717RV01 2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2825/2019","3676","0","2019-07-11","<p>Realizado a mudan&ccedil;a entre Fahrenheit para Celsius.</p>","11:00:00","11:10:00","00:00","11:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2822/2019","3676","0","2019-07-11","<p>Troca da pilha.</p>","13:36:00","13:40:00","00:00","13:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2830/2019","3676","0","2019-07-11","<p>OS CANCELADA ABERTA POR ENGANO</p>","13:52:00","14:00:00","00:00","13:52:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2835/2019","3676","0","2019-07-11","<p>Ajuste da bandeja e realizados teste ok.</p>","14:28:00","14:30:00","00:00","14:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2834/2019","3676","0","2019-07-11","<p>OS CANCELADA ABERTA POR ENGANO</p>","14:36:00","14:37:00","00:00","14:36:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2836/2019","3676","6","2019-07-11","<p>Aguardando compra.</p>","14:43:00","14:50:00","00:00","14:43:00","300","1","2019-07-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2019","1535","1","2019-07-11","Importao automatica de certificado","16:34:26","16:34:26","","16:34:26","101","","","","2019-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2019","1535","1","2019-07-11","Importao automatica de certificado","16:35:12","16:35:12","","16:35:12","101","","","","2019-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2443/2019","3676","0","2019-07-11","<p>Troca do term&ocirc;metro. Calibrado.</p>","16:53:00","17:00:00","00:00","16:53:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2837/2019","3676","0","2019-07-12","<p>O.S cancelada.</p>","08:20:00","08:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2097/2019","3676","25","2019-07-12","<p>Foi instalado um novo termmetro, e o mesmo foi encaminhado para calibrao.</p>","09:50:00","10:20:00","00:00","00:00:00","338","1","2019-07-13","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2097/2019","3676","0","2019-07-12","<p>Term&ocirc;metro calibrado e liberado para uso.</p>","10:25:00","10:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1141/2018","1535","1","2018-07-08","Importao automatica de certificado","14:55:56","14:55:56","","14:55:56","101","","","","2018-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1142/2018","1535","1","2018-07-18","Importao automatica de certificado","14:57:39","14:57:39","","14:57:39","101","","","","2018-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1958/2019","3676","1","2019-05-27","","","","","","7","1","","","2019-05-27","1","19.2446","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2312/2019","3676","1","2019-06-24","","","","","","7","1","","32-07733 - Technilab - 06-19.pdf","2019-06-24","1","35709/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2839/2019","3676","1","2019-06-24","Importao automatica de certificado","10:22:36","10:22:36","","10:22:36","4","","","32-07733 - Technilab - 06-19 - Copia.pdf","2019-06-24","1","32-07733 - Technilab - 06-19 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2307/2019","3676","1","2019-06-24","","","","","","7","1","","AIHE0107 - Technilab - 06-19.pdf","2019-06-24","1","35710/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2840/2019","3676","1","2019-06-24","Importao automatica de certificado","10:26:43","10:26:43","","10:26:43","4","","","AIHE0107 - Technilab - 06-19 - Copia.pdf","2019-06-24","1","AIHE0107 - Technilab - 06-19 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2283/2019","3676","1","2019-06-24","","","","","","7","1","","FHE0001 - Technilab - 06-19.pdf","2019-06-24","1","2006/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2841/2019","3676","1","2019-06-24","Importao automatica de certificado","10:29:03","10:29:03","","10:29:03","4","","","","2019-06-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2809/2019","3676","0","2019-07-12","<p>Substitu&iacute;do bomba de esgoto. Equipamento conforme.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2831/2019","3676","0","2019-07-12","<p>OS Concluida Fresenius.</p>","10:00:00","12:00:00","00:00","10:00:00","7","1","","QIHE1040 - FRESENIUS - OS 2831-2019.pdf","2019-07-12","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2832/2019","3676","0","2019-07-12","<p>OS Concluida Fresenius.</p>","12:00:00","13:00:00","00:00","12:00:00","7","1","","QIHE1052 - FRESENIUS - OS 2832-2019.pdf","2019-07-12","0","","","","0","","0","61748","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2842/2019","3676","3","2019-07-13","<p>Comunicado plantonista do Abbott, sobre possibilidade de visita neste domingo (14/07)</p>","13:25:00","13:30:00","00:00","13:25:00","6","1","2019-07-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2843/2019","3676","0","2019-07-15","<p>Foi feita a troca da bandeja.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2844/2019","3676","0","2019-07-15","<p>Foi feita a troca da bateria.</p>","09:20:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2845/2019","3676","25","2019-07-15","<p>Foi realizada a troca da c&eacute;lula de carga, encaminhado para calibra&ccedil;&atilde;o.</p>","09:30:00","11:00:00","00:00","00:00:00","338","1","2019-07-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2852/2019","3676","6","2019-07-15","<p>Term&ocirc;metro N&deg;619 sem possibilidade de concerto, aguardando compra de um novo.</p>","13:16:00","13:19:00","00:00","00:00:00","338","1","2019-08-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2851/2019","3676","23","2019-07-15","<p>Aberto OS na Fresenius.</p>","13:10:00","13:30:00","00:00","13:10:00","7","1","2019-07-19","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2826/2019","3676","0","2019-07-15","<p>Reiniciado IARM</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2019","1535","1","2019-06-26","Importao automatica de certificado","14:21:16","14:21:16","","14:21:16","101","","","CT 2019-10020 SM  eq082micra.pdf","2019-06-26","1","CT 2019-10020 SM  eq082micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2019","1535","1","2019-06-26","Importao automatica de certificado","14:22:45","14:22:45","","14:22:45","101","","","CT 2019-10021 SM  eq108bimol.pdf","2019-06-26","1","CT 2019-10021 SM  eq108bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2853/2019","3676","3","2019-07-15","<p>Aberto OS Cemeq</p>","15:03:00","15:05:00","00:00","15:03:00","6","1","2019-07-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2019","1535","1","2019-07-15","Importao automatica de certificado","15:39:16","15:39:16","","15:39:16","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2827/2019","3676","6","2019-07-15","<p>Termmetro sem conserto (637). Aguardando compra.</p>","15:40:00","15:50:00","00:00","15:40:00","300","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2848/2019","3676","0","2019-07-15","<p>Troca da pilha do term&ocirc;metro.</p>","16:09:00","16:15:00","00:00","16:09:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2068/2019","3676","0","2019-07-15","<p>Substitui&ccedil;&atilde;o do term&ocirc;metro (663) para (678), calibrado.</p>","16:31:00","16:40:00","00:00","16:31:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2854/2019","3676","0","2019-07-15","<p>Substituio do termmetro (655) para (680), calibrado.</p>","16:36:00","16:50:00","00:00","16:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2460/2019","3676","25","2019-07-15","<p>Instalado um novo termmetro (n679). Encaminhado para calibrao.</p>","16:40:00","16:50:00","00:00","16:40:00","300","1","2019-07-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2019","1535","1","2019-07-15","Importao automatica de certificado","16:58:33","16:58:33","","16:58:33","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2019","1535","1","2019-07-15","Importao automatica de certificado","16:59:16","16:59:16","","16:59:16","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2019","1535","1","2019-07-15","Importao automatica de certificado","17:00:05","17:00:05","","17:00:05","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2019","1535","1","2019-07-15","Importao automatica de certificado","17:01:01","17:01:01","","17:01:01","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2019","1535","1","2019-07-15","Importao automatica de certificado","17:01:57","17:01:57","","17:01:57","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2019","1535","1","2019-07-15","Importao automatica de certificado","17:03:13","17:03:13","","17:03:13","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","707/2019","1535","1","2019-07-15","Importao automatica de certificado","17:04:31","17:04:31","","17:04:31","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2556/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2568/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2505/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2571/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2569/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2555/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2557/2019","3676","1","2019-07-16","","","","","","338","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2856/2019","3676","14","2019-07-16","<p>Aberta O.S no C.E.B 19.3985.</p>","11:57:00","11:58:00","00:00","11:57:00","338","1","2019-08-31","","","0","","","","0","","2","19.3985","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2558/2019","3676","1","2019-07-16","","","","","","7","1","","","2019-07-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2708/2019","3676","1","2019-07-16","","","","","","4","1","","CXST_MG01PRO-2019-10922RD.pdf","2019-07-02","1","2019-10922RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2704/2019","3676","1","2019-07-16","","","","","","4","1","","PIHE0085-2019-10940RD.pdf","2019-07-04","1","2019-10940RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2703/2019","3676","1","2019-07-16","","","","","","4","1","","PIHE0092-2019-10939RD.pdf","2019-07-04","1","2019-10939RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2700/2019","3676","1","2019-07-16","","","","","","4","1","","PIHE0105-2019-10941RD.pdf","2019-07-04","1","2019-10941RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2699/2019","3676","1","2019-07-16","","","","","","4","1","","PIHE0107-2019-10942RD.pdf","2019-07-04","1","2019-10942RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2778/2019","3676","1","2019-07-16","","","","","","4","1","","PIHE0112-2019-10944RD.pdf","2019-07-04","1","2019-10944RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2858/2019","3676","1","2019-07-05","Importao automatica de certificado","15:52:36","15:52:36","","15:52:36","4","","","PIHE0116-2019-10945RD.pdf","2019-07-05","1","PIHE0116-2019-10945RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2698/2019","3676","1","2019-07-16","","","","","","4","1","","PIMG0013-2019-10928RD.pdf","2019-07-02","1","2019-10928RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2751/2019","3676","1","2019-07-16","","","","","","4","1","","PIPI0016-2019-10914RD.pdf","2019-07-01","1","2019-10914RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2777/2019","3676","1","2019-07-16","","","","","","4","1","","PIPI0017-2019-10915RD.pdf","2019-07-01","1","2019-10915RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2696/2019","3676","1","2019-07-16","","","","","","4","1","","PITB0004-2019-10943RD.pdf","2019-07-04","1","2019-10943RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2695/2019","3676","1","2019-07-16","","","","","","4","1","","PITB0010-2019-10918RD.pdf","2019-07-01","1","2019-10918RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2630/2019","3676","1","2019-07-16","","","","","","4","1","","QIPI0008-2019-10920RD.pdf","2019-07-01","1","2019-10920RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2629/2019","3676","1","2019-07-16","","","","","","4","1","","QIPI0009-2019-10919RD.pdf","2019-07-01","1","2019-10919RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2859/2019","3676","1","2019-07-02","Importao automatica de certificado","16:06:01","16:06:01","","16:06:01","4","","","SIHE0141-2019-10921RD.pdf","2019-07-02","1","SIHE0141-2019-10921RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2545/2019","3676","1","2019-07-16","","","","","","4","1","","TIHE0362-2019-10931RD.pdf","2019-07-02","1","2019-10931RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2514/2019","3676","1","2019-07-16","","","","","","4","1","","TIMG0047-2019-10929RD.pdf","2019-07-02","1","2019-10929RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2510/2019","3676","1","2019-07-16","","","","","","4","1","","TIPI0012-2019-10917RD.pdf","2019-07-01","1","2019-10917RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2508/2019","3676","1","2019-07-16","","","","","","4","1","","TIPI0020-2019-10916RD.pdf","2019-07-01","1","2019-10916RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2855/2019","3676","0","2019-07-16","<p>Fixado o term&ocirc;metro.</p>","16:48:00","16:50:00","00:00","16:48:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2702/2019","3676","1","2019-07-17","","","","","","4","1","","PIHE0099-2019-10954RD.pdf","2019-07-05","1","2019-10954RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2861/2019","3676","1","2019-07-05","Importao automatica de certificado","09:37:03","09:37:03","","09:37:03","4","","","PIHE0117-2019-10946RD.pdf","2019-07-05","1","PIHE0117-2019-10946RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2570/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0026-2019-10959RD.pdf","2019-07-10","1","2019-10959RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2567/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0058-2019-10960RD.pdf","2019-07-10","1","2019-10960RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2560/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0112-2019-10957RD.pdf","2019-07-10","1","2019-10957RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2547/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0359-2019-10956RD.pdf","2019-07-10","1","2019-10956RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2532/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0401-2019-10963RD.pdf","2019-07-11","1","2019-10963RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2530/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0402-2019-10964RD.pdf","2019-07-11","1","2019-10964RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2528/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0403-2019-10962RD.pdf","2019-07-11","1","2019-10962RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2525/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0432-2019-10955RD.pdf","2019-07-10","1","2019-10955RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2521/2019","3676","1","2019-07-17","","","","","","4","1","","TIHE0515-2019-10965RD.pdf","2019-07-11","1","2019-10965RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2506/2019","3676","1","2019-07-17","","","","","","4","1","","TIPI0055-2019-10913RD.pdf","2019-07-01","1","2019-10913RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2501/2019","3676","1","2019-07-17","","","","","","4","1","","TIPU0010-2019-10958RD.pdf","2019-07-10","1","2019-10958RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2500/2019","3676","1","2019-07-17","","","","","","4","1","","TISU0019-2019-10912RD.pdf","2019-07-01","1","2019-10912RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2781/2019","3676","1","2019-07-17","","","","","","4","1","","WI0014-2019-10923RD.pdf","2019-07-02","1","2019-10923RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2860/2019","3676","3","2019-07-17","<p>Aberto chamado Abbott - n&deg; C1392386</p>","10:09:00","10:10:00","00:00","10:09:00","6","1","2019-07-18","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2529/2019","3676","1","2019-07-17","","","","","","338","1","","","2019-07-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2531/2019","3676","1","2019-07-17","","","","","","338","1","","","2019-07-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2729/2019","3676","1","2019-07-17","","","","","","338","1","","","2019-07-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2850/2019","3676","23","2019-07-17","<p>Equipamento encaminhado ao CEB via patrimnio.</p>\n<p>Encaminhado um backup da metrologia para repor o mesmo.</p>","13:40:00","13:50:00","00:00","13:40:00","300","1","2019-08-05","","","0","","","","0","","2","19.4117","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2866/2019","3676","23","2019-07-17","<p>Aberto OS na PH7.</p>","14:10:00","14:30:00","00:00","14:10:00","7","1","2019-07-31","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2864/2019","3676","10","2019-07-17","<p>Comunicado Bruno da assist&ecirc;ncia t&eacute;cnica .</p>","14:31:00","14:44:00","00:00","14:31:00","6","1","2019-07-24","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2401/2019","3676","0","2019-07-17","<p>Troca da bra&ccedil;adeira.</p>","14:49:00","14:50:00","00:00","14:49:00","300","1","","","","0","","","","0","","0","19.3396","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2542/2019","3676","1","2019-07-16","","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2828/2019","3676","0","2019-07-11","<p>Servi&ccedil;o finalizado conforme relat&oacute;rio anexo.</p>","08:00:00","12:00:00","00:00","08:00:00","6","1","","AIHE0121 - Qiagen - OS 2828-2019.pdf","2019-07-11","0","","","","0","","1","1907-1491533","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2662/2018","3676","10","2019-07-11","<p>Processo de substituio da base antiga. Condensador e Evaporador. Substituio do trinco da porta.</p>","12:00:00","17:00:00","00:00","12:00:00","6","1","2019-07-19","","","0","","","","0","","1","118675/19","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","2662/2018","3676","10","2019-07-12","<p>Instala&ccedil;&atilde;o de unidade condensadora e evaporadora</p>","09:00:00","17:00:00","00:00","09:00:00","6","1","2019-07-19","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("8","2662/2018","3676","10","2019-07-15","<p>Instala&ccedil;&atilde;o de unidade condensadora e evaporadora</p>","09:00:00","16:00:00","00:00","09:00:00","6","1","2019-07-19","","","0","","","","0","","1","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("9","2662/2018","3676","10","2019-07-16","<p>Instala&ccedil;&atilde;o de unidade condensadora e evaporadora</p>","09:00:00","16:00:00","00:00","09:00:00","6","1","2019-07-19","","","0","","","","0","","1","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("10","2662/2018","3676","26","2019-07-17","<p>Equipamento liberado para qualifica&ccedil;&atilde;o t&eacute;rmica.</p>","09:00:00","10:00:00","00:00","09:00:00","6","1","2019-07-19","","","0","","","","0","","1","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2849/2019","3676","10","2019-07-15","<p>Retirada das bolsas . Ficar&aacute; vazia at&eacute; a finaliza&ccedil;&atilde;o da substitui&ccedil;&atilde;o do Condensador e evaporador</p>","11:00:00","11:30:00","00:00","11:00:00","6","1","2019-07-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2847/2019","3676","0","2019-07-15","<p>Substituido Monitor.</p>","12:00:00","13:10:00","00:00","12:00:00","7","1","","AIHE0197 - Fresenius - OS 2847-2019.pdf","2019-07-15","0","","","","0","","1","61876","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2184/2019","3676","1","2019-07-18","","","","","","338","1","","","2019-07-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2583/2019","3676","1","2019-07-18","","","","","","338","1","","","2019-07-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2868/2019","3676","0","2019-07-18","<p>Ap&oacute;s algumas horas, o timer voltou a funcionar normalmente.</p>","09:30:00","09:35:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2526/2019","3676","1","2019-07-16","<p>Aberto O.S. no CEB n 19.4061</p>","","","","","300","1","","","2019-07-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2511/2019","3676","1","2019-07-16","","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2524/2019","3676","1","2019-07-16","","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2497/2019","3676","1","2019-07-16","<p>O.S aberta no CEB n&ordm; 18.6201.</p>","","","","","300","1","","","2019-07-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2731/2019","3676","1","2019-07-16","","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2522/2019","3676","1","2019-07-16","","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2549/2019","3676","1","2019-07-16","<p>Aberto O.S. n&ordm; 2815/2019 no sistema sertin.</p>","","","","","300","1","","","2019-07-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2872/2019","3676","1","2019-07-17","Importao automatica de certificado","11:48:44","11:48:44","","11:48:44","4","","","AIHE0167 - Lamev - 07-2019.pdf","2019-07-17","1","AIHE0167 - Lamev - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2873/2019","3676","23","2019-07-18","<p>Aberto O.S. no CEB n&ordm; 19.4061.</p>","13:23:00","13:30:00","00:00","13:23:00","300","1","2019-08-12","","","0","","","","0","","2","19.4061","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2874/2019","3676","1","2019-07-16","Importao automatica de certificado","13:37:00","13:37:00","","13:37:00","4","","","AIHE0168 - Lamev - 07-2019.pdf","2019-07-16","1","AIHE0168 - Lamev - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2716/2019","3676","1","2019-07-16","<p>ok</p>","","","","","6","1","","AIHE0122 - ThermoFisher - 07-2019.pdf","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2875/2019","3676","1","2019-07-16","Importao automatica de certificado","14:40:01","14:40:01","","14:40:01","4","","","AIHE0122 - Lamev - 07-2019.pdf","2019-07-16","1","AIHE0122 - Lamev - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1616/2019","3676","0","2019-04-17","<p>Sem incidentes.</p>","14:55:00","15:00:00","00:00","14:55:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2869/2019","3676","0","2019-07-18","<p>Fixado term&ocirc;metro na caixa.</p>","16:05:00","16:10:00","00:00","16:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2870/2019","3676","0","2019-07-18","<p>Fixado term&ocirc;metro na caixa.</p>","16:07:00","16:15:00","00:00","16:07:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2871/2019","3676","0","2019-07-18","<p>Fixado term&ocirc;metro na caixa.</p>","16:10:00","16:20:00","00:00","16:10:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2572/2019","3676","1","2019-07-16","","","","","","7","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2440/2018","3676","0","2019-07-02","<p>Substitu&iacute;do parafusos, painel e coloca&ccedil;&atilde;o de janela port&aacute;til.</p>","14:00:00","16:00:00","00:00","14:00:00","6","1","","AIHE0107 - Veco - OS 2440-2018.pdf","2019-07-02","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2534/2019","3676","1","2019-07-16","<p>Corrente 3 A, Transformador 102 V e 7.2 A</p>","","","","","300","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2323/2019","3676","1","2019-07-19","","","","","","338","1","","","2019-07-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2737/2019","3676","1","2019-07-19","","","","","","338","1","","","2019-07-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2019","1535","1","2019-07-18","Importao automatica de certificado","15:24:52","15:24:52","","15:24:52","101","","","","2019-07-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2863/2019","3676","0","2019-07-19","<p>Troca da pilha e fixado term&ocirc;metro.</p>","15:48:00","16:00:00","00:00","15:48:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2215/2019","3676","1","2019-07-16","","","","","","7","1","","","2019-07-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2019","1535","1","2019-06-26","Importao automatica de certificado","16:09:30","16:09:30","","16:09:30","101","","","CT-R 2019-0012 SM  eq138micra.pdf","2019-06-26","1","CT-R 2019-0012 SM  eq138micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","713/2019","1535","1","2019-06-26","Importao automatica de certificado","16:10:26","16:10:26","","16:10:26","101","","","CT-R 2019-0013 SM  eq075micra.pdf","2019-06-26","1","CT-R 2019-0013 SM  eq075micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","714/2019","1535","1","2019-06-26","Importao automatica de certificado","16:11:08","16:11:08","","16:11:08","101","","","CT-R 2019-0014 SM  eq140micra.pdf","2019-06-26","1","CT-R 2019-0014 SM  eq140micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","715/2019","1535","1","2019-06-26","Importao automatica de certificado","16:11:42","16:11:42","","16:11:42","101","","","CT-R 2019-0015 SM  eq141micra.pdf","2019-06-26","1","CT-R 2019-0015 SM  eq141micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2019","1535","1","2019-06-26","Importao automatica de certificado","16:12:17","16:12:17","","16:12:17","101","","","CT-R 2019-0016 SM  eq074micra.pdf","2019-06-26","1","CT-R 2019-0016 SM  eq074micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2019","1535","1","2019-06-25","Importao automatica de certificado","16:14:16","16:14:16","","16:14:16","101","","","CT-R 2019-0787 CL   eq115micra.pdf","2019-06-25","1","CT-R 2019-0787 CL   eq115micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2019","1535","1","2019-07-02","Importao automatica de certificado","16:15:14","16:15:14","","16:15:14","101","","","CT 2019-10022 MA  eq024seram.pdf","2019-07-02","1","CT 2019-10022 MA  eq024seram.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2019","1535","1","2019-06-26","Importao automatica de certificado","16:16:40","16:16:40","","16:16:40","101","","","CT 2019-10022 SM  eq105bimol.pdf","2019-06-26","1","CT 2019-10022 SM  eq105bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2019","1535","1","2019-06-27","Importao automatica de certificado","16:17:46","16:17:46","","16:17:46","101","","","CT 2019-10023 SM  eq092bimol.pdf","2019-06-27","1","CT 2019-10023 SM  eq092bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","721/2019","1535","1","2019-06-27","Importao automatica de certificado","16:18:52","16:18:52","","16:18:52","101","","","CT 2019-10024 SM  eq109bimol.pdf","2019-06-27","1","CT 2019-10024 SM  eq109bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2019","1535","1","2019-06-27","Importao automatica de certificado","16:19:38","16:19:38","","16:19:38","101","","","CT 2019-10025 SM  eq107bimol.pdf","2019-06-27","1","CT 2019-10025 SM  eq107bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2019","1535","1","2019-06-25","Importao automatica de certificado","16:26:42","16:26:42","","16:26:42","101","","","CT-R 2019-0008 SM  eq083bimol.pdf","2019-06-25","1","CT-R 2019-0008 SM  eq083bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2019","1535","1","2019-06-25","Importao automatica de certificado","16:28:36","16:28:36","","16:28:36","101","","","CT-R 2019-0007 SM  eq082bimol.pdf","2019-06-25","1","CT-R 2019-0007 SM  eq082bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2019","1535","1","2019-06-25","Importao automatica de certificado","16:29:36","16:29:36","","16:29:36","101","","","CT-R 2019-0009 SM  eq084bimol.pdf","2019-06-25","1","CT-R 2019-0009 SM  eq084bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","726/2019","1535","1","2019-06-25","Importao automatica de certificado","16:30:14","16:30:14","","16:30:14","101","","","CT-R 2019-0010 SM  eq085bimol.pdf","2019-06-25","1","CT-R 2019-0010 SM  eq085bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2019","1535","1","2019-06-25","Importao automatica de certificado","16:31:16","16:31:16","","16:31:16","101","","","CT-R 2019-0011 SM  eq091bimol.pdf","2019-06-25","1","CT-R 2019-0011 SM  eq091bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2019","1535","1","2019-06-28","Importao automatica de certificado","16:34:43","16:34:43","","16:34:43","101","","","CT-R 2019-0773 CL  eq002bimol.pdf","2019-06-28","1","CT-R 2019-0773 CL  eq002bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2019","1535","1","2019-06-28","Importao automatica de certificado","16:36:10","16:36:10","","16:36:10","101","","","CT-R 2019-0774 CL  eq018micol.pdf","2019-06-28","1","CT-R 2019-0774 CL  eq018micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2019","1535","1","2019-06-27","Importao automatica de certificado","16:37:58","16:37:58","","16:37:58","101","","","CT-R 2019-0775 CL  eq052micol.pdf","2019-06-27","1","CT-R 2019-0775 CL  eq052micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2533/2019","3676","1","2019-07-17","","","","","","7","1","","","2019-07-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2019","1535","1","2019-06-27","Importao automatica de certificado","16:39:13","16:39:13","","16:39:13","101","","","CT-R 2019-0776 CL  eq065bimol.pdf","2019-06-27","1","CT-R 2019-0776 CL  eq065bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","732/2019","1535","1","2019-06-28","Importao automatica de certificado","16:41:26","16:41:26","","16:41:26","101","","","CT-R 2019-0777 CL  eq071imuno.pdf","2019-06-28","1","CT-R 2019-0777 CL  eq071imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","733/2019","1535","1","2019-07-01","Importao automatica de certificado","16:43:25","16:43:25","","16:43:25","101","","","CT-R 2019-0779 CL  eq094imuno.pdf","2019-07-01","1","CT-R 2019-0779 CL  eq094imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","734/2019","1535","1","2019-07-01","Importao automatica de certificado","16:44:39","16:44:39","","16:44:39","101","","","CT-R 2019-0780 CL  eq022bimol.pdf","2019-07-01","1","CT-R 2019-0780 CL  eq022bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2019","1535","1","2019-07-01","Importao automatica de certificado","16:47:19","16:47:19","","16:47:19","101","","","CT-R 2019-0781 CL  eq099imuno.pdf","2019-07-01","1","CT-R 2019-0781 CL  eq099imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2019","1535","1","2019-07-02","Importao automatica de certificado","16:48:47","16:48:47","","16:48:47","101","","","CT-R 2019-0784 CL  eq003imuno.pdf","2019-07-02","1","CT-R 2019-0784 CL  eq003imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2019","1535","1","2019-07-02","Importao automatica de certificado","16:51:52","16:51:52","","16:51:52","101","","","CT-R 2019-0788 CL  eq017bimol.pdf","2019-07-02","1","CT-R 2019-0788 CL  eq017bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2019","1535","1","2019-07-02","Importao automatica de certificado","16:54:25","16:54:25","","16:54:25","101","","","CT-R 2019-0789 CL  eq098imuno.pdf","2019-07-02","1","CT-R 2019-0789 CL  eq098imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2019","1535","1","2019-07-02","Importao automatica de certificado","16:55:39","16:55:39","","16:55:39","101","","","CT-R 2019-0790 CL  eq022comec.pdf","2019-07-02","1","CT-R 2019-0790 CL  eq022comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2019","1535","1","2019-07-03","Importao automatica de certificado","16:57:13","16:57:13","","16:57:13","101","","","CT-R 2019-0791 CL  eq018bimol.pdf","2019-07-03","1","CT-R 2019-0791 CL  eq018bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2019","1535","1","2019-07-03","Importao automatica de certificado","16:58:57","16:58:57","","16:58:57","101","","","CT-R 2019-0792 CL  eq080virol.pdf","2019-07-03","1","CT-R 2019-0792 CL  eq080virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2857/2019","3676","0","2019-07-18","<p>Equipamento verificado, liberado para uso.</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2019","1535","1","2019-07-19","Importao automatica de certificado","09:14:40","09:14:40","","09:14:40","101","","","","2019-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2019","1535","1","2019-07-19","Importao automatica de certificado","09:18:06","09:18:06","","09:18:06","101","","","","2019-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2881/2019","3676","23","2019-07-22","<p>Aberto OS no CEB&nbsp;19.4080</p>","09:20:00","09:30:00","00:00","09:20:00","7","1","2019-07-31","","","0","","","","0","","2","19.4080","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2019","1535","0","2019-07-22","<p>Sensor com mau contato. Substitudo por outro sensor NTC.</p>","08:45:00","09:30:00","00:00","08:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2019","1535","1","2019-07-05","Importao automatica de certificado","09:54:42","09:54:42","","09:54:42","101","","","CT 2019-10027 SM  eq038seadi.pdf","2019-07-05","1","CT 2019-10027 SM  eq038seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2019","1535","1","2019-07-08","Importao automatica de certificado","09:55:36","09:55:36","","09:55:36","101","","","CT 2019-10028 SM  eq034seadi.pdf","2019-07-08","1","CT 2019-10028 SM  eq034seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2019","1535","1","2019-07-08","Importao automatica de certificado","09:56:18","09:56:18","","09:56:18","101","","","CT 2019-10029 SM  eq035seadi.pdf","2019-07-08","1","CT 2019-10029 SM  eq035seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2019","1535","1","2019-07-08","Importao automatica de certificado","09:57:10","09:57:10","","09:57:10","101","","","CT 2019-10030 SM  eq039seadi.pdf","2019-07-08","1","CT 2019-10030 SM  eq039seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2019","1535","1","2019-07-10","Importao automatica de certificado","09:59:41","09:59:41","","09:59:41","101","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2019","1535","1","2019-07-10","Importao automatica de certificado","10:00:01","10:00:01","","10:00:01","101","","","CT 2019-10033 SM  eq010fagua.pdf","2019-07-10","1","CT 2019-10033 SM  eq010fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2019","1535","1","2019-07-12","Importao automatica de certificado","10:02:12","10:02:12","","10:02:12","101","","","CT 2019-10035 SM  eq143micra.pdf","2019-07-12","1","CT 2019-10035 SM  eq143micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2019","1535","1","2019-07-04","Importao automatica de certificado","10:03:35","10:03:35","","10:03:35","101","","","CT 2019-10039 MA  eq048bacto.pdf","2019-07-04","1","CT 2019-10039 MA  eq048bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2879/2019","3676","0","2019-07-22","<p>Foi feita a limpeza dos contatos que realizam a selagem.</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2882/2019","3676","1","2019-05-16","Importao automatica de certificado","10:22:05","10:22:05","","10:22:05","4","","","UNICAMP- Area- Cultura Maio 2019 - Copia.pdf","2019-05-16","1","UNICAMP- Area- Cultura Maio 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2880/2019","3676","0","2019-07-22","<p>Realizado o ajuste do pino que da inicio a selagem, pois o mesmo estava desalinhado.</p>","09:31:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2718/2019","3676","1","2019-07-22","<p>EQUIPAMENTO DESATIVADO.</p>","","","","","7","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2019","1535","1","2019-07-05","Importao automatica de certificado","10:40:08","10:40:08","","10:40:08","101","","","CT 2019-10040 MA  eq051dtrop.pdf","2019-07-05","1","CT 2019-10040 MA  eq051dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2019","1535","1","2019-07-09","Importao automatica de certificado","10:53:36","10:53:36","","10:53:36","101","","","CT 2019-10041 MA  eq078aguam.pdf","2019-07-09","1","CT 2019-10041 MA  eq078aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2019","1535","1","2019-07-10","Importao automatica de certificado","10:56:26","10:56:26","","10:56:26","101","","","CT 2019-10042 MA  eq062imuno.pdf","2019-07-10","1","CT 2019-10042 MA  eq062imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1143/2018","1535","1","2018-08-01","Importao automatica de certificado","11:00:25","11:00:25","","11:00:25","101","","","CT-R 2018-0001 MA  eq028fqmed.pdf","2018-08-01","1","CT-R 2018-0001 MA  eq028fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1144/2018","1535","1","2018-11-05","Importao automatica de certificado","11:05:23","11:05:23","","11:05:23","101","","","CT-R 2018-0025 MA  eq059imuno.pdf","2018-11-05","1","CT-R 2018-0025 MA  eq059imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1145/2018","1535","1","2018-07-18","Importao automatica de certificado","11:08:30","11:08:30","","11:08:30","101","","","CT-R 2018-0425 GQ R1  il031fqmed.pdf","2018-07-18","1","CT-R 2018-0425 GQ R1  il031fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2019","1535","1","2019-07-19","Importao automatica de certificado","11:39:12","11:39:12","","11:39:12","101","","","","2019-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2019","1535","1","2019-07-19","Importao automatica de certificado","11:40:05","11:40:05","","11:40:05","101","","","","2019-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2883/2019","3676","23","2019-07-22","<p>Aberta O.S no C.E.B n&deg;19.4085</p>","13:10:00","13:12:00","00:00","13:10:00","338","1","2019-08-31","","","0","","","","0","","2","19.4085","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2884/2019","3676","1","2019-06-26","Importao automatica de certificado","13:25:28","13:25:28","","13:25:28","4","","","QIPI0019 - T2019-061807 - 06-2019.pdf","2019-06-26","1","QIPI0019 - T2019-061807 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2885/2019","3676","1","2019-06-18","Importao automatica de certificado","13:28:31","13:28:31","","13:28:31","4","","","QIMG0014 - T2019-061808 - 06-2019.pdf","2019-06-18","1","QIMG0014 - T2019-061808 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2886/2019","3676","1","2019-06-18","Importao automatica de certificado","13:31:21","13:31:21","","13:31:21","4","","","QIHE0013 - T2019-061809 - 06-2019.pdf","2019-06-18","1","QIHE0013 - T2019-061809 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2887/2019","3676","1","2019-06-18","Importao automatica de certificado","13:35:15","13:35:15","","13:35:15","4","","","QIHC0204 - T2019-061810 - 06-2019.pdf","2019-06-18","1","QIHC0204 - T2019-061810 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2888/2019","3676","1","2019-06-18","Importao automatica de certificado","13:38:41","13:38:41","","13:38:41","4","","","QIPI0018 - T2019-061811 - 06-2019.pdf","2019-06-18","1","QIPI0018 - T2019-061811 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2889/2019","3676","1","2019-06-18","Importao automatica de certificado","13:41:42","13:41:42","","13:41:42","4","","","QIHE1205 - T2019-061812 - 06-2019.pdf","2019-06-18","1","QIHE1205 - T2019-061812 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2890/2019","3676","1","2019-06-18","Importao automatica de certificado","13:44:33","13:44:33","","13:44:33","4","","","QIHE1194 - T2019-061813 - 06-2019.pdf","2019-06-18","1","QIHE1194 - T2019-061813 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2019","1535","1","2019-06-28","Importao automatica de certificado","13:45:28","13:45:28","","13:45:28","101","","","CT-R 2019-0018 MA  099micra.pdf","2019-06-28","1","CT-R 2019-0018 MA  099micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2019","1535","1","2019-07-28","Importao automatica de certificado","13:49:15","13:49:15","","13:49:15","101","","","","2019-07-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2891/2019","3676","1","2019-06-18","Importao automatica de certificado","13:52:17","13:52:17","","13:52:17","4","","","QIOV0006 - T2019-061816 - 06-2019.pdf","2019-06-18","1","QIOV0006 - T2019-061816 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2892/2019","3676","1","2019-06-18","Importao automatica de certificado","13:54:19","13:54:19","","13:54:19","4","","","QIHE1192 - T2019-061817 - 06-2019.pdf","2019-06-18","1","QIHE1192 - T2019-061817 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2893/2019","3676","1","2019-06-18","Importao automatica de certificado","13:56:09","13:56:09","","13:56:09","4","","","QIHE1204 - T2019-061818 - 06-2019.pdf","2019-06-18","1","QIHE1204 - T2019-061818 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2894/2019","3676","1","2019-06-18","Importao automatica de certificado","13:58:02","13:58:02","","13:58:02","4","","","QIHE1206 - T2019-061819 - 06-2019.pdf","2019-06-18","1","QIHE1206 - T2019-061819 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2895/2019","3676","1","2019-06-18","Importao automatica de certificado","14:01:06","14:01:06","","14:01:06","4","","","QICA0012 - T2019-061820 - 06-2019.pdf","2019-06-18","1","QICA0012 - T2019-061820 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2896/2019","3676","1","2019-06-18","Importao automatica de certificado","14:03:09","14:03:09","","14:03:09","4","","","QIHE1203 - T2019-061821 - 06-2019.pdf","2019-06-18","1","QIHE1203 - T2019-061821 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2897/2019","3676","1","2019-06-18","Importao automatica de certificado","14:06:09","14:06:09","","14:06:09","4","","","QIHE1191 - T2019-061822 - 06-2019.pdf","2019-06-18","1","QIHE1191 - T2019-061822 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2898/2019","3676","1","2019-06-18","Importao automatica de certificado","14:07:42","14:07:42","","14:07:42","4","","","QIHE1202 - T2019-061823 - 06-2019.pdf","2019-06-18","1","QIHE1202 - T2019-061823 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2899/2019","3676","1","2019-06-18","Importao automatica de certificado","14:09:37","14:09:37","","14:09:37","4","","","QIHE1193 - T2019-061824 - 06-2019.pdf","2019-06-18","1","QIHE1193 - T2019-061824 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2900/2019","3676","1","2019-06-18","Importao automatica de certificado","14:11:09","14:11:09","","14:11:09","4","","","QIHC0200 - T2019-061825 - 06-2019.pdf","2019-06-18","1","QIHC0200 - T2019-061825 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2901/2019","3676","1","2019-06-19","Importao automatica de certificado","14:15:05","14:15:05","","14:15:05","4","","","SIOV0004 - T2019-061903 - 06-2019.pdf","2019-06-19","1","SIOV0004 - T2019-061903 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2902/2019","3676","1","2019-06-19","Importao automatica de certificado","14:17:47","14:17:47","","14:17:47","4","","","SIHE0140 - T2019-061901 - 06-2019.pdf","2019-06-19","1","SIHE0140 - T2019-061901 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2903/2019","3676","1","2019-06-18","Importao automatica de certificado","14:22:17","14:22:17","","14:22:17","4","","","SIHE0135 - T2019-061915- 06-2019.pdf","2019-06-18","1","SIHE0135 - T2019-061915- 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2904/2019","3676","1","2019-06-18","Importao automatica de certificado","14:24:50","14:24:50","","14:24:50","4","","","SIMG0018 - T2019-061914 - 06-2019.pdf","2019-06-18","1","SIMG0018 - T2019-061914 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2019","1535","1","2019-07-03","Importao automatica de certificado","14:25:27","14:25:27","","14:25:27","101","","","CT-R 2019-0019 MA  034meios.pdf","2019-07-03","1","CT-R 2019-0019 MA  034meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2905/2019","3676","1","2019-06-19","Importao automatica de certificado","14:29:51","14:29:51","","14:29:51","4","","","SIHE0139 - T2019-061918 - 06-2019.pdf","2019-06-19","1","SIHE0139 - T2019-061918 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2906/2019","3676","1","2019-06-19","Importao automatica de certificado","14:31:19","14:31:19","","14:31:19","4","","","SIHC0040 - T2019-061917- 06-2019.pdf","2019-06-19","1","SIHC0040 - T2019-061917- 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2907/2019","3676","1","2019-06-19","Importao automatica de certificado","14:32:50","14:32:50","","14:32:50","4","","","SIHE0134 - T2019-061916 - 06-2019.pdf","2019-06-19","1","SIHE0134 - T2019-061916 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2908/2019","3676","1","2019-06-19","Importao automatica de certificado","14:40:27","14:40:27","","14:40:27","4","","","SIHE0138 - T2019-061909 - 06-2019.pdf","2019-06-19","1","SIHE0138 - T2019-061909 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2909/2019","3676","1","2019-06-19","Importao automatica de certificado","14:41:49","14:41:49","","14:41:49","4","","","SIHE0136 - T2019-061908 - 06-2019.pdf","2019-06-19","1","SIHE0136 - T2019-061908 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2910/2019","3676","1","2019-06-19","Importao automatica de certificado","14:43:10","14:43:10","","14:43:10","4","","","SIHE0137 - T2019-061907 - 06-2019.pdf","2019-06-19","1","SIHE0137 - T2019-061907 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2019","1535","1","2019-07-03","Importao automatica de certificado","15:18:53","15:18:53","","15:18:53","101","","","","2019-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0020 MA  eq081micol.pdf","2019-07-03","1","CT-R 2019-0020 MA  eq081micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2019","1535","1","2019-07-03","Importao automatica de certificado","15:22:31","15:22:31","","15:22:31","101","","","CT-R 2019-0020 MA  eq081micol.pdf","2019-07-03","1","CT-R 2019-0020 MA  eq081micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2019","1535","1","2019-07-03","Importao automatica de certificado","15:22:47","15:22:47","","15:22:47","101","","","","2019-07-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2019","1535","1","2019-07-04","Importao automatica de certificado","15:25:47","15:25:47","","15:25:47","101","","","","2019-07-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0021 MA  eq078micol.pdf","2019-07-04","1","CT-R 2019-0021 MA  eq078micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0022 MA  eq038micol.pdf","2019-07-05","1","CT-R 2019-0022 MA  eq038micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","766/2019","1535","1","2019-07-05","Importao automatica de certificado","15:31:17","15:31:17","","15:31:17","101","","","","2019-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0022 SM  eq012bacto  sig.pdf","2019-07-05","1","CT-R 2019-0022 SM  eq012bacto  sig","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2019","1535","1","2019-07-08","Importao automatica de certificado","15:37:09","15:37:09","","15:37:09","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0023 MA  eq075aguam.pdf","2019-07-08","1","CT-R 2019-0023 MA  eq075aguam","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2019","1535","1","2019-07-08","Importao automatica de certificado","15:41:16","15:41:16","","15:41:16","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0023 SM  eq055aguam.pdf","2019-07-08","1","CT-R 2019-0023 SM  eq055aguam","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2019","1535","1","2019-07-22","Importao automatica de certificado","15:43:48","15:43:48","","15:43:48","101","","","","2019-07-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2019","1535","1","2019-07-22","Importao automatica de certificado","15:44:01","15:44:01","","15:44:01","101","","","","2019-07-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0024 MA  eq089imuno.pdf","2019-07-09","1","CT-R 2019-0024 MA  eq089imuno","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2019","1535","1","2019-07-08","Importao automatica de certificado","15:45:53","15:45:53","","15:45:53","101","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2019","1535","1","2019-07-08","Importao automatica de certificado","15:48:07","15:48:07","","15:48:07","101","","","CT-R 2019-0024 SM  eq032seadi.pdf","2019-07-08","1","CT-R 2019-0024 SM  eq032seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2019","1535","1","2019-07-08","Importao automatica de certificado","15:50:32","15:50:32","","15:50:32","101","","","CT-R 2019-0025 SM  eq031seadi.pdf","2019-07-08","1","CT-R 2019-0025 SM  eq031seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2019","1535","1","2019-07-09","Importao automatica de certificado","15:55:15","15:55:15","","15:55:15","101","","","","2019-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2019","1535","1","2019-07-22","","","","","","101","1","","CT-R 2019-0026 SM  eq055micol.pdf","2019-07-09","1","CT-R 2019-0026 SM  eq055micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2019","1535","1","2019-07-22","Importao automatica de certificado","16:09:14","16:09:14","","16:09:14","101","","","","2019-07-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2019","1535","1","2019-07-22","Importao automatica de certificado","16:09:30","16:09:30","","16:09:30","101","","","","2019-07-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2873/2019","3676","0","2019-07-22","<p>Realizado a troca da bateria.</p>","16:00:00","16:30:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2019","1535","1","2019-07-01","Importao automatica de certificado","16:29:51","16:29:51","","16:29:51","101","","","CT-R 2019-0782 CL R1  eq020comec.pdf","2019-07-01","1","CT-R 2019-0782 CL R1  eq020comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2019","1535","1","2019-07-11","Importao automatica de certificado","16:31:25","16:31:25","","16:31:25","101","","","CT-R 2019-0027 SM  eq142micra.pdf","2019-07-11","1","CT-R 2019-0027 SM  eq142micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2019","1535","1","2019-07-11","Importao automatica de certificado","16:32:12","16:32:12","","16:32:12","101","","","CT-R 2019-0028 SM  eq083micra.pdf","2019-07-11","1","CT-R 2019-0028 SM  eq083micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2019","1535","1","2019-05-24","Importao automatica de certificado","16:38:28","16:38:28","","16:38:28","101","","","CT 2019-10018 SM - R1  eq033mical.pdf","2019-05-24","1","CT 2019-10018 SM - R1  eq033mical.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2714/2019","3676","1","2019-07-22","","","","","","7","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2518/2019","3676","1","2019-07-22","","","","","","7","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2496/2019","3676","1","2019-07-02","","","","","","7","1","","","2019-07-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2563/2019","3676","1","2019-07-22","","","","","","7","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0025 MA  eq088imuno.pdf","2019-07-10","1","CT-R 2019-0025 MA  eq088imuno","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2019","1535","1","2019-06-28","Importao automatica de certificado","09:25:24","09:25:24","","09:25:24","101","","","CT 2019-10026 SM  eq061fqmed.pdf","2019-06-28","1","CT 2019-10026 SM  eq061fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0026 MA   eq097micra.pdf","2019-07-11","1","CT-R 2019-0026 MA   eq097micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2019","1535","1","2019-07-11","Importao automatica de certificado","09:35:44","09:35:44","","09:35:44","101","","","","2019-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0027 MA  eq098micra.pdf","2019-07-15","1","CT-R 2019-0027 MA  eq098micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2019","1535","1","2019-07-15","Importao automatica de certificado","09:40:36","09:40:36","","09:40:36","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0028 MA  eq029virol.pdf","2019-07-17","1","CT-R 2019-0028 MA  eq029virol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2019","1535","1","2019-07-17","Importao automatica de certificado","09:44:13","09:44:13","","09:44:13","101","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0029 SM  eq056aguam.pdf","2019-07-15","1","CT-R 2019-0029 SM  eq056aguam","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2019","1535","1","2019-07-15","Importao automatica de certificado","09:49:59","09:49:59","","09:49:59","101","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1146/2018","1535","1","2018-08-02","Importao automatica de certificado","09:56:41","09:56:41","","09:56:41","101","","","CT 2018-10006 MA  eq003searc.pdf","2018-08-02","1","CT 2018-10006 MA  eq003searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2867/2019","3676","25","2019-07-17","<p>Substitui&ccedil;&atilde;o de modulo de seringa. Necess&aacute;rio Qualifica&ccedil;&atilde;o e calibra&ccedil;&atilde;o.</p>","10:00:00","13:30:00","00:00","10:00:00","6","1","2019-07-18","","","0","","","","0","","1","62007 UNIV.","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2867/2019","3676","25","2019-07-18","<p>Equipamento Qualificado pelo usurio. ok</p>","14:00:00","16:00:00","00:00","14:00:00","6","1","2019-07-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2867/2019","3676","0","2019-07-19","<p>Realizado Calibra&ccedil;&atilde;o, certificado n&deg; C-0157-19. equipamento ok.</p>","14:00:00","17:00:00","00:00","14:00:00","6","1","","AIHE0197 - Fresenius - OS 2867-2019.pdf","2019-07-19","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","416/2019","1535","1","2019-07-23","<p>Substitui&ccedil;&atilde;o da pe&ccedil;a quebrada. Ok para uso.</p>","10:45:00","10:55:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2292/2019","3676","1","2019-07-23","","","","","","4","1","","CXST_MG03PRO-2019-10969RD.pdf","2019-07-07","1","2019-10968RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2185/2019","3676","1","2019-07-23","","","","","","4","1","","TIHE0215-2019-10967RD.pdf","2019-07-11","1","2019-10967RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2546/2019","3676","1","2019-07-23","","","","","","4","1","","TIHE0360-2019-10966RD.pdf","2019-07-11","1","2019-10966RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2527/2019","3676","1","2019-07-23","","","","","","4","1","","TIHE0406-2019-10970RD.pdf","2019-07-12","1","2019-10970RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2519/2019","3676","1","2019-07-23","","","","","","4","1","","TIHE0528-2019-10971RD.pdf","2019-07-12","1","2019-10971RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2787/2019","3676","1","2019-07-23","","","","","","4","1","","TIHE0578-2019-10972RD.pdf","2019-07-12","1","2019-10972RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2912/2019","3676","1","2019-07-15","Importao automatica de certificado","11:35:34","11:35:34","","11:35:34","4","","","TIHE0592-2019-10975RD.pdf","2019-07-15","1","TIHE0592-2019-10975RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2783/2019","3676","1","2019-07-23","","","","","","4","1","","WI0015-2019-10924RD.pdf","2019-07-02","1","2019-10924RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2780/2019","3676","1","2019-07-23","","","","","","4","1","","WI0016-2019-10925RD.pdf","2019-07-02","1","2019-10925RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2782/2019","3676","1","2019-07-23","","","","","","4","1","","WI0017-2019-10926RD.pdf","2019-07-02","1","2019-10926RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2779/2019","3676","1","2019-07-23","","","","","","4","1","","WI0019-2019-10927RD.pdf","2019-07-02","1","2019-10927RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2019","1535","1","2019-07-23","<p>Aberta OS por engano por Crici&uacute;ma.</p>","11:35:00","11:44:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2019","1535","1","2019-07-23","<p>Aberta OS por engano por Crici&uacute;ma.</p>","11:34:00","11:44:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2784/2019","3676","1","2019-07-23","","","","","","4","1","","WI0021-2019-10930RD.pdf","2019-07-02","1","2019-10930RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2728/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2722/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2913/2019","3676","1","2019-07-23","Importao automatica de certificado","13:28:46","13:28:46","","13:28:46","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2608/2019","3676","1","2019-07-23","<p>N&atilde;o realizada. Substituida pela SIHE0134.</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2914/2019","3676","0","2019-07-23","<p>Desinstalado e substituido.</p>","13:40:00","13:50:00","00:00","13:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2019","1535","1","2019-07-23","Importao automatica de certificado","13:46:13","13:46:13","","13:46:13","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2019","1535","1","2019-07-23","Importao automatica de certificado","13:46:36","13:46:36","","13:46:36","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2915/2019","3676","1","2019-07-23","Importao automatica de certificado","13:50:25","13:50:25","","13:50:25","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2612/2019","3676","1","2019-07-23","<p>N&atilde;o realizada equipamento desativado.</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2916/2019","3676","0","2019-07-23","<p>Desinstalado e substituido.</p>","13:50:00","13:55:00","00:00","13:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2917/2019","3676","1","2019-07-23","Importao automatica de certificado","14:02:25","14:02:25","","14:02:25","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2614/2019","3676","1","2019-07-23","<p>No realizada, equipamento substituido.</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2723/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2726/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2918/2019","3676","0","2019-07-23","<p>Desinstala&ccedil;ao e substitui&ccedil;&atilde;o</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2725/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2724/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2727/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2919/2019","3676","1","2019-07-23","Importao automatica de certificado","14:23:02","14:23:02","","14:23:02","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2520/2019","3676","1","2019-07-22","","","","","","300","1","","","2019-07-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2616/2019","3676","1","2019-07-23","<p>N&atilde;o realizado. Equipamento desativado.</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2920/2019","3676","0","2019-07-23","<p>Desinstalada e substituida.</p>","14:30:00","14:40:00","00:00","14:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2921/2019","3676","1","2019-07-23","Importao automatica de certificado","15:14:11","15:14:11","","15:14:11","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2618/2019","3676","1","2019-07-23","<p>No realizada. Equipamento substitudo</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2922/2019","3676","0","2019-07-23","<p>Desinstalada e substitu&iacute;da.</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2019","1535","1","2019-07-23","Importao automatica de certificado","15:28:26","15:28:26","","15:28:26","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2019","1535","1","2019-07-23","Importao automatica de certificado","15:28:43","15:28:43","","15:28:43","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2019","1535","1","2019-07-23","Importao automatica de certificado","15:38:53","15:38:53","","15:38:53","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2019","1535","1","2019-07-23","Importao automatica de certificado","15:39:12","15:39:12","","15:39:12","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2019","1535","1","2019-07-23","<p>&nbsp; &nbsp;Aberta OS por engano por Crici&uacute;ma.</p>","15:30:00","15:38:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2923/2019","3676","1","2019-07-23","Importao automatica de certificado","15:44:05","15:44:05","","15:44:05","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2620/2019","3676","1","2019-07-23","<p>N&atilde;o realizada. Equipamento substitu&iacute;do.</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2924/2019","3676","0","2019-07-23","<p>Desinstalado e substitu&iacute;do.</p>","15:30:00","15:50:00","00:00","15:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2925/2019","3676","1","2019-07-23","Importao automatica de certificado","16:44:27","16:44:27","","16:44:27","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2627/2019","3676","1","2019-07-23","<p>Desinstalado e substitu&iacute;do. Nao realizado MP</p>","","","","","7","1","","","2019-07-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2926/2019","3676","0","2019-07-23","<p>Desinstalado e substitu&iacute;do.</p>
\n<p>&nbsp;</p>","16:50:00","17:00:00","00:00","16:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2019","1535","1","2019-07-15","Importao automatica de certificado","17:21:31","17:21:31","","17:21:31","101","","","Certif CAL-17471819  EQ026SERAM.pdf","2019-07-15","1","Certif CAL-17471819  EQ026SERAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2019","1535","1","2019-07-12","Importao automatica de certificado","08:38:14","08:38:14","","08:38:14","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2019","1535","1","2019-07-12","Importao automatica de certificado","08:42:09","08:42:09","","08:42:09","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2019","1535","1","2019-07-12","Importao automatica de certificado","09:00:37","09:00:37","","09:00:37","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2019","1535","1","2019-07-12","Importao automatica de certificado","09:02:54","09:02:54","","09:02:54","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2019","1535","1","2019-07-12","Importao automatica de certificado","09:04:28","09:04:28","","09:04:28","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2441/2019","3676","0","2019-06-20","<p>Ajuste no carregador de RV.</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2927/2019","3676","23","2019-07-24","<p>DESCONSIDERAR ATENDIMENTO</p>","09:00:00","09:05:00","00:00","00:00:00","7","1","2019-07-31","AIHE0146 - ABBOTT- OS 2816-2019.pdf","2019-07-18","0","","","","0","","0","0210210c1391998","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2816/2019","3676","0","2019-07-06","<p>Substitu&iacute;do esta&ccedil;&atilde;o de lavagem STAT.</p>","10:40:00","11:30:00","00:00","10:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2838/2019","3676","0","2019-07-18","<p>Os conclu&iacute;da pelo Abbott. Substitu&iacute;do carregador de RV&acute;s</p>","15:00:00","17:00:00","00:00","15:00:00","7","1","","AIHE0146 - ABBOTT- OS 2838-2019.pdf","2019-07-18","0","","","","0","","0","0210210c1391998","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2019","1535","1","2019-05-22","Importao automatica de certificado","11:01:56","11:01:56","","11:01:56","101","","","CT 2019-10015 SM R1  eq060fiqal.pdf","2019-05-22","1","CT 2019-10015 SM R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2019","1535","1","2019-05-22","Importao automatica de certificado","11:03:40","11:03:40","","11:03:40","101","","","CT 2019-10016 SM R1  eq061fiqal.pdf","2019-05-22","1","CT 2019-10016 SM R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2860/2019","3676","0","2019-07-18","<p>Troca do aquecedor de buffer WZ1</p>","15:00:00","17:00:00","00:00","15:00:00","7","1","","AIHE0203 - ABBOTT - OS 2860-2019.pdf","2019-07-18","0","","","","0","","1","C1392386","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2019","2239","1","2019-07-24","","","","","","295","1","","CT-R 2019-0014 RL.pdf","2019-01-29","1","CT-R 2019-0014 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2019","1535","1","2019-05-22","Importao automatica de certificado","12:48:58","12:48:58","","12:48:58","101","","","CT 2019-10017 SM R1  eq062fiqal.pdf","2019-05-22","1","CT 2019-10017 SM R1  eq062fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2019","1535","1","2019-07-24","Importao automatica de certificado","13:46:09","13:46:09","","13:46:09","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2019","1535","1","2019-07-24","Importao automatica de certificado","13:47:47","13:47:47","","13:47:47","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2019","1535","1","2019-07-24","Importao automatica de certificado","13:48:00","13:48:00","","13:48:00","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2584/2019","3676","1","2019-07-24","","","","","","300","1","","","2019-07-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2509/2019","3676","1","2019-07-24","","","","","","300","1","","","2019-07-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2535/2019","3676","1","2019-07-24","","","","","","300","1","","","2019-07-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2502/2019","3676","1","2019-07-24","","","","","","300","1","","","2019-07-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2543/2019","3676","1","2019-07-24","","","","","","300","1","","","2019-07-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2836/2019","3676","0","2019-07-24","<p>Realizado troca da bra&ccedil;adeira.</p>","15:33:00","15:40:00","00:00","15:33:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2210/2019","3676","1","2019-07-24","","","","","","7","1","","TICHE0031 - CEMEQ - 07-19.pdf","2019-07-24","1","121350/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2019","1535","1","2019-07-24","Importao automatica de certificado","16:05:22","16:05:22","","16:05:22","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2929/2019","3676","23","2019-07-24","<p>Aberto O.S. no CEB n&ordm; 19.4109.</p>","16:41:00","16:45:00","00:00","16:41:00","300","1","2019-08-19","","","0","","","","0","","2","19.4109","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2419/2019","3676","0","2019-07-24","<p>Desinstalado e substitu&iacute;do.</p>
\n<p>&nbsp;</p>","14:00:00","16:00:00","00:00","14:00:00","7","1","","AIHE0174 - ABBOTT - OS 2419-2019.pdf","2019-07-23","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2019","1535","1","2019-05-23","Importao automatica de certificado","17:35:43","17:35:43","","17:35:43","101","","","CT 2019-10012 SM R1  eq002fqmed.pdf","2019-05-23","1","CT 2019-10012 SM R1  eq002fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2019","1535","1","2019-05-23","Importao automatica de certificado","17:38:39","17:38:39","","17:38:39","101","","","CT 2019-10011 SM R1  eq019fqmed.pdf","2019-05-23","1","CT 2019-10011 SM R1  eq019fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2460/2019","3676","0","2019-07-25","<p>Equipamento calibrado. Liberado para uso.</p>","13:00:00","13:02:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2930/2019","3676","6","2019-07-25","<p>Term&ocirc;metro n&deg;518, sem possibilidade de concerto.</p>","13:55:00","14:05:00","00:00","00:00:00","338","1","2019-08-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2697/2019","3676","1","2019-07-25","","","","","","4","1","","PIMG0016-2019-10987RD.pdf","2019-07-18","1","2019-10987RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2668/2019","3676","1","2019-07-25","","","","","","4","1","","QIHE0737-2019-10989RD.pdf","2019-07-18","1","2019-10989RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2649/2019","3676","1","2019-07-25","","","","","","4","1","","QIHE1010_MC-2019-10983RD.pdf","2019-07-16","1","2019-10983RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2617/2019","3676","1","2019-07-25","","","","","","4","1","","SIHE0072-2019-10981RD.pdf","2019-07-16","1","2019-10981RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2562/2019","3676","1","2019-07-25","","","","","","4","1","","TIHE0111-2019-10978RD.pdf","2019-07-15","1","2019-10978RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2551/2019","3676","1","2019-07-25","","","","","","4","1","","TIHE0328-2019-10979RD.pdf","2019-07-16","1","2019-10979RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2499/2019","3676","1","2019-07-25","","","","","","4","1","","TITB0013-2019-10980RD.pdf","2019-07-16","1","2019-10980RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2733/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0003-2019-10973RD.pdf","2019-07-12","1","2019-10973RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2621/2019","3676","1","2019-07-25","","","","","","4","1","","SIHE0004-2019-10977RD.pdf","2019-07-15","1","2019-10977RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2734/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0041-2019-10974RD.pdf","2019-07-12","1","2019-10974RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2735/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0056-2019-10947RD.pdf","2019-07-05","1","2019-10947RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2738/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0060-2019-10948RD.pdf","2019-07-05","1","2019-10948RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2739/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0061-2019-10949RD.pdf","2019-07-05","1","2019-10949RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2742/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0079-2019-10951RD.pdf","2019-07-05","1","2019-10951RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2744/2019","3676","1","2019-07-25","","","","","","4","1","","WIHE0080-2019-10952RD.pdf","2019-07-05","1","2019-10952RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2932/2019","3676","0","2019-07-26","<p>Foi realizada a troca da bateria.</p>","08:30:00","08:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2934/2019","3676","1","2019-07-24","Importao automatica de certificado","09:24:57","09:24:57","","09:24:57","4","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2845/2019","3676","23","2019-07-26","<p>Aberta O.S no C.E.B N&deg;19.4168</p>","09:39:00","09:40:00","00:00","09:39:00","338","1","2019-08-31","","","0","","","","0","","2","19.4168","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2856/2019","3676","0","2019-07-26","<p>Substitu&iacute;da a bateria.</p>","10:20:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1352/2019","3676","1","2019-07-25","<p>Velocidade 3400 rpm</p>
\n<p>Tempo 240 s</p>","","","","","300","1","","","2019-07-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2593/2019","3676","1","2019-07-25","","","","","","300","1","","","2019-07-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2746/2019","3676","1","2019-07-25","","","","","","300","1","","","2019-07-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2936/2019","3676","3","2019-07-26","<p>Aberto Chamado na Aimara n&deg; AT13271/17</p>","17:12:00","17:13:00","00:00","17:12:00","6","1","2019-07-29","","","0","","","","0","","1","AT13271/17","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2938/2019","3676","23","2019-07-29","<p>Aberta O.S no C.E.B n&deg;&nbsp;19.4205</p>","09:00:00","09:15:00","00:00","00:00:00","338","1","2019-08-31","","","0","","","","0","","2","19.4205","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2851/2019","3676","10","2019-07-17","<p>Em corretiva</p>","14:00:00","16:00:00","00:00","14:00:00","6","1","2019-07-18","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2851/2019","3676","0","2019-07-18","<p>Conclu&iacute;do conforme relat&oacute;rio</p>","13:30:00","16:00:00","00:00","13:30:00","6","1","","AIHE0114 - Fresenius - OS 2851-2019.pdf","2019-07-18","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2864/2019","3676","14","2019-07-18","<p>Necess&aacute;rio substitui&ccedil;&atilde;o do No Break</p>","14:00:00","14:30:00","00:00","14:00:00","6","1","2019-08-02","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1946/2019","3676","1","2019-07-26","","","","","","6","1","","AIHE0186 - Ramtech - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2942/2019","3676","1","2019-07-26","Importao automatica de certificado","11:01:29","11:01:29","","11:01:29","4","","","AIHE0186 - Ramtech - 07-2019 T.pdf","2019-07-26","1","AIHE0186 - Ramtech - 07-2019 T.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2701/2019","3676","1","2019-07-29","","","","","","4","1","","PIHE0102-2019-11009RD.pdf","2019-07-24","1","2019-11009RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2636/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0174-2019-10998RD.pdf","2019-07-22","1","2019-10998RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2681/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0185-2019-11003RD.pdf","2019-07-23","1","2019-11003RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2680/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0186-2019-11004RD.pdf","2019-07-23","1","2019-11004RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2679/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0373-2019-10999RD.pdf","2019-07-22","1","2019-10999RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2678/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0437-2019-10992RD.pdf","2019-07-19","1","2019-10992RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2677/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0589-2019-11012RD.pdf","2019-07-24","1","2019-11012RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2676/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0590-2019-11011RD.pdf","2019-07-24","1","2019-11011RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2929/2019","3676","0","2019-07-29","<p>Realizado a troca da bateria.</p>","11:18:00","11:30:00","00:00","11:18:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2675/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0597-2019-11014RD.pdf","2019-07-24","1","2019-11014RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2674/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0604-2019-11016RD.pdf","2019-07-25","1","2019-11016RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2673/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0608-2019-11010RD.pdf","2019-07-24","1","2019-11010RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2667/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0801-2019-11000RD.pdf","2019-07-22","1","2019-11000RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2666/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0807-2019-11007RD.pdf","2019-07-23","1","2019-11007RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2665/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0815-2019-10990RD.pdf","2019-07-18","1","2019-10990RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2663/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0816-2019-10991RD.pdf","2019-07-18","1","2019-10991RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2664/2019","3676","1","2019-07-29","","","","","","4","1","","QIHE0817-2019-10996RD.pdf","2019-07-19","1","2019-10996RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2102/2019","3676","27","2019-06-06","<p>Regulagem.&nbsp;</p>","16:00:00","18:00:00","00:00","16:00:00","6","1","2019-06-14","","","0","","","","0","","1","","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2940/2019","3676","23","2019-07-29","<p>Aberto O.S. no CEB n&ordm; 19.4212.</p>","11:40:00","11:43:00","00:00","11:40:00","300","1","2019-08-12","","","0","","","","0","","2","19.4212","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2941/2019","3676","23","2019-07-29","<p>Aberto O.S. no CEB n&ordm; 19.4213.</p>","11:41:00","11:44:00","00:00","11:41:00","300","1","2019-08-12","","","0","","","","0","","2","19.4213","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2019","1535","1","2019-07-23","Importao automatica de certificado","15:59:46","15:59:46","","15:59:46","101","","","CT 2019-10036 SM  eq072fiqal.pdf","2019-07-23","1","CT 2019-10036 SM  eq072fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2019","1535","1","2019-07-23","Importao automatica de certificado","16:02:22","16:02:22","","16:02:22","101","","","CT 2019-10037 SM.pdf","2019-07-23","1","CT 2019-10037 SM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2936/2019","3676","0","2019-07-29","<p>OS conclu&iacute;da pela Aimara</p>","10:00:00","13:00:00","00:00","10:00:00","7","1","","AIHE0149 - AIMARA - OS 2936-2019.pdf","2019-07-29","0","","","","0","","0","20632","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2102/2019","3676","0","2019-06-14","<p>Conclu&iacute;do.</p>","10:03:00","10:05:00","00:00","10:03:00","6","1","","AIHE0186 - Ramtech - OS 2102-2019.pdf","2019-06-06","0","","","","0","","1","","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1702/2019","3676","1","2019-07-30","","","","","","300","1","","","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","827/2019","1535","1","2019-07-02","Importao automatica de certificado","11:36:11","11:36:11","","11:36:11","101","","","CT-R 2019-0793 CL R1  eq043mical.pdf","2019-07-02","1","CT-R 2019-0793 CL R1  eq043mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2019","1535","1","2019-07-02","Importao automatica de certificado","11:37:57","11:37:57","","11:37:57","101","","","CT-R 2019-0794 CL R1  eq046fqmed.pdf","2019-07-02","1","CT-R 2019-0794 CL R1  eq046fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2598/2019","3676","1","2019-07-30","<p>Equipamento desativado</p>","","","","","7","1","","","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2944/2019","3676","0","2019-07-26","<p>Equipamento desinstalado e substituido</p>","13:00:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2610/2019","3676","1","2019-07-30","","","","","","7","1","","","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2945/2019","3676","0","2019-07-26","<p>Desinstalado e substitu&iacute;do.&nbsp;</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2948/2019","3676","1","2019-07-25","Importao automatica de certificado","16:04:33","16:04:33","","16:04:33","4","","","CXST_PI01PRO-2019-11019RD.pdf","2019-07-25","1","CXST_PI01PRO-2019-11019RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2707/2019","3676","1","2019-07-30","","","","","","4","1","","CXST_PI06PRO-2019-11018RD.pdf","2019-07-25","1","2019-11018RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2692/2019","3676","1","2019-07-30","","","","","","4","1","","QIHC0038-2019-11024RD.pdf","2019-07-26","1","2019-11024RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2669/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE0701_HLA-2019-11020RD.pdf","2019-07-25","1","2019-11020RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2662/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE0843-2019-1101RD.pdf","2019-07-22","1","2019-1101RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2653/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE0996-2019-11013RD.pdf","2019-07-24","1","2019-11013RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","291/2019","1535","1","2019-07-30","Qualificao Trmica enviada para Anlise Crtica e Aceite do Cliente.","16:26:43","16:27:19","","","233","1","2019-08-06","CT-R 2018-0027 E R2  eq118micra.pdf","2018-09-20","1","CT-R 2018-0027 E R2 ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2652/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE0997-2019-11015RD.pdf","2019-07-24","1","2019-11015RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2646/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE1055-2019-10994RD.pdf","2019-07-19","1","2019-10994RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2645/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE1056-2019-10995RD.pdf","2019-07-19","1","2019-10995RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2643/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE1141-2019-11005RD.pdf","2019-07-23","1","2019-11005RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2642/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE1144-2019-11006RD.pdf","2019-07-23","1","2019-11006RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2641/2019","3676","1","","","","","","","4","1","","QIHE1145-2019-11354RD.pdf","2019-09-24","1","2019-11354RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2633/2019","3676","1","2019-07-30","","","","","","4","1","","QIHE1180-2019-11017RD.pdf","2019-07-25","1","2019-11017RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2606/2019","3676","1","2019-07-30","","","","","","4","1","","SIHE0101-2019-11022RD.pdf","2019-07-25","1","2019-11022RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2582/2019","3676","1","2019-07-30","","","","","","4","1","","TIHC0010-2019-11023RD.pdf","2019-07-26","1","2019-11023RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2753/2019","3676","1","2019-07-30","","","","","","4","1","","TIHE0566-2019-11025RD.pdf","2019-07-26","1","2019-11025RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2740/2019","3676","1","2019-07-30","","","","","","4","1","","WIHE0068-2019-11021RD.pdf","2019-07-25","1","2019-11021RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2946/2019","3676","0","2019-07-30","<p>Usuario substituiu probe.</p>","17:03:00","17:10:00","00:00","17:03:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2943/2019","3676","0","2019-07-30","<p>Foi refeita a solda do sensor na placa do termmetro.</p>","13:10:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2705/2019","3676","1","2019-07-31","","","","","","4","1","","KIHE0038-2019-11031RD.pdf","2019-07-29","1","2019-11031RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2684/2019","3676","1","2019-07-31","","","","","","4","1","","QIHC0189-2019-11035RD.pdf","2019-07-30","1","2019-11035RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2683/2019","3676","1","2019-07-31","","","","","","4","1","","QIHC0190-2019-11036RD.pdf","2019-07-30","1","2019-11036RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2651/2019","3676","1","2019-07-31","","","","","","4","1","","QIHE0998-2019-11027RD.pdf","2019-07-26","1","2019-11027RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2650/2019","3676","1","2019-07-31","","","","","","4","1","","QIHE1003-2019-11028RD.pdf","2019-07-29","1","2019-11028RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2635/2019","3676","1","2019-07-31","","","","","","4","1","","QIHE1177-2019-11029RD.pdf","2019-07-29","1","2019-11029RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2634/2019","3676","1","2019-07-31","","","","","","4","1","","QIHE1179-2019-11030RD.pdf","2019-07-29","1","2019-11030RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2018","2239","7","2019-07-31","Qualificao Trmica enviada para Reviso e Anlise do Controle de Qualidade.","10:25:02","10:25:17","","","1","1","2019-08-07","","","","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2605/2019","3676","1","2019-07-31","","","","","","4","1","","SIHE0100-2019-11026RD.pdf","2019-07-26","1","2019-11026RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2589/2019","3676","1","2019-07-31","","","","","","4","1","","TICHC0003-2019-11039RD.pdf","2019-07-30","1","2019-11039RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2580/2019","3676","1","2019-07-31","","","","","","4","1","","TIHC0033-2019-11037RD.pdf","2019-07-30","1","2019-11037RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2513/2019","3676","1","2019-07-31","","","","","","4","1","","TIMG0048-2019-11032RD.pdf","2019-07-29","1","2019-11032RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2732/2019","3676","1","2019-07-31","","","","","","4","1","","WIHC0007-2019-11034RD.pdf","2019-07-30","1","2019-11034RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2949/2019","3676","23","2019-07-31","<p>Aberto OS na Fresenius com urg&ecirc;ncia.</p>","10:35:00","10:45:00","00:00","10:35:00","7","1","2019-08-02","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1815/2019","3676","1","2019-05-30","","","","","","7","1","","TIHE0034 - CEMEQ - 05-2019.pdf","2019-05-30","1","119762/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2950/2019","3676","1","2019-07-29","Importao automatica de certificado","11:32:01","11:32:01","","11:32:01","4","","","TIHE0034 -CEMEQ - 07-19.pdf","2019-07-29","1","TIHE0034 -CEMEQ - 07-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2019","1535","1","2019-07-29","Importao automatica de certificado","13:45:47","13:45:47","","13:45:47","101","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2019","2239","1","2019-07-31","","","","","","387","1","","CT-R 2018-0055 RL.pdf","2018-05-28","1","CT-R 2018-0055 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2019","2239","1","2019-07-31","","","","","","387","1","","CT-R 2018-0085 RL.pdf","2018-07-27","1","CT-R 2018-0085 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2019","1535","1","2019-06-24","Importao automatica de certificado","14:34:56","14:34:56","","14:34:56","101","","","CT-R 2019-0006 SM  eq009lesem.pdf","2019-06-24","1","CT-R 2019-0006 SM  eq009lesem.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","2239","1","2019-07-31","","","","","","387","1","","CT-R 2018-0096 WY.pdf","2018-08-21","1","CT-R 2018-0096 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2019","2239","1","2019-07-31","","","","","","387","1","","CT-R 2019-0117 WY.pdf","2019-07-26","1","CT-R 2019-0117 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","2239","1","2019-07-31","","","","","","387","1","","CT-R 2018-0374 RL.pdf","2018-08-14","1","CT-R 2018-0374 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","2239","1","2019-07-31","","","","","","387","1","","RE 2018-0043-Q RL.pdf","2018-08-29","1","RE 2018-0043-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","2239","1","2019-07-31","","","","","","387","1","","RE 2018-0044-Q RL.pdf","2018-08-28","1","RE 2018-0044-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2552/2019","3676","1","2019-07-30","","","","","","7","1","","TIHE0293 - CEMEQ - 07-19.pdf","2019-07-30","1","121085/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2553/2019","3676","1","2019-07-30","","","","","","7","1","","TIHE0232 - CEMEQ - 07-19.pdf","2019-07-30","1","121082/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2564/2019","3676","1","2019-07-30","","","","","","7","1","","TIHE0101 - CEMEQ - 07-19.pdf","2019-07-30","1","121080/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2565/2019","3676","1","2019-07-30","","","","","","7","1","","TIHE0100 - CEMEQ - 07-19.pdf","2019-07-30","1","121079/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2730/2019","3676","1","2019-07-29","","","","","","7","1","","32-5939 - CEMEQ - 07-19.pdf","2019-07-29","1","121081/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2434/2019","3676","23","2019-08-01","<p>Conversado com CEMEQ, onde eles cobraram a visita externa no dia 27/07/2019.</p>","11:36:00","11:40:00","00:00","11:36:00","300","1","2019-08-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0023 WY.pdf","2018-05-22","1","CT-R 2018-0023 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0032 WY.pdf","2018-06-06","1","CT-R 2018-0032 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0051 WY.pdf","2018-06-18","1","CT-R 2018-0051 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0055 WY.pdf","2018-06-22","1","CT-R 2018-0055 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2019","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0056 WY.pdf","2018-06-20","1","CT-R 2018-0056 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0058 WS.pdf","2018-04-29","1","CT-R 2018-0058 WS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0089 WY.pdf","2018-08-14","1","CT-R 2018-0089 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0091 WY.pdf","2018-08-16","1","CT-R 2018-0091 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0092 WY.pdf","2018-08-17","1","CT-R 2018-0092 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0095 WY.pdf","2018-08-20","1","CT-R 2018-0095 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0097 WY.pdf","2018-08-21","1","CT-R 2018-0097 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0104 WY.pdf","2018-08-14","1","CT-R 2018-0104 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0107 WY.pdf","2018-09-01","1","CT-R 2018-0107 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0109 WY.pdf","2018-09-03","1","CT-R 2018-0109 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0110 WY.pdf","2018-09-02","1","CT-R 2018-0110 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0111 WY.pdf","2018-09-04","1","CT-R 2018-0111 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2750/2019","3676","1","2019-08-01","","","","","","4","1","","AIMG0009 - 201900591.pdf","2019-07-16","1","201900591","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3228/2019","3676","1","2019-08-01","","","","","","4","1","","AIHE0215 - 201900593.pdf","2019-07-29","1","201900593","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2711/2019","3676","1","2019-08-01","","","","","","4","1","","CXHC_PRO17-2019-10976RD.pdf","2019-07-15","1","2019-10976RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2706/2019","3676","1","2019-08-01","","","","","","4","1","","CXST_SU02PRO-2019-10911RD.pdf","2019-07-01","1","2019-10911RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2647/2019","3676","1","2019-08-01","","","","","","4","1","","QIHE1014_MC-2019-10984RD.pdf","2019-07-16","1","2019-10984RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2640/2019","3676","1","2019-08-01","","","","","","4","1","","QIHE1164_HT-2019-10985RD.pdf","2019-07-17","1","2019-10985RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2601/2019","3676","1","2019-08-01","","","","","","4","1","","SIHE0116-2019-11040RD.pdf","2019-07-31","1","2019-11040RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2745/2019","3676","1","2019-08-01","","","","","","4","1","","WIHE0081-2019-11041RD.pdf","2019-07-31","1","2019-11041RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0112 WY.pdf","2018-09-04","1","CT-R 2018-0112 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0113 WY.pdf","2018-09-05","1","CT-R 2018-0113 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0147 RL.pdf","2018-05-09","1","CT-R 2018-0147 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0244 TS.pdf","2018-06-17","1","CT-R 2018-0244 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3229/2019","3676","1","2019-07-03","Importao automatica de certificado","14:35:34","14:35:34","","14:35:34","4","","","WI0027-2019-10933RD.pdf","2019-07-03","1","WI0027-2019-10933RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3230/2019","3676","1","2019-07-03","Importao automatica de certificado","14:36:30","14:36:30","","14:36:30","4","","","WI0028-2019-10934RD.pdf","2019-07-03","1","WI0028-2019-10934RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3231/2019","3676","1","2019-07-03","Importao automatica de certificado","14:37:28","14:37:28","","14:37:28","4","","","WI0030-2019-10935RD.pdf","2019-07-03","1","WI0030-2019-10935RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0268 RL R1.pdf","2018-06-15","1","CT-R 2018-0268 RL R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3232/2019","3676","1","2019-07-03","Importao automatica de certificado","14:38:33","14:38:33","","14:38:33","4","","","WI0031-2019-10936RD.pdf","2019-07-03","1","WI0031-2019-10936RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3233/2019","3676","1","2019-07-03","Importao automatica de certificado","14:39:26","14:39:26","","14:39:26","4","","","WI0032-2019-10937RD.pdf","2019-07-03","1","WI0032-2019-10937RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3234/2019","3676","1","2019-07-03","Importao automatica de certificado","14:40:43","14:40:43","","14:40:43","4","","","WI0033-2019-10938RD.pdf","2019-07-03","1","WI0033-2019-10938RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0272 RL.pdf","2018-06-15","1","CT-R 2018-0272 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0273 RL.pdf","2018-06-16","1","CT-R 2018-0273 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2019","2239","1","2019-08-01","","","","","","387","1","","CT-R 2019-0508 RL.pdf","2019-07-09","1","CT-R 2019-0508 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0317 TS.pdf","2018-08-18","1","CT-R 2018-0317 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0321 JM.pdf","2018-08-19","1","CT-R 2018-0321 JM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0321 TS.pdf","2018-08-31","1","CT-R 2018-0321 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0322 TS.pdf","2018-09-01","1","CT-R 2018-0322 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0323 TS.pdf","2018-09-02","1","CT-R 2018-0323 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0428 RL.pdf","2018-09-01","1","CT-R 2018-0428 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0429 RL.pdf","2018-09-01","1","CT-R 2018-0429 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0430 RL.pdf","2018-09-03","1","CT-R 2018-0430 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0431 RL.pdf","2018-09-03","1","CT-R 2018-0431 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2018","2239","1","2019-08-01","","","","","","387","1","","CT-R 2018-0432 RL.pdf","2018-09-04","1","CT-R 2018-0432 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2736/2019","3676","1","2019-08-01","","","","","","4","1","","WIHE0059-2019-10932RD.pdf","2019-07-02","1","2019-10932RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2018","2239","1","2019-08-01","","","","","","387","1","","RE 2018-0010-Q RL.pdf","2018-05-12","1","RE 2018-0010-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2018","2239","1","2019-08-01","","","","","","387","1","","RE 2018-0016-Q TS.pdf","2018-06-18","1","RE 2018-0016-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2018","2239","1","2019-08-01","","","","","","387","1","","RE 2018-0037-Q GQ.pdf","2018-09-05","1","RE 2018-0037-Q GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2741/2019","3676","1","2019-08-01","","","","","","4","1","","WIHE0070-2019-10950RD.pdf","2019-07-05","1","2019-10950RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2018","2239","1","2019-08-01","","","","","","387","1","","RE 2018-0045-Q RL.pdf","2018-09-01","1","RE 2018-0045-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2573/2019","3676","1","2019-08-01","","","","","","4","1","","TIHE0005-2019-11038RD.pdf","2019-07-30","1","2019-11038RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2710/2019","3676","0","2019-08-01","","","","","","4","1","","CXST_CE06PRO-2019-10986RD.pdf","","1","2019-10986RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2710/2019","3676","1","2019-08-01","","","","","","4","1","","CXST_CE06PRO-2019-10986RD.pdf","2019-07-17","1","2019-10986RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3235/2019","3676","1","2019-07-22","Importao automatica de certificado","16:47:06","16:47:06","","16:47:06","4","","","QIHE1057-2019-11002RD.pdf","2019-07-22","1","QIHE1057-2019-11002RD.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3224/2019","3676","0","2019-08-01","<p>Reiniciado equipamento.</p>","11:22:00","11:50:00","00:00","11:22:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2585/2019","3676","1","2019-08-02","","","","","","4","1","","TICHE0031-2019-11008RD.pdf","2019-07-23","1","2019-11008RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0011 WS.pdf","2018-04-10","1","CT-R 2018-0011 WS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0093 WY.pdf","2018-08-17","1","CT-R 2018-0093 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0094 WY.pdf","2018-08-16","1","CT-R 2018-0094 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0098 WY.pdf","2018-08-22","1","CT-R 2018-0098 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0100 WY.pdf","2018-08-23","1","CT-R 2018-0100 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","59/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0101 WY.pdf","2018-08-24","1","CT-R 2018-0101 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0102 WY.pdf","2018-08-27","1","CT-R 2018-0102 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0103 WY.pdf","2018-08-29","1","CT-R 2018-0103 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0108 WY.pdf","2018-09-02","1","CT-R 2018-0108 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0124 WY.pdf","2018-09-11","1","CT-R 2018-0124 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2648/2019","3676","1","2019-08-02","","","","","","4","1","","QIHE1011_MC-2019-10982RD.pdf","2019-07-16","1","2019-10982RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1878/2019","3676","10","2019-07-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2682/2019","3676","1","2019-08-02","","","","","","4","1","","QIHE0174-2019-10998RD.pdf","2019-07-22","1","2019-10998RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2517/2019","3676","9","2019-07-31","<p>Equipamento n&atilde;o encontrado, informado a &aacute;rea, caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","915/2019","3676","10","2019-07-31","<p>No realizado a calibrao do equipamento, devido a condio climtica da sala, equipamento encontra-se desligado at a regularizao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","930/2019","3676","10","2019-07-31","<p>Aguardando manuten&ccedil;&atilde;o corretiva</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2670/2019","3676","9","2019-08-02","<p>Equipamento n&atilde;o localizado no departamento e no selem.</p>
\n<p>Informado a &aacute;rea caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2693/2019","3676","9","2019-08-02","<p>Equipamento n&atilde;o localizado no departamento e no selem.</p>
\n<p>Informado a &aacute;rea caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1527/2019","3676","9","2019-07-31","<p>Equipamento n&atilde;o localizado em unidades externas e no departamento de Metrologia.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2846/2019","3676","0","2019-08-25","<p>Fixao do ponteiro do grfico.</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0126 WY.pdf","2018-09-12","1","CT-R 2018-0126 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0127 WY.pdf","2018-09-13","1","CT-R 2018-0127 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0128 WY.pdf","2018-09-13","1","CT-R 2018-0128 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0129 WY.pdf","2018-09-15","1","CT-R 2018-0129 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0130 WY.pdf","2018-09-15","1","CT-R 2018-0130 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3238/2019","3676","1","2019-07-10","Importao automatica de certificado","14:33:09","14:33:09","","14:33:09","4","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3239/2019","3676","1","2019-07-11","Importao automatica de certificado","14:33:56","14:33:56","","14:33:56","4","","","","2019-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3240/2019","3676","1","2019-07-12","Importao automatica de certificado","14:34:41","14:34:41","","14:34:41","4","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3241/2019","3676","1","2019-07-15","Importao automatica de certificado","14:35:21","14:35:21","","14:35:21","4","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3242/2019","3676","1","2019-07-16","Importao automatica de certificado","14:36:13","14:36:13","","14:36:13","4","","","","2019-07-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0131 WY.pdf","2018-09-15","1","CT-R 2018-0131 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2862/2019","3676","0","2019-07-29","<p>Troca do filtro LC174.</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0132 WY.pdf","2018-09-15","1","CT-R 2018-0132 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0133 WY.pdf","2018-09-16","1","CT-R 2018-0133 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3243/2019","3676","1","2019-07-17","Importao automatica de certificado","14:45:02","14:45:02","","14:45:02","4","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3244/2019","3676","1","2019-07-19","Importao automatica de certificado","14:45:55","14:45:55","","14:45:55","4","","","","2019-07-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3245/2019","3676","1","2019-07-29","Importao automatica de certificado","14:46:40","14:46:40","","14:46:40","4","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0134 WY.pdf","2018-09-16","1","CT-R 2018-0134 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0135 WY.pdf","2018-09-17","1","CT-R 2018-0135 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0136 WY.pdf","2018-09-17","1","CT-R 2018-0136 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0299 TS.pdf","2018-07-31","1","CT-R 2018-0299 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0318 TS.pdf","2018-08-19","1","CT-R 2018-0318 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0320 TS.pdf","2018-08-28","1","CT-R 2018-0320 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0406 RL.pdf","2018-08-27","1","CT-R 2018-0406 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0407 RL.pdf","2018-08-28","1","CT-R 2018-0407 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0408 RL.pdf","2018-08-28","1","CT-R 2018-0408 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0453 RL.pdf","2018-09-12","1","CT-R 2018-0453 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0454 RL.pdf","2018-09-12","1","CT-R 2018-0454 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0463 RL.pdf","2018-09-13","1","CT-R 2018-0463 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0464 RL.pdf","2018-09-17","1","CT-R 2018-0464 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2018","2239","1","2019-08-02","","","","","","387","1","","CT-R 2018-0465 RL.pdf","2018-09-13","1","CT-R 2018-0465 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2587/2019","3676","1","2019-08-02","<p>Equipamento passa a ser backup. Ficara como n&atilde;o controlado. Cliente n&atilde;o autorizou a realizar a calibra&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2604/2019","3676","10","2019-08-02","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva conforme Ordem de Servi&ccedil;o 1194/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2709/2019","3676","10","2019-08-02","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva conforme Ordem de Servi&ccedil;o 2453/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2720/2019","3676","1","2019-08-02","<p>Equipamento Desativado conforme Ordem de Servi&ccedil;o 2031/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2752/2019","3676","10","2019-08-02","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3246/2019","3676","0","2019-08-02","<p>Desconsiderar. TESTE</p>","16:39:00","16:40:00","00:00","16:39:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0466 RL.pdf","2018-09-13","1","CT-R 2018-0466 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0467 RL.pdf","2018-09-14","1","CT-R 2018-0467 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2019","1535","1","2019-08-05","<p>O.S. de. teste</p>","09:20:00","09:28:00","00:00","08:28:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0468 RL.pdf","2018-09-15","1","CT-R 2018-0468 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0469 RL.pdf","2018-09-16","1","CT-R 2018-0469 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0481 RL.pdf","2018-09-18","1","CT-R 2018-0481 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0492 RL.pdf","2018-09-18","1","CT-R 2018-0492 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0493 RL.pdf","2018-09-18","1","CT-R 2018-0493 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0494 GQ.pdf","2018-08-15","1","CT-R 2018-0494 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0505 RL.pdf","2018-09-19","1","CT-R 2018-0505 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0560 GQ.pdf","2018-08-20","1","CT-R 2018-0560 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0711 GQ.pdf","2018-09-13","1","CT-R 2018-0711 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0712 GQ.pdf","2018-09-14","1","CT-R 2018-0712 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2018","2239","1","2019-08-05","","","","","","387","1","","RE 2018-0008-Q WY.pdf","2018-08-23","1","RE 2018-0008-Q WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2018","2239","1","2019-08-05","","","","","","387","1","","RE 2018-0017-Q TS.pdf","2018-06-19","1","RE 2018-0017-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2018","2239","1","2019-08-05","","","","","","387","1","","RE 2018-0046-Q RL.pdf","2018-09-14","1","RE 2018-0046-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2018","2239","1","2019-08-05","","","","","","387","1","","RE 2018-0047-Q RL.pdf","2018-09-15","1","RE 2018-0047-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0001 CS.pdf","2018-10-03","1","CT-R 2018-0001 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0002 CS.pdf","2018-10-04","1","CT-R 2018-0002 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0004 CS.pdf","2018-10-10","1","CT-R 2018-0004 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0005 CS.pdf","2018-10-11","1","CT-R 2018-0005 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0006 CS.pdf","2018-10-12","1","CT-R 2018-0006 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0007 CS.pdf","2018-10-16","1","CT-R 2018-0007 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0008 CS.pdf","2018-10-17","1","CT-R 2018-0008 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0009 CS.pdf","2018-10-18","1","CT-R 2018-0009 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0010 CS.pdf","2018-10-19","1","CT-R 2018-0010 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0011 CS.pdf","2018-10-20","1","CT-R 2018-0011 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0012 CS.pdf","2018-10-21","1","CT-R 2018-0012 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0014 CS.pdf","2018-10-23","1","CT-R 2018-0014 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0018 CS.pdf","2018-10-26","1","CT-R 2018-0018 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0090 WY.pdf","2018-08-15","1","CT-R 2018-0090 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0106 WY.pdf","2018-08-31","1","CT-R 2018-0106 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0137 WY.pdf","2018-09-18","1","CT-R 2018-0137 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0138 WY.pdf","2018-09-18","1","CT-R 2018-0138 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0371 JM.pdf","2018-09-19","1","CT-R 2018-0371 JM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0413 TS.pdf","2018-10-17","1","CT-R 2018-0413 TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0515 RL.pdf","2018-09-25","1","CT-R 2018-0515 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0516 RL.pdf","2018-09-26","1","CT-R 2018-0516 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0517 RL.pdf","2018-09-26","1","CT-R 2018-0517 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2019","1535","1","2019-06-03","Importao automatica de certificado","15:44:41","15:44:41","","15:44:41","101","","","Certif EVQ-11588-01-2019 EQ014FQMED.pdf","2019-06-03","1","Certif EVQ-11588-01-2019 EQ014FQMED.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0527 RL.pdf","2018-09-29","1","CT-R 2018-0527 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2018","2239","1","2019-08-05","","","","","","387","1","","CT-R 2018-0534 RL.pdf","2018-10-02","1","CT-R 2018-0534 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1048/2019","1535","1","2019-06-03","Importao automatica de certificado","16:25:15","16:25:15","","16:25:15","101","","","Certif EVQ-11588-02-2019 EQ018MEIOS.pdf","2019-06-03","1","Certif EVQ-11588-02-2019 EQ018MEIOS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","20/2018","1535","1","2019-07-22","<p> Substituio da membrana/teclado e chave lig/deslig. OK para uso.</p>","09:00:00","09:35:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2019","1535","1","2019-07-22","<p>Substituio do teclado/membrana e chave lig/deslig. Ok para uso.</p>","09:00:00","09:35:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2019","1535","1","2019-07-31","Importao automatica de certificado","17:05:16","17:05:16","","17:05:16","101","","","7906 - Relat CSB EQ001COMEC.pdf","2019-07-31","1","7906 - Relat CSB EQ001COMEC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2019","1535","1","2019-07-30","Importao automatica de certificado","17:38:04","17:38:04","","17:38:04","101","","","7902 - CCL  -  FL-08170  eq003micra.pdf","2019-07-30","1","7901 - CCL - Serie 62  eq013bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0535 RL.pdf","2018-10-02","1","CT-R 2018-0535 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0536 RL.pdf","2018-10-02","1","CT-R 2018-0536 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0543 RL.pdf","2018-10-03","1","CT-R 2018-0543 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0544 RL.pdf","2018-10-03","1","CT-R 2018-0544 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0558 RL.pdf","2018-10-10","1","CT-R 2018-0558 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1052/2019","1535","1","2019-06-04","Importao automatica de certificado","09:20:13","09:20:13","","09:20:13","101","","","CT 2019-10023 MA R1  eq080mical.pdf","2019-06-04","1","CT 2019-10023 MA R1  eq080mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0565 RL.pdf","2018-10-11","1","CT-R 2018-0565 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0580 RL.pdf","2018-10-12","1","CT-R 2018-0580 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0581 RL.pdf","2018-10-16","1","CT-R 2018-0581 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0582 RL.pdf","2018-10-16","1","CT-R 2018-0582 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0617 RL.pdf","2018-10-25","1","CT-R 2018-0617 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0620 RL.pdf","2018-10-26","1","CT-R 2018-0620 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0621 RL.pdf","2018-10-26","1","CT-R 2018-0621 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0881 GQ.pdf","2018-10-30","1","CT-R 2018-0881 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2019","1535","1","2019-07-30","Importao automatica de certificado","09:47:46","09:47:46","","09:47:46","101","","","7899 -CCL - FL-08173  eq012meios.pdf","2019-07-30","1","7899 -CCL - FL-08173  eq012meios","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0003-Q WY.pdf","2018-05-18","1","RE 2018-0003-Q WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0019-Q TS.pdf","2018-10-18","1","RE 2018-0019-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0020-Q TS.pdf","2018-10-19","1","RE 2018-0020-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2019","1535","1","2019-07-30","Importao automatica de certificado","10:01:47","10:01:47","","10:01:47","101","","","7901 - CCL - Serie 62  eq013bimol.pdf","2019-07-30","1","7901 - CCL - Serie 62  eq013bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0021-Q TS.pdf","2018-10-19","1","RE 2018-0021-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2019","1535","1","2019-07-30","Importao automatica de certificado","10:05:06","10:05:06","","10:05:06","101","","","7903 - Relat CSB EQ004MICRA.pdf","2019-07-30","1","7903 - Relat CSB EQ004MICRA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2019","1535","1","2019-07-30","Importao automatica de certificado","10:07:25","10:07:25","","10:07:25","101","","","7905 - Relat CSB EQ016AGUAM.pdf","2019-07-30","1","7905 - Relat CSB EQ016AGUAM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0022-Q TS.pdf","2018-10-19","1","RE 2018-0022-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0023-Q TS.pdf","2018-10-21","1","RE 2018-0023-Q TS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0043-Q GQ.pdf","2018-11-08","1","RE 2018-0043-Q GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1057/2019","1535","1","2019-07-31","Importao automatica de certificado","10:18:01","10:18:01","","10:18:01","101","","","7908 - Relat CSB EQ135BIMOL.pdf","2019-07-31","1","7908 - Relat CSB EQ135BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0048-Q RL.pdf","2018-09-27","1","RE 2018-0048-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0049-Q RL.pdf","2018-09-28","1","RE 2018-0049-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1058/2019","1535","1","2019-08-01","Importao automatica de certificado","10:23:58","10:23:58","","10:23:58","101","","","7909 - Relat CSB EQ001TUBER.pdf","2019-08-01","1","7909 - Relat CSB EQ001TUBER.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0050-Q RL.pdf","2018-09-29","1","RE 2018-0050-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1059/2019","1535","1","2019-08-01","Importao automatica de certificado","10:26:13","10:26:13","","10:26:13","101","","","7910 - Relat CSB EQ006TUBER.pdf","2019-08-01","1","7910 - Relat CSB EQ006TUBER.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1060/2019","1535","1","2019-07-30","Importao automatica de certificado","10:28:53","10:28:53","","10:28:53","101","","","7911 - Relat CSB EQ010BACTO.pdf","2019-07-30","1","7911 - Relat CSB EQ010BACTO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0051-Q RL.pdf","2018-10-20","1","RE 2018-0051-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1061/2019","1535","1","2019-07-31","Importao automatica de certificado","10:30:33","10:30:33","","10:30:33","101","","","7912 - Relat CSB EQ089BIMOL.pdf","2019-07-31","1","7912 - Relat CSB EQ089BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2018","2239","1","2019-08-06","","","","","","387","1","","RE 2018-0053-Q RL.pdf","2018-10-27","1","RE 2018-0053-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","6/2019","1535","1","2019-08-06","<p>Troca de pe&ccedil;a. OK.</p>","08:17:00","10:30:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1062/2019","1535","1","2019-08-02","Importao automatica de certificado","10:35:11","10:35:11","","10:35:11","101","","","7940 - Relat CSB EQ007TUBER.pdf","2019-08-02","1","7940 - Relat CSB EQ007TUBER.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1063/2019","1535","1","2019-08-02","Importao automatica de certificado","10:36:50","10:36:50","","10:36:50","101","","","7949 - Relat CSB EQ015DTROP.pdf","2019-08-02","1","7949 - Relat CSB EQ015DTROP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1064/2019","1535","1","2019-07-31","Importao automatica de certificado","10:41:19","10:41:19","","10:41:19","101","","","8080 - Relat CSB EQ047BIMOL.pdf","2019-07-31","1","8080 - Relat CSB EQ047BIMOL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2019","1535","1","2019-07-18","","","","","","101","1","","CT-R 2019-0029 MA  eq054seadi.pdf","2019-07-18","1","CT-R 2019-0029 MA  eq054seadi","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2019","1535","1","2019-07-18","","","","","","101","1","","CT-R 2019-0029 MA  eq054seadi.pdf","2019-07-18","1","CT-R 2019-0029 MA  eq054seadi","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2019","1535","1","2019-08-06","<p>Guarnio rasgada por uso inadequado. Substituda por guarnio nova.</p>","09:05:00","11:00:00","00:00","09:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","759/2018","1535","0","2019-08-01","<p>Feito a troca da placa display. Equipamento voltou em funcionamento normal.</p>","16:25:00","17:28:00","00:00","16:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1065/2019","1535","1","2019-07-18","Importao automatica de certificado","11:33:27","11:33:27","","11:33:27","101","","","CT-R 2019-0030 MA  eq118micra.pdf","2019-07-18","1","CT-R 2019-0030 MA  eq118micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2019","1535","1","2019-07-18","","","","","","101","1","","CT-R 2019-0030 SM  eq027micol.pdf","2019-07-18","1","CT-R 2019-0030 SM  eq027micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2019","1535","1","2019-08-06","","","","","","101","1","","CT-R 2019-0031 MA  eq050bacto  sig.pdf","2019-07-25","1","CT-R 2019-0031 MA  eq050bacto  sig","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2760/2019","3676","1","2019-07-31","","","","","","6","1","","SIHE0131 - T2019-073101- 07-2019.pdf","2019-07-31","1","T2019-073101","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0013 CS.pdf","2018-10-22","1","CT-R 2018-0013 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0015 CS.pdf","2018-10-24","1","CT-R 2018-0015 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1067/2019","1535","1","2019-07-18","Importao automatica de certificado","15:32:42","15:32:42","","15:32:42","101","","","CT-R 2019-0030 SM  eq027micol  sig.pdf","2019-07-18","1","CT-R 2019-0030 SM  eq027micol  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0016 CS.pdf","2018-10-24","1","CT-R 2018-0016 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2019","1535","1","2019-08-06","<p>Feita qualificao/calibrao.</p>","","","","","101","1","","CT-R 2019-0030 SM  eq027micol  sig.pdf","2019-07-18","1","CT-R 2019-0030 SM  eq027micol  sig","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0065 CS.pdf","2018-12-04","1","CT-R 2018-0065 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1068/2019","1535","1","2019-07-25","Importao automatica de certificado","15:39:47","15:39:47","","15:39:47","101","","","CT-R 2019-0031 MA  eq050bacto  sig.pdf","2019-07-25","1","CT-R 2019-0031 MA  eq050bacto  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1069/2019","1535","1","2019-07-19","Importao automatica de certificado","15:41:31","15:41:31","","15:41:31","101","","","CT-R 2019-0031 SM  eq048micol.pdf","2019-07-19","1","CT-R 2019-0031 SM  eq048micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1070/2019","1535","1","2019-07-25","Importao automatica de certificado","15:42:22","15:42:22","","15:42:22","101","","","CT-R 2019-0031 SM  eq048micol  sig.pdf","2019-07-25","1","CT-R 2019-0031 SM  eq048micol  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1071/2019","1535","1","2019-08-05","Importao automatica de certificado","15:42:24","15:42:24","","15:42:24","101","","","","2019-08-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1072/2019","1535","1","2019-08-05","Importao automatica de certificado","15:43:29","15:43:29","","15:43:29","101","","","","2019-08-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0067 CS.pdf","2018-12-05","1","CT-R 2018-0067 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1073/2019","1535","1","2019-07-23","Importao automatica de certificado","15:45:41","15:45:41","","15:45:41","101","","","CT-R 2019-0034 SM  eq110bimol.pdf","2019-07-23","1","CT-R 2019-0034 SM  eq110bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0068 CS.pdf","2018-12-06","1","CT-R 2018-0068 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0070 CS.pdf","2018-12-07","1","CT-R 2018-0070 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2018","2239","1","2019-08-06","","","","","","387","1","","CT-R 2018-0074 CS.pdf","2018-12-11","1","CT-R 2018-0074 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3148/2019","3676","4","2019-08-06","","","","","","4","1","","CXST_CE17PRO-2019-11050RD RNC.pdf","2019-08-06","0","2019-11050RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro Digital 601 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o,&nbsp; pior desvio + Incerteza&nbsp; 1,481&deg;C. N&atilde;o conforme.</p>
\n<p>&nbsp;</p>
\n<table width=\"721\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center;\" width=\"64\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L1</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L2</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L3</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center;\" width=\"85\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"text-align: center;\" width=\"108\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center;\" width=\"96\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center;\" width=\"112\"><strong>Term&ocirc;metro</strong></td>
\n</tr>
\n<tr style=\"text-align: center;\">
\n<td>20</td>
\n<td>21,4</td>
\n<td>21,4</td>
\n<td>21,4</td>
\n<td>21,4</td>
\n<td>20,1</td>
\n<td><strong>1,267</strong></td>
\n<td><strong>0,107</strong></td>
\n<td rowspan=\"3\">N&deg; 601</td>
\n</tr>
\n<tr style=\"text-align: center;\">
\n<td>22</td>
\n<td>23,5</td>
\n<td>23,5</td>
\n<td>23,5</td>
\n<td>23,5</td>
\n<td>22,1</td>
\n<td><strong>1,374</strong></td>
\n<td><strong>0,107</strong></td>
\n</tr>
\n<tr style=\"text-align: center;\">
\n<td>24</td>
\n<td>25,4</td>
\n<td>25,4</td>
\n<td>25,4</td>
\n<td>25,4</td>
\n<td>24,1</td>
\n<td><strong>1,281</strong></td>
\n<td style=\"text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2019","1535","0","2019-08-06","<p>Colocado amortecimento de borracha. Eliminou o barulho.</p>","17:00:00","17:35:00","00:00","16:50:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0603 RL.pdf","2018-10-22","1","CT-R 2018-0603 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0607 RL.pdf","2018-10-23","1","CT-R 2018-0607 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0608 RL.pdf","2018-10-24","1","CT-R 2018-0608 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0609 RL.pdf","2018-10-24","1","CT-R 2018-0609 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0616 RL.pdf","2018-10-25","1","CT-R 2018-0616 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0661 RL.pdf","2018-10-27","1","CT-R 2018-0661 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0697 RL.pdf","2018-11-06","1","CT-R 2018-0697 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0698 RL.pdf","2018-11-06","1","CT-R 2018-0698 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0701 RL.pdf","2018-11-08","1","CT-R 2018-0701 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0702 RL.pdf","2018-11-08","1","CT-R 2018-0702 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0703 RL.pdf","2018-11-09","1","CT-R 2018-0703 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0704 RL.pdf","2018-11-10","1","CT-R 2018-0704 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0032 MA  eq052dtrop.pdf","2019-07-26","1","CT-R 2019-0032 MA  eq052dtrop","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0705 RL.pdf","2018-11-10","1","CT-R 2018-0705 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1074/2019","1535","1","2019-07-26","Importao automatica de certificado","10:13:52","10:13:52","","10:13:52","101","","","","2019-07-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0036 SM  eq014bacto.pdf","2019-07-23","1","CT-R 2019-0036 SM  eq014bacto","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0706 RL.pdf","2018-11-12","1","CT-R 2018-0706 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0707 RL.pdf","2018-11-12","1","CT-R 2018-0707 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0708 RL.pdf","2018-11-13","1","CT-R 2018-0708 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0709 RL.pdf","2018-11-14","1","CT-R 2018-0709 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0710 RL.pdf","2018-11-14","1","CT-R 2018-0710 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0711 RL.pdf","2018-11-19","1","CT-R 2018-0711 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0712 RL.pdf","2018-11-20","1","CT-R 2018-0712 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0033 MA R1  eq008comec.pdf","2019-07-30","1","CT-R 2019-0033 MA R1  eq008comec","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0713 RL.pdf","2018-11-21","1","CT-R 2018-0713 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0714 RL.pdf","2018-11-22","1","CT-R 2018-0714 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1075/2019","1535","1","2019-07-24","Importao automatica de certificado","10:57:41","10:57:41","","10:57:41","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0037 SM  eq049bacto.pdf","2019-07-24","1","CT-R 2019-0037 SM  eq049bacto","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0715 RL.pdf","2018-11-22","1","CT-R 2018-0715 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0716 RL.pdf","2018-11-23","1","CT-R 2018-0716 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0717 RL.pdf","2018-11-23","1","CT-R 2018-0717 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0038 SM  eq008micol  sig.pdf","2019-07-24","1","CT-R 2019-0038 SM  eq008micol  sig","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0718 RL.pdf","2018-11-24","1","CT-R 2018-0718 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0719 RL.pdf","2018-11-24","1","CT-R 2018-0719 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0748 RL.pdf","2018-12-04","1","CT-R 2018-0748 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0749 RL.pdf","2018-12-05","1","CT-R 2018-0749 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0751 RL.pdf","2018-12-10","1","CT-R 2018-0751 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0752 RL.pdf","2018-12-10","1","CT-R 2018-0752 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0948 GQ.pdf","2018-11-13","1","CT-R 2018-0948 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0949 GQ.pdf","2018-11-10","1","CT-R 2018-0949 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0950 GQ.pdf","2018-11-10","1","CT-R 2018-0950 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0001-Q CS.pdf","2018-11-21","1","RE 2018-0001-Q CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0001-Q IN.pdf","2018-11-20","1","RE 2018-0001-Q IN","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0052-Q RL.pdf","2018-10-25","1","RE 2018-0052-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0054-Q RL.pdf","2018-11-09","1","RE 2018-0054-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0055-Q RL.pdf","2018-11-20","1","RE 2018-0055-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0056-Q RL.pdf","2018-11-19","1","RE 2018-0056-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2018","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0057-Q RL.pdf","2018-11-21","1","RE 2018-0057-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3259/2019","3676","0","2019-08-07","<p>Usu&aacute;rio substituiu probe e sensor da WZ2</p>","13:20:00","13:35:00","00:00","13:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0069 CS.pdf","2018-12-07","1","CT-R 2018-0069 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0071 CS.pdf","2018-12-10","1","CT-R 2018-0071 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2018","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0073 CS.pdf","2018-12-11","1","CT-R 2018-0073 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0075 CS.pdf","2018-12-12","1","CT-R 2018-0075 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0076 CS.pdf","2018-12-18","1","CT-R 2018-0076 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0078 CS.pdf","2018-12-13","1","CT-R 2018-0078 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0079 CS.pdf","2018-12-14","1","CT-R 2018-0079 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1078/2019","1535","1","2019-07-24","Importao automatica de certificado","15:25:56","15:25:56","","15:25:56","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0039 SM  eq083micol.pdf","2019-07-24","1","CT-R 2019-0039 SM  eq083micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0080 CS.pdf","2018-12-14","1","CT-R 2018-0080 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0081 CS.pdf","2018-12-20","1","CT-R 2018-0081 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0082 CS.pdf","2018-12-17","1","CT-R 2018-0082 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0083 CS.pdf","2018-12-18","1","CT-R 2018-0083 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3256/2019","3676","0","2019-08-07","<p>Term&ocirc;metro danificado sem conserto.</p>","15:30:00","15:40:00","00:00","15:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0084 CS.pdf","2018-12-18","1","CT-R 2018-0084 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0085 CS.pdf","2018-12-19","1","CT-R 2018-0085 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0086 CS.pdf","2018-12-20","1","CT-R 2018-0086 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0087 CS.pdf","2018-12-21","1","CT-R 2018-0087 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","2239","1","2019-08-07","","","","","","387","1","","CT-R 2018-0088 CS.pdf","2018-12-21","1","CT-R 2018-0088 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","2239","1","2019-08-07","","","","","","387","1","","RE 2018-0002-Q CS.pdf","2018-12-19","1","RE 2018-0002-Q CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3260/2019","3676","23","2019-08-07","<p>Aberto O.S. no CEB n&ordm; 19.4496</p>","16:00:00","16:10:00","00:00","16:00:00","300","1","2019-08-28","","","0","","","","0","","2","19.4496","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3261/2019","3676","23","2019-08-07","<p>Aberto O.S. no CEB n&ordm;19.4497</p>","16:10:00","16:15:00","00:00","16:10:00","300","1","2019-08-28","","","0","","","","0","","2","19.4497","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3262/2019","3676","23","2019-08-07","<p>Aberto O.S. no CEB n&ordm;19.4498</p>","16:15:00","16:20:00","00:00","16:15:00","300","1","2019-08-28","","","0","","","","0","","2","19.4498","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1079/2019","1535","1","2019-07-24","Importao automatica de certificado","16:19:36","16:19:36","","16:19:36","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2019","1535","1","2019-08-07","","","","","","101","1","","CT-R 2019-0040 SM  eq082micol.pdf","2019-07-24","1","CT-R 2019-0040 SM  eq082micol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2713/2019","3676","1","2019-07-31","","","","","","7","1","","","2019-07-31","1","RD0255-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1080/2019","1535","1","2019-06-27","Importao automatica de certificado","17:07:40","17:07:40","","17:07:40","101","","","CT-R 2019-0017 SM  eq029bacto.pdf","2019-06-27","1","CT-R 2019-0017 SM  eq029bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1081/2019","1535","1","2019-06-27","Importao automatica de certificado","17:10:24","17:10:24","","17:10:24","101","","","CT-R 2019-0018 SM  eq030bacto.pdf","2019-06-27","1","CT-R 2019-0018 SM  eq030bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1082/2019","1535","1","2019-06-27","Importao automatica de certificado","17:13:30","17:13:30","","17:13:30","101","","","CT-R 2019-0019 SM  eq031bacto.pdf","2019-06-27","1","CT-R 2019-0019 SM  eq031bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1083/2019","1535","1","2019-06-27","Importao automatica de certificado","17:14:38","17:14:38","","17:14:38","101","","","CT-R 2019-0020 SM  eq041bacto.pdf","2019-06-27","1","CT-R 2019-0020 SM  eq041bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3247/2019","3676","25","2019-08-05","<p>Foi ajustado o ponteiro para o ponto zero. Encaminhado para calibra&ccedil;&atilde;o</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","2019-08-10","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3247/2019","3676","0","2019-08-06","<p>Equipamento calibrado, liberado para uso.</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1084/2019","1535","1","2019-07-26","Importao automatica de certificado","09:03:54","09:03:54","","09:03:54","101","","","CT 2019-10038 SM  eq011fagua.pdf","2019-07-26","1","CT 2019-10038 SM  eq011fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","2239","1","2019-08-08","","","","","","387","1","","RE 2019-0010-Q GQ.pdf","2019-01-23","1","RE 2019-0010-Q GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2762/2019","3676","1","2019-07-31","","","","","","6","1","","SIHE0130 - T2019-073108 - 07-2019.pdf","2019-07-31","1","T2019-073108","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2754/2019","3676","1","2019-07-31","","","","","","6","1","","SIHE0129 - T2019-073109 - 07-2019.pdf","2019-07-31","1","T2019-073109","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2622/2019","3676","1","2019-07-31","","","","","","6","1","","SIHC0034 - T2019-073114 - 07-2019.pdf","2019-07-31","1","T2019-073114","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2595/2019","3676","1","2019-08-01","","","","","","6","1","","SIMG0014 - T2019-080101 - 08-2019.pdf","2019-08-01","1","T2019-080101","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1863/2019","3676","1","2019-07-31","","","","","","6","1","","QIMG0004 - T2019-080103 - 07-2019.pdf","2019-07-31","1","T2019-080103","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2758/2019","3676","1","2019-07-31","","","","","","6","1","","SIOV0003 - T2019-080104 - 07-2019.pdf","2019-07-31","1","T2019-080104","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3263/2019","3676","1","2019-07-31","Importao automatica de certificado","11:46:03","11:46:03","","11:46:03","4","","","SIHC0039 - T2019-080105 - 07-2019.pdf","2019-07-31","1","SIHC0039 - T2019-080105 - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2685/2019","3676","1","2019-07-31","","","","","","6","1","","QIHC0059 - T2019-080107 - 07-2019.pdf","2019-07-31","1","T2019-080107","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2687/2019","3676","1","2019-07-31","","","","","","6","1","","QIHC0057 - T2019-073119 - 07-2019.pdf","2019-07-31","1","T2019-073119","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2632/2019","3676","1","2019-07-31","","","","","","6","1","","QIMG0010 - T2019-080102 - 07-2019.pdf","2019-07-31","1","T2019-080102","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2655/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0911 - T2019-073102 - 07-2019.pdf","2019-07-31","1","T2019-073102","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2644/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE1113 - T2019-073104 - 07-2019.pdf","2019-07-31","1","T2019-073104","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3264/2019","3676","1","2019-08-07","Importao automatica de certificado","13:31:43","13:31:43","","13:31:43","4","","","AIHE0174 -Veolia -07-08-19.pdf","2019-08-07","1","AIHE0174 -Veolia -07-08-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3265/2019","3676","1","2019-07-31","Importao automatica de certificado","13:38:14","13:38:14","","13:38:14","4","","","QIHE1174 - T2019-073105 - 07-2019.pdf","2019-07-31","1","QIHE1174 - T2019-073105 - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3223/2019","3676","0","2019-08-08","<p>Realizado a troca da pilha.</p>","13:40:00","13:45:00","00:00","13:40:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2638/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE1171 - T2019-073106 - 07-2019.pdf","2019-07-31","1","T2019-073106","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2654/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0912 - T2019-073107 - 07-2019.pdf","2019-07-31","1","T2019-073107","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2658/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0907 - T2019-073110 - 07-2019.pdf","2019-07-31","1","T2019-073110","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2659/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0906 - T2019-073111 - 07-2019.pdf","2019-07-31","1","T2019-073111","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2660/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0905 - T2019-073112 - 07-2019.pdf","2019-07-31","1","T2019-073112","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2657/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0909 - T2019-073113 - 07-2019.pdf","2019-07-31","1","T2019-073113","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2691/2019","3676","1","2019-07-31","","","","","","6","1","","QIHC0050 - T2019-073115 - 07-2019.pdf","2019-07-31","1","T2019-073115","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2686/2019","3676","1","2019-07-31","","","","","","6","1","","QIHC0058 - T2019-073116 - 07-2019.pdf","2019-07-31","1","T2019-073116","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2756/2019","3676","1","2019-07-31","","","","","","6","1","","SIHC0037 - T2019-073118 - 07-2019.pdf","2019-07-31","1","T2019-073118","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3254/2019","3676","0","2019-08-08","<p>Foi trocada a pilha, soldado o termmetro e fixada as dobradias.</p>","09:10:00","09:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3253/2019","3676","0","2019-08-08","<p>Foi feita uma nova solda do termmetro na placa.</p>","09:40:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3252/2019","3676","0","2019-08-08","<p>Foi colado o velcro no termmetro</p>","10:00:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3255/2019","3676","0","2019-08-08","<p>Foi colocado o pino de fixao da ala.</p>","10:20:00","10:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3266/2019","3676","1","2019-07-31","Importao automatica de certificado","14:30:54","14:30:54","","14:30:54","4","","","AIHE0174 - Veolia - 07-2019.pdf","2019-07-31","1","AIHE0174 - Veolia - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2949/2019","3676","0","2019-07-31","<p>Servi&ccedil;o conclu&iacute;do pela Fresenius conforme relat&oacute;rio.</p>","15:00:00","17:00:00","00:00","15:00:00","7","1","","AIHC0019 - Fresenius - OS 2949-2019.pdf","2019-07-31","0","","","","0","","0","63761","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1085/2019","1535","1","2019-08-08","Importao automatica de certificado","17:28:14","17:28:14","","17:28:14","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1086/2019","1535","1","2019-08-08","Importao automatica de certificado","17:29:03","17:29:03","","17:29:03","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1087/2019","1535","1","2019-08-08","Importao automatica de certificado","17:30:02","17:30:02","","17:30:02","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1088/2019","1535","1","2019-08-08","Importao automatica de certificado","17:30:48","17:30:48","","17:30:48","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3267/2019","3676","11","2019-08-08","<p>Desativado termmetro por precariedade.</p>","18:39:00","18:40:00","00:00","18:39:00","6","1","2019-08-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3267/2019","3676","0","2019-08-14","<p>Substitudo pelo TIHE0596.</p>","09:00:00","09:30:00","00:00","09:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","2239","1","2019-08-09","","","","","","387","1","","RE 2019-0002-Q CS.pdf","2019-01-22","1","RE 2019-0002-Q CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","2239","1","2019-08-09","","","","","","387","1","","RE 2019-0001-Q CS.pdf","2019-01-10","1","RE 2019-0001-Q CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0131 GQ.pdf","2019-01-22","1","CT-R 2019-0131 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1089/2019","1535","1","2019-08-09","<p>&nbsp; &nbsp;Equipamento reenviado para calibra&ccedil;&atilde;o.</p>","09:00:00","09:35:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0023 CS.pdf","2019-01-25","1","CT-R 2019-0023 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0022 CS.pdf","2019-01-24","1","CT-R 2019-0022 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0021 CS.pdf","2019-01-23","1","CT-R 2019-0021 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0020 CS.pdf","2019-01-22","1","CT-R 2019-0020 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0018 CS.pdf","2019-01-21","1","CT-R 2019-0018 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0017 CS.pdf","2019-01-18","1","CT-R 2019-0017 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0016 CS.pdf","2019-01-18","1","CT-R 2019-0016 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0014 CS.pdf","2019-01-17","1","CT-R 2019-0014 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0013 RL.pdf","2019-01-28","1","CT-R 2019-0013 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0013 CS.pdf","2019-01-17","1","CT-R 2019-0013 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0011 RL.pdf","2019-01-25","1","CT-R 2019-0011 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0011 CS.pdf","2019-01-16","1","CT-R 2019-0011 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0010 RL.pdf","2019-01-25","1","CT-R 2019-0010 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0010 CS.pdf","2019-01-16","1","CT-R 2019-0010 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0009 RL.pdf","2019-01-24","1","CT-R 2019-0009 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0009 CS.pdf","2019-01-15","1","CT-R 2019-0009 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0008 RL.pdf","2019-01-24","1","CT-R 2019-0008 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0008 CS.pdf","2019-01-15","1","CT-R 2019-0008 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0007 RL.pdf","2019-01-23","1","CT-R 2019-0007 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0007 CS.pdf","2019-01-14","1","CT-R 2019-0007 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0006 RL.pdf","2019-01-23","1","CT-R 2019-0006 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0006 CS.pdf","2019-01-14","1","CT-R 2019-0006 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0005 CS.pdf","2019-01-11","1","CT-R 2019-0005 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0004 CS.pdf","2019-01-10","1","CT-R 2019-0004 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0003 CS.pdf","2019-01-09","1","CT-R 2019-0003 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0002 CS.pdf","2019-01-08","1","CT-R 2019-0002 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0001 CS.pdf","2019-01-11","1","CT-R 2019-0001 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3251/2019","3676","0","2019-08-09","<p>Realizado a troca da etiqueta.</p>","11:45:00","11:50:00","00:00","11:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0004 WY.pdf","2019-02-07","1","CT-R 2019-0004 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3250/2019","3676","0","2019-08-09","<p>Realizado a troca da etiqueta.</p>","11:50:00","11:55:00","00:00","11:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0005 WY.pdf","2019-02-08","1","CT-R 2019-0005 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3249/2019","3676","6","2019-08-09","<p>Realizado a troca da etiqueta. Aguardando compra de term&ocirc;metro, pois foi verificado na calibra&ccedil;&atilde;o uma n&atilde;o conformidade, registro da n&atilde;o conformidade 10/2019.</p>","11:57:00","12:00:00","00:00","11:57:00","300","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0006 WY.pdf","2019-02-08","1","CT-R 2019-0006 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0007 WY.pdf","2019-02-09","1","CT-R 2019-0007 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0009 WY.pdf","2019-02-12","1","CT-R 2019-0009 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0014 WY.pdf","2019-02-13","1","CT-R 2019-0014 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0015 RL.pdf","2019-01-29","1","CT-R 2019-0015 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0015 WY.pdf","2019-02-14","1","CT-R 2019-0015 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0016 RL.pdf","2019-01-30","1","CT-R 2019-0016 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0017 RL.pdf","2019-01-30","1","CT-R 2019-0017 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0017 WY.pdf","2019-02-13","1","CT-R 2019-0017 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0019 CS.pdf","2019-02-06","1","CT-R 2019-0019 CS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0019 RL.pdf","2019-01-31","1","CT-R 2019-0019 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0023 WY.pdf","2019-03-01","1","CT-R 2019-0023 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0041 RL.pdf","2019-02-01","1","CT-R 2019-0041 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1091/2019","1535","1","2019-07-31","Importao automatica de certificado","15:00:21","15:00:21","","15:00:21","101","","","CT 2019-10043 MA  eq024serea.pdf","2019-07-31","1","CT 2019-10043 MA  eq024serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0042 RL.pdf","2019-02-01","1","CT-R 2019-0042 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0045 RL.pdf","2019-01-04","1","CT-R 2019-0045 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1092/2019","1535","1","2019-07-31","Importao automatica de certificado","15:06:20","15:06:20","","15:06:20","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0046 RL.pdf","2019-02-04","1","CT-R 2019-0046 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0047 RL.pdf","2019-02-05","1","CT-R 2019-0047 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0048 RL.pdf","2019-02-05","1","CT-R 2019-0048 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0049 RL.pdf","2019-02-06","1","CT-R 2019-0049 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0050 RL.pdf","2019-02-05","1","CT-R 2019-0050 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0051 RL.pdf","2019-02-07","1","CT-R 2019-0051 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0052 RL.pdf","2019-02-07","1","CT-R 2019-0052 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0108 WY.pdf","2019-07-16","1","CT-R 2019-0108 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2019","2239","1","2019-08-09","","","","","","387","1","","CT-R 2019-0053 RL.pdf","2019-02-08","1","CT-R 2019-0053 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2774/2019","3676","1","2019-08-09","","","","","","4","1","","TIHE0556 - 6091.19.pdf","2019-07-22","1","6091.19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3273/2019","3676","1","2019-08-09","Importao automatica de certificado","09:28:41","09:28:41","","09:28:41","4","","","","2019-08-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1086/2018","3676","0","2019-05-23","<p>Recebimento de servio externo, instalao e testes da bomba</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1959/2018","3676","0","2019-06-25","<p>OS Concluida</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2415/2018","3676","0","2019-05-21","<p>TRANSPORTE CAIXA EXAUSTAO; INSTALAAO CAIXA; TESTES; CERTIFICAAO(SERVIO CCL)</p>","14:00:00","15:00:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2815/2018","3676","0","2019-05-06","<p>OS Concluida pela Technilab</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","14","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1186/2019","3676","0","2019-05-02","<p>OS concluida pelo CEB</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","390/2019","1535","0","2019-08-09","<p>Troca do controlador FANEM por controlador Autonics, com SSR e sensor tipo J. Testes, adequa&ccedil;&otilde;es e qualifica&ccedil;&atilde;o do equipamento.</p>","08:15:00","17:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3269/2019","3676","23","2019-08-12","<p>Aguardando desativa&ccedil;&atilde;o do equipamento. O.S C.E.B 19.4560</p>","09:30:00","09:33:00","00:00","00:00:00","338","1","2019-08-31","","","0","","","","0","","2","19.4560","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3268/2019","3676","23","2019-08-12","<p>Aguardando desativa&ccedil;&atilde;o do equipamento. Aberta O.S C.E.B 19.4558</p>","09:33:00","09:40:00","00:00","00:00:00","338","1","2019-08-31","","","0","","","","0","","2","19.4558","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0054 RL.pdf","2019-02-09","1","CT-R 2019-0054 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0055 RL.pdf","2019-02-12","1","CT-R 2019-0055 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0056 RL.pdf","2019-02-12","1","CT-R 2019-0056 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0057 RL.pdf","2019-02-13","1","CT-R 2019-0057 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0058 RL.pdf","2019-02-13","1","CT-R 2019-0058 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0084 RL.pdf","2019-02-14","1","CT-R 2019-0084 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0085 RL.pdf","2019-02-14","1","CT-R 2019-0085 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3226/2019","3676","0","2019-08-12","<p>Solda do sensor na placa.</p>","11:16:00","11:20:00","00:00","11:16:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3227/2019","3676","0","2019-08-12","<p>Solda do sensor na placa.</p>","11:17:00","11:20:00","00:00","11:17:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0089 RL.pdf","2019-02-15","1","CT-R 2019-0089 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0097 RL.pdf","2019-02-21","1","CT-R 2019-0097 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0099 RL.pdf","2019-02-21","1","CT-R 2019-0099 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0100 RL.pdf","2019-02-22","1","CT-R 2019-0100 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0101 RL.pdf","2019-02-22","1","CT-R 2019-0101 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2850/2019","3676","0","2019-08-12","<p>AJUSTES E CALIBRAO DA TRAVA DA TAMPA E DA CHAVE LIGA-DESLIGA.</p>\n<p>Encaminhado o mesmo de volta.</p>","11:36:00","11:40:00","00:00","11:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0102 RL.pdf","2019-02-22","1","CT-R 2019-0102 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0103 RL.pdf","2019-02-25","1","CT-R 2019-0103 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0104 RL.pdf","2019-02-25","1","CT-R 2019-0104 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0105 RL.pdf","2019-02-26","1","CT-R 2019-0105 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0106 RL.pdf","2019-02-26","1","CT-R 2019-0106 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0115 RL.pdf","2019-02-28","1","CT-R 2019-0115 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0116 RL.pdf","2019-02-28","1","CT-R 2019-0116 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2019","2239","1","2019-08-12","","","","","","387","1","","CT-R 2019-0189 GQ.pdf","2019-02-14","1","CT-R 2019-0189 GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2019","2239","1","2019-08-12","","","","","","387","1","","RE 2019-0001-Q CL.pdf","2019-02-15","1","RE 2019-0001-Q CL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2019","2239","1","2019-08-12","","","","","","387","1","","RE 2019-0001-Q WY.pdf","2019-02-15","1","RE 2019-0001-Q WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2019","2239","1","2019-08-12","","","","","","387","1","","RE 2019-0011-Q GQ.pdf","2019-02-25","1","RE 2019-0011-Q GQ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2845/2019","3676","0","2019-08-12","<p>Equipamento liberado para uso.</p>","13:00:00","13:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3277/2019","3676","0","2019-08-12","<p>Realizado a troca da pilha.</p>","14:05:00","14:10:00","00:00","14:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3276/2019","3676","0","2019-08-12","<p>Realizado a troca da pilha.</p>","14:08:00","14:10:00","00:00","14:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2453/2019","3676","0","2019-08-12","<p>Caixa encontra-se em uma situao precria, ala solta sem conserto e o fundo esta quebrado. A mesma sera desativada.</p>","15:11:00","15:20:00","00:00","15:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2656/2019","3676","1","2019-07-31","","","","","","6","1","","QIHE0910 - T2019-073103 - 07-2019.pdf","2019-07-31","1","T2019-073103","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3279/2019","3676","23","2019-08-12","<p>Verificado em loco e aberto OS no CEB19.4587.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","2019-08-30","","","0","","","","0","","0","19.4587","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3270/2019","3676","23","2019-08-09","<p>Substituido amortecedor e Aberto OS no CEB&nbsp;19.4589 para reposi&ccedil;&atilde;o de pe&ccedil;a</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","2019-08-30","","","0","","","","0","","0","19.4589","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","930/2019","3676","4","2019-08-12","","","","","","4","1","","TICHE0037-2019-11068RD RNC.pdf","2019-08-12","0","2019-11068RD RNC","","","2","<p>Constatado na calibrao, que os valores excedem o critrio de aceitao.</p>\n<p></p>\n<table width=\"609\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" colspan=\"8\" width=\"609\">TEMPERATURA</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">Testado</td>\n<td style=\"text-align: center;\">L1</td>\n<td style=\"text-align: center;\">L2</td>\n<td style=\"text-align: center;\">L3</td>\n<td style=\"text-align: center;\">Mdia</td>\n<td style=\"text-align: center;\">Md. Corr.</td>\n<td style=\"text-align: center;\">Desvio</td>\n<td style=\"text-align: center;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">60</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">60,7</td>\n<td style=\"text-align: center;\"><strong>-0,726</strong></td>\n<td style=\"text-align: center;\"><strong>0,136</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">72</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">73</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">72,4</td>\n<td style=\"text-align: center;\"><strong>-0,433</strong></td>\n<td style=\"text-align: center;\"><strong>0,155</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">96</td>\n<td style=\"text-align: center;\">96,4</td>\n<td style=\"text-align: center;\">96,6</td>\n<td style=\"text-align: center;\">96,6</td>\n<td style=\"text-align: center;\">96,5</td>\n<td style=\"text-align: center;\">96,0</td>\n<td style=\"text-align: center;\">-0,033</td>\n<td style=\"text-align: center;\">0,224</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\" colspan=\"8\">TEMPO</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">Testado</td>\n<td style=\"text-align: center;\">L1</td>\n<td style=\"text-align: center;\">L2</td>\n<td style=\"text-align: center;\">L3</td>\n<td style=\"text-align: center;\">Mdia</td>\n<td style=\"text-align: center;\">Md. Corr.</td>\n<td style=\"text-align: center;\">Desvio</td>\n<td style=\"text-align: center;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">179,81s</td>\n<td style=\"text-align: center;\">180,91s</td>\n<td style=\"text-align: center;\">180,99s</td>\n<td style=\"text-align: center;\">180,57s</td>\n<td style=\"text-align: center;\">180,57s</td>\n<td style=\"text-align: center;\">-0,57s</td>\n<td style=\"text-align: center;\">1,35s</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">179,87s</td>\n<td style=\"text-align: center;\">180,13s</td>\n<td style=\"text-align: center;\">180,84s</td>\n<td style=\"text-align: center;\">180,28s</td>\n<td style=\"text-align: center;\">180,28s</td>\n<td style=\"text-align: center;\">-0,28s</td>\n<td style=\"text-align: center;\">0,97s</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">180,34s</td>\n<td style=\"text-align: center;\">179,87s</td>\n<td style=\"text-align: center;\">180,99s</td>\n<td style=\"text-align: center;\">180,40s</td>\n<td style=\"text-align: center;\">180,40s</td>\n<td style=\"text-align: center;\">-0,40s</td>\n<td style=\"text-align: center;\">1,11s</td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2020","3676","1","2020-01-30","","","","","","7","1","","TIHE0232 - CEMEQ - 01-2020.pdf","2020-01-30","1","124948/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3280/2019","3676","0","2019-08-13","<p>OS CANCELADA - TRADADA NA OS 17/2018</p>","08:55:00","08:56:00","00:00","08:55:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2628/2019","3676","1","2019-07-31","","","","","","7","1","","SICA0009 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2624/2019","3676","1","2019-07-31","","","","","","7","1","","SIHC0033 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2623/2019","3676","1","2019-07-31","","","","","","7","1","","SIHC0034 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2757/2019","3676","1","2019-07-31","","","","","","7","1","","SIHC0037 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2600/2019","3676","1","2019-07-31","","","","","","7","1","","SIHE0117 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2599/2019","3676","1","2019-07-31","","","","","","7","1","","SIHE0119 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1096/2019","1535","1","2019-08-12","Importao automatica de certificado","10:32:43","10:32:43","","10:32:43","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1097/2019","1535","1","2019-08-12","Importao automatica de certificado","10:32:59","10:32:59","","10:32:59","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2755/2019","3676","1","2019-07-31","","","","","","7","1","","SIHE0129 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2763/2019","3676","1","2019-07-31","","","","","","7","1","","SIHE0130 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2761/2019","3676","1","2019-07-29","","","","","","7","1","","SIHE0131 - PH7 - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2597/2019","3676","1","2019-07-30","","","","","","7","1","","SIMG0013 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2596/2019","3676","1","2019-07-30","","","","","","7","1","","SIMG0014 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1098/2019","1535","1","2019-08-13","Importao automatica de certificado","11:11:15","11:11:15","","11:11:15","101","","","","2019-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3281/2019","3676","1","2019-07-23","Importao automatica de certificado","11:22:05","11:22:05","","11:22:05","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3282/2019","3676","1","2019-07-23","Importao automatica de certificado","11:22:32","11:22:32","","11:22:32","4","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2759/2019","3676","1","2019-07-30","","","","","","7","1","","SIOV0003 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2591/2019","3676","1","2019-07-31","","","","","","7","1","","TICA0012 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1099/2019","1535","1","2019-07-30","Importao automatica de certificado","11:29:17","11:29:17","","11:29:17","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1100/2019","1535","1","2019-07-30","Importao automatica de certificado","11:30:30","11:30:30","","11:30:30","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2579/2019","3676","1","2019-07-31","","","","","","7","1","","TIHC0068 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1101/2019","1535","1","2019-07-30","Importao automatica de certificado","11:32:32","11:32:32","","11:32:32","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1102/2019","1535","1","2019-07-30","Importao automatica de certificado","11:35:02","11:35:02","","11:35:02","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1103/2019","1535","1","2019-07-30","Importao automatica de certificado","11:36:39","11:36:39","","11:36:39","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3283/2019","3676","1","2019-07-31","Importao automatica de certificado","11:39:35","11:39:35","","11:39:35","4","","","AIHE0133 - Veolia -07.2019.pdf","2019-07-31","1","AIHE0133 - Veolia -07.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1104/2019","1535","1","2019-07-31","Importao automatica de certificado","11:39:57","11:39:57","","11:39:57","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2577/2019","3676","1","2019-07-31","","","","","","7","1","","TIHC0069 - PH7- 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3284/2019","3676","1","2019-07-31","Importao automatica de certificado","11:41:21","11:41:21","","11:41:21","4","","","AIHE0134 - Veolia - 07.2019.pdf","2019-07-31","1","AIHE0134 - Veolia - 07.2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2575/2019","3676","1","2019-07-31","","","","","","7","1","","TIHC0070 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3070/2018","3676","23","2019-08-13","<p>Verificado andamento no CEB est&aacute;&nbsp;<strong>Aguardando Or&ccedil;amento.</strong></p>","11:47:00","11:50:00","00:00","11:47:00","300","1","2019-09-30","","","0","","","","0","","0","19.983","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2940/2019","3676","23","2019-08-13","<p>Verificado o andamento da OS no CEB est&aacute; em&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","11:55:00","12:00:00","00:00","11:55:00","300","1","2019-09-02","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2941/2019","3676","23","2019-08-13","<p>Verificado o andamento da OS no CEB est&aacute;&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o</strong>.</p>","11:57:00","12:00:00","00:00","11:57:00","300","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2045/2019","3676","9","2019-05-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2045/2019","3676","9","2019-06-28","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2045/2019","3676","9","2019-07-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2767/2019","3676","1","2019-07-31","","","","","","7","1","","TIHC0104 - PH7 -07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2566/2019","3676","1","2019-07-29","","","","","","7","1","","TIHE0061 - PH7 - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2544/2019","3676","1","2019-07-31","","","","","","7","1","","TIHE0372 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2541/2019","3676","1","2019-07-31","","","","","","7","1","","TIHE0389 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2539/2019","3676","1","2019-07-31","","","","","","7","1","","TIHE0391 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2517/2019","3676","1","2019-08-13","","","","","","4","1","","TIHE0549-2019-11046RD.pdf","2019-08-05","1","2019-11046RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2537/2019","3676","1","2019-07-29","","","","","","7","1","","TIHE0392 - PH7 - 01-19.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2671/2019","3676","9","2019-07-31","<p>Equipamento est&aacute; na Sertin para ser calibrado 31/07/2019</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2672/2019","3676","9","2019-07-31","<p>Equipamento est&aacute; na Sertin para ser calibrado 31/07/2019</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2523/2019","3676","1","2019-07-31","","","","","","7","1","","TIHE0485 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0021 WY.pdf","2019-02-27","1","CT-R 2019-0021 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0022 WY.pdf","2019-02-28","1","CT-R 2019-0022 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0024 IN.pdf","2019-03-28","1","CT-R 2019-0024 IN","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0026 WY.pdf","2019-03-12","1","CT-R 2019-0026 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2769/2019","3676","1","2019-07-31","","","","","","7","1","","TIHE0567 - PH7 - 07-2019.pdf","2019-07-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0027 WY.pdf","2019-03-13","1","CT-R 2019-0027 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0028 WY.pdf","2019-03-13","1","CT-R 2019-0028 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0029 WY.pdf","2019-03-14","1","CT-R 2019-0029 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0030 WY.pdf","2019-03-14","1","CT-R 2019-0030 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1839/2019","3676","1","2019-08-13","<p>Equipamento comodato, foi gerado a Ordem de servio por engano no modo automtico.</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2773/2019","3676","1","2019-07-29","","","","","","7","1","","TIHE0568 - PH7 - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0037 WY.pdf","2019-03-15","1","CT-R 2019-0037 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0035 WY.pdf","2019-03-19","1","CT-R 2019-0035 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0036 WY.pdf","2019-03-15","1","CT-R 2019-0036 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0038 WY.pdf","2019-03-18","1","CT-R 2019-0038 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2771/2019","3676","1","2019-07-29","","","","","","7","1","","TIHE0569 - PH7 - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0042 WY.pdf","2019-03-21","1","CT-R 2019-0042 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0043 WY.pdf","2019-04-02","1","CT-R 2019-0043 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2516/2019","3676","1","2019-07-30","","","","","","7","1","","TIMG0039 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3286/2019","3676","1","2019-07-19","Importao automatica de certificado","15:21:01","15:21:01","","15:21:01","4","","","AIHE0126 - Lamev - 07-2019.pdf","2019-07-19","1","AIHE0126 - Lamev - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0044 WY.pdf","2019-04-03","1","CT-R 2019-0044 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0045 WY.pdf","2019-04-04","1","CT-R 2019-0045 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0046 WY.pdf","2019-04-05","1","CT-R 2019-0046 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0047 WY.pdf","2019-04-05","1","CT-R 2019-0047 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2765/2019","3676","1","2019-07-30","","","","","","7","1","","TIMG0050 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0088 RL.pdf","2019-02-15","1","CT-R 2019-0088 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1107/2019","1535","1","2019-07-31","Importao automatica de certificado","15:36:34","15:36:34","","15:36:34","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0088 RL.pdf","2019-02-15","1","CT-R 2019-0088 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1108/2019","1535","1","2019-07-30","Importao automatica de certificado","15:39:11","15:39:11","","15:39:11","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2504/2019","3676","1","2019-07-30","","","","","","7","1","","TIPU0009 - PH7 -07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2019","2239","1","2019-08-13","","","","","","387","1","","CT-R 2019-0095 CL.pdf","2019-03-01","1","CT-R 2019-0095 CL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1109/2019","1535","1","2019-04-15","Importao automatica de certificado","15:42:12","15:42:12","","15:42:12","101","","","","2019-04-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1110/2019","1535","1","2019-04-22","Importao automatica de certificado","15:42:51","15:42:51","","15:42:51","101","","","","2019-04-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2498/2019","3676","1","2019-07-30","","","","","","7","1","","TITB0043 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1111/2019","1535","1","2019-07-31","Importao automatica de certificado","15:45:59","15:45:59","","15:45:59","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1112/2019","1535","1","2019-04-15","Importao automatica de certificado","15:47:22","15:47:22","","15:47:22","101","","","","2019-04-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1113/2019","1535","1","2019-04-15","Importao automatica de certificado","15:48:13","15:48:13","","15:48:13","101","","","","2019-04-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1114/2019","1535","1","2019-07-31","Importao automatica de certificado","15:49:29","15:49:29","","15:49:29","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1115/2019","1535","1","2019-07-31","Importao automatica de certificado","15:51:00","15:51:00","","15:51:00","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1116/2019","1535","1","2019-07-31","Importao automatica de certificado","15:52:08","15:52:08","","15:52:08","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1118/2019","1535","1","2019-07-31","Importao automatica de certificado","15:54:30","15:54:30","","15:54:30","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1119/2019","1535","1","2019-07-31","Importao automatica de certificado","15:56:46","15:56:46","","15:56:46","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3287/2019","3676","1","2019-07-30","Importao automatica de certificado","15:59:12","15:59:12","","15:59:12","4","","","AIHE0187 - Qiagen MP - 07-2019.pdf","2019-07-30","1","AIHE0187 - Qiagen MP - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2712/2019","3676","1","2019-07-30","","","","","","6","1","","AIHE0187 - Qiagen MP - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3288/2019","3676","1","2019-07-30","Importao automatica de certificado","16:03:27","16:03:27","","16:03:27","4","","","AIHE0187 - Qiagen - 07-2019.pdf","2019-07-30","1","AIHE0187 - Qiagen - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3289/2019","3676","1","2019-07-30","Importao automatica de certificado","16:26:39","16:26:39","","16:26:39","4","","","AIHE0211 - Qiagen Q - 07-2019.pdf","2019-07-30","1","AIHE0211 - Qiagen Q - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3290/2019","3676","1","2019-07-30","Importao automatica de certificado","16:29:41","16:29:41","","16:29:41","4","","","AIHE0211 - Qiagen - 07-2019.pdf","2019-07-30","1","AIHE0211 - Qiagen - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2927/2019","3676","0","2019-07-25","<p>Realizado limpeza do disco.</p>","09:11:00","12:00:00","00:00","09:11:00","6","1","","AIHE0121 - Qiagen - OS 2927-2019.pdf","2019-07-25","0","","","","0","","1","1-4977797","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1121/2019","1535","1","2019-08-12","Importao automatica de certificado","17:21:40","17:21:40","","17:21:40","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1122/2019","1535","1","2019-08-13","Importao automatica de certificado","17:23:27","17:23:27","","17:23:27","101","","","","2019-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3291/2019","3676","3","2019-08-14","<p>Aberto Chamado.</p>","10:11:00","10:15:00","00:00","10:11:00","6","1","2019-08-15","","","0","","","","0","","1","AT13375/17","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3192/2019","3676","1","2019-08-07","","","","","","7","1","","","2019-08-07","1","19.4456","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3293/2019","3676","1","2019-08-10","Importao automatica de certificado","11:38:51","11:38:51","","11:38:51","4","","","","2019-08-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2717/2019","3676","1","2019-08-13","","","","","","7","1","","","2019-08-13","1","19.3731","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1984/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3294/2019","3676","1","2019-08-14","Importao automatica de certificado","12:03:24","12:03:24","","12:03:24","4","","","","2019-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3285/2019","3676","0","2019-08-14","<p>Realizado o ajuste da unidade de tempo de &ordm;F para &ordm;C.</p>","12:07:00","12:10:00","00:00","12:07:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1682/2018","3676","23","2019-08-14","<p>Aguardando oramento.</p>","13:40:00","13:45:00","00:00","13:40:00","7","1","2020-01-30","","","0","","","","0","","0","18.5301","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1702/2018","3676","23","2019-08-14","<p>Aquisio de Material</p>","13:50:00","13:55:00","00:00","13:50:00","7","1","2020-01-30","","","0","","","","0","","0","18.5426","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2673/2018","3676","23","2019-08-14","<p>Em execu&ccedil;&atilde;o</p>","13:50:00","13:55:00","00:00","13:50:00","7","1","2019-09-30","","","0","","","","0","","0","18.6694","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","175/2019","3676","23","2019-08-14","<p>Aguardando entrega de Material.</p>","14:10:00","14:20:00","00:00","14:10:00","7","1","2019-09-30","","","0","","","","0","","0","19.636","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3248/2019","3676","0","2019-08-05","<p>Erro pontual. Entrou ar no sistema. Equipamento ok.</p>","14:25:00","14:30:00","00:00","14:25:00","6","1","","","","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3295/2019","3676","20","2019-08-14","<p>Durante procedimento de calibra&ccedil;&atilde;o equipamento apresentou desvio de 1,05&deg;C , o esperado &eacute; 0,3&deg;C. OS CEB 19.4633</p>","14:43:00","14:45:00","00:00","14:43:00","6","1","2019-08-30","","","0","","","","0","","2","19.4633","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","650/2019","3676","0","2019-08-14","<p>OS CANCELADA. Problema ja esta sendo tratado na OS 2106/2019</p>","14:47:00","14:48:00","00:00","14:47:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1452/2018","3676","23","2019-08-14","<p>Aguardando entrega de pe&ccedil;a</p>","14:30:00","14:40:00","00:00","14:30:00","7","1","2019-08-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1662/2019","3676","23","2019-08-14","<p>Aguardando execu&ccedil;&atilde;o de servi&ccedil;o externo</p>","14:50:00","14:55:00","00:00","14:50:00","7","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1123/2019","1535","5","2019-08-14","<p>Constatado problema na placa de controle da cabine, alternando acionamento de todos os leds com funcionamento intermitente da l&acirc;mpada UV. Contatado pessoal t&eacute;cnico da VECO (CCL) e tentado procedimento de reset, sem sucesso. Necess&aacute;ria a cota&ccedil;&atilde;o, compra e troca da mesma. Para que o cliente pudesse utilizar a cabine, foram instaladas provisoriamente chaves para acionamento das l&acirc;mpadas e dos motores que mant&eacute;m o fluxo laminar.</p>","08:30:00","17:00:00","00:00","08:00:00","202","1","2019-08-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2046/2019","3676","0","2019-07-11","<p>OS Concluida pelo CEB</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2054/2019","3676","0","2019-05-28","<p>Regulagem do termostato.</p>","15:00:00","15:20:00","00:00","15:00:00","7","1","","","2019-05-28","0","","","","0","","0","19.2767","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2019","1535","1","2019-08-14","<p>Destravada a chave liga/desliga, voltou ao funcionamento normal.</p>","15:10:00","15:40:00","00:00","15:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2107/2019","3676","8","2019-08-14","<p>Aguardando disponibilidade do equipamento.</p>","15:56:00","16:00:00","00:00","15:56:00","7","1","2020-01-30","","","0","","","","0","","0","19.2944","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2849/2019","3676","26","2019-07-16","<p>Substitu&iacute;do uma unidade compressor e evaporador e trava da porta de entrada.</p>","16:52:00","17:00:00","00:00","16:52:00","6","1","2019-07-19","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2973/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3009/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3043/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2990/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2849/2019","3676","26","2019-07-18","<p>Qualifica&ccedil;&atilde;o</p>","13:00:00","23:59:00","00:00","13:00:00","6","1","2019-07-19","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2849/2019","3676","0","2019-07-19","<p>Qualifica&ccedil;&atilde;o</p>","00:01:00","13:00:00","00:00","00:01:00","6","1","","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("11","2662/2018","3676","26","2019-07-18","<p>Qualifica&ccedil;&atilde;o</p>","13:00:00","23:59:00","00:00","13:00:00","6","1","2019-07-19","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("12","2662/2018","3676","0","2019-08-14","<p>Qualifica&ccedil;&atilde;o.</p>","00:01:00","13:00:00","00:00","00:01:00","6","1","","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2800/2019","3676","0","2019-07-15","<p>Equipamento n&atilde;o apresentou eleva&ccedil;&atilde;o de temperatura.&nbsp;</p>","17:33:00","17:40:00","00:00","17:33:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2715/2019","3676","1","2019-07-15","","","","","","6","1","","AIHE0126 - ThermoFisher - 07-2019.pdf","2019-07-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2019","3676","0","2019-01-30","<p>Equipamento n&atilde;o apresenta defeito. Desligado acidentalmente.</p>","16:15:00","16:30:00","00:00","16:00:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2347/2018","3676","0","2019-03-19","<p>Calibra&ccedil;&atilde;o ok.</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","2","","1","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0114 RL.pdf","2019-02-27","1","CT-R 2019-0114 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0117 RL.pdf","2019-03-01","1","CT-R 2019-0117 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0146 RL.pdf","2019-03-13","1","CT-R 2019-0146 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0147 RL.pdf","2019-03-13","1","CT-R 2019-0147 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0149 RL.pdf","2019-03-13","1","CT-R 2019-0149 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0150 RL.pdf","2019-03-14","1","CT-R 2019-0150 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0151 RL.pdf","2019-03-15","1","CT-R 2019-0151 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0156 RL.pdf","2019-03-18","1","CT-R 2019-0156 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0157 RL.pdf","2019-03-19","1","CT-R 2019-0157 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3298/2019","3676","1","2019-08-14","Importao automatica de certificado","09:41:12","09:41:12","","09:41:12","4","","","","2019-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3299/2019","3676","1","2019-08-14","Importao automatica de certificado","09:42:07","09:42:07","","09:42:07","4","","","","2019-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3300/2019","3676","1","2019-08-14","Importao automatica de certificado","09:43:09","09:43:09","","09:43:09","4","","","","2019-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0161 RL.pdf","2019-03-20","1","CT-R 2019-0161 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0162 RL.pdf","2019-03-20","1","CT-R 2019-0162 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0163 RL.pdf","2019-03-20","1","CT-R 2019-0163 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0164 RL.pdf","2019-03-21","1","CT-R 2019-0164 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0165 RL.pdf","2019-03-26","1","CT-R 2019-0165 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0166 RL.pdf","2019-03-26","1","CT-R 2019-0166 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1124/2019","1535","1","2019-07-26","Importao automatica de certificado","10:01:41","10:01:41","","10:01:41","101","","","","2019-07-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1125/2019","1535","1","2019-07-26","Importao automatica de certificado","10:02:01","10:02:01","","10:02:01","101","","","CT-R 2019-0044 SM  eq073micra.pdf","2019-07-26","1","CT-R 2019-0044 SM  eq073micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1126/2019","1535","1","2019-07-26","Importao automatica de certificado","10:02:27","10:02:27","","10:02:27","101","","","","2019-07-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0167 RL.pdf","2019-03-27","1","CT-R 2019-0167 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0168 RL.pdf","2019-03-27","1","CT-R 2019-0168 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2019","2239","0","2019-08-15","","","","","","387","1","","CT-R 2019-0177 RL.pdf","2019-03-28","1","CT-R 2019-0177 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","146/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0177 RL.pdf","2019-03-28","1","CT-R 2019-0177 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1127/2019","1535","1","2019-07-29","Importao automatica de certificado","11:20:18","11:20:18","","11:20:18","101","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1128/2019","1535","1","2019-07-29","Importao automatica de certificado","11:20:46","11:20:46","","11:20:46","101","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3236/2019","3676","0","2019-08-15","<p>Fixado novo velcro na caixa e no term&ocirc;metro.</p>","14:00:00","14:05:00","00:00","14:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3292/2019","3676","0","2019-08-15","<p>Colado os mesmo p&eacute;s no equipamento.</p>","14:04:00","14:10:00","00:00","14:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0178 RL.pdf","2019-03-28","1","CT-R 2019-0178 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0179 RL.pdf","2019-03-28","1","CT-R 2019-0179 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0184 RL.pdf","2019-03-29","1","CT-R 2019-0184 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0191 RL.pdf","2019-04-02","1","CT-R 2019-0191 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0192 RL.pdf","2019-04-03","1","CT-R 2019-0192 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0196 RL.pdf","2019-04-04","1","CT-R 2019-0196 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2019","2239","1","2019-08-15","","","","","","387","1","","CT-R 2019-0198 RL.pdf","2019-04-04","1","CT-R 2019-0198 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2019","2239","1","2019-08-15","","","","","","387","1","","RE 2019-0001-Q RL.pdf","2019-03-21","1","RE 2019-0001-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2019","2239","1","2019-08-15","","","","","","387","1","","RE 2019-0003-Q RL.pdf","2019-04-03","1","RE 2019-0003-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0018 RL.pdf","2019-01-31","1","CT-R 2019-0018 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0041 WY.pdf","2019-03-21","1","CT-R 2019-0041 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3301/2019","3676","27","2019-08-16","<p>Equipamento em observa&ccedil;&atilde;o.</p>","08:40:00","08:50:00","00:00","08:40:00","7","1","2019-08-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0057 WY.pdf","2019-04-09","1","CT-R 2019-0057 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0058 WY.pdf","2019-04-10","1","CT-R 2019-0058 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0098 RL.pdf","2019-02-21","1","CT-R 2019-0098 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0190 RL.pdf","2019-04-01","1","CT-R 2019-0190 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0200 RL.pdf","2019-04-09","1","CT-R 2019-0200 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0201 RL.pdf","2019-04-09","1","CT-R 2019-0201 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0203 RL.pdf","2019-04-10","1","CT-R 2019-0203 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0204 RL.pdf","2019-04-10","1","CT-R 2019-0204 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0209 RL.pdf","2019-04-11","1","CT-R 2019-0209 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0212 RL.pdf","2019-04-16","1","CT-R 2019-0212 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0213 RL.pdf","2019-04-15","1","CT-R 2019-0213 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3302/2019","3676","0","2019-08-16","<p>Limpeza da tubula&ccedil;&atilde;o.&nbsp;</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0214 RL.pdf","2019-04-17","1","CT-R 2019-0214 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2928/2019","3676","0","2019-07-29","<p>Limpeza e ajustes</p>","14:00:00","15:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0215 RL.pdf","2019-04-17","1","CT-R 2019-0215 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2933/2019","3676","0","2019-07-29","<p>Destravado e liberado para uso.&nbsp;</p>","14:00:00","15:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0219 RL.pdf","2019-04-18","1","CT-R 2019-0219 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0220 RL.pdf","2019-04-18","1","CT-R 2019-0220 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0221 RL.pdf","2019-04-22","1","CT-R 2019-0221 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0222 RL.pdf","2019-04-22","1","CT-R 2019-0222 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0223 RL.pdf","2019-04-22","1","CT-R 2019-0223 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0224 RL.pdf","2019-04-23","1","CT-R 2019-0224 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0225 RL.pdf","2019-04-23","1","CT-R 2019-0225 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0226 RL.pdf","2019-04-24","1","CT-R 2019-0226 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0227 RL.pdf","2019-04-24","1","CT-R 2019-0227 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0245 RL.pdf","2019-04-25","1","CT-R 2019-0245 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0246 RL.pdf","2019-04-26","1","CT-R 2019-0246 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0247 RL.pdf","2019-04-26","1","CT-R 2019-0247 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0248 RL.pdf","2019-04-26","1","CT-R 2019-0248 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0249 RL.pdf","2019-04-29","1","CT-R 2019-0249 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0250 RL.pdf","2019-04-29","1","CT-R 2019-0250 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0252 RL.pdf","2019-04-30","1","CT-R 2019-0252 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0262 RL.pdf","2019-04-30","1","CT-R 2019-0262 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0264 RL.pdf","2019-05-01","1","CT-R 2019-0264 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0268 RL.pdf","2019-05-02","1","CT-R 2019-0268 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0269 RL.pdf","2019-05-06","1","CT-R 2019-0269 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0270 RL R1.pdf","2019-05-06","1","CT-R 2019-0270 RL R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0271 RL.pdf","2019-05-06","1","CT-R 2019-0271 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0272 RL.pdf","2019-05-07","1","CT-R 2019-0272 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3296/2019","3676","6","2019-08-16","<p>Term&ocirc;metro (523) sem conserto. Aguardando Compra de um novo.</p>","13:38:00","13:40:00","00:00","13:38:00","300","1","2019-10-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3271/2019","3676","3","2019-08-16","<p>Encaminhado pipeta DIAMED 9584 - QIHE1149 no dia 12/08/2019. Aberto O.S. de manuten&ccedil;&atilde;o PH7 no dia 16/08/2019.</p>","13:46:00","14:50:00","00:00","13:46:00","300","1","2019-08-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3272/2019","3676","3","2019-08-16","<p>Encaminhado pipeta DIAMED 9582 - QIHE1146 no dia 12/08/2019. Aberto O.S. de manuten&ccedil;&atilde;o PH7 no dia 16/08/2019.</p>","13:49:00","13:55:00","00:00","13:49:00","300","1","2019-08-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0273 RL.pdf","2019-05-07","1","CT-R 2019-0273 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0274 RL.pdf","2019-05-07","1","CT-R 2019-0274 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0275 RL.pdf","2019-05-08","1","CT-R 2019-0275 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0276 RL R1.pdf","2019-05-08","1","CT-R 2019-0276 RL R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0321 RL.pdf","2019-05-09","1","CT-R 2019-0321 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2019","2239","1","2019-08-16","","","","","","387","1","","CT-R 2019-0322 RL.pdf","2019-05-09","1","CT-R 2019-0322 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2019","2239","1","2019-08-16","","","","","","387","1","","RE 2019-0002-Q RL.pdf","2019-04-01","1","RE 2019-0002-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2019","2239","1","2019-08-16","","","","","","387","1","","RE 2019-0004-Q RL.pdf","2019-04-11","1","RE 2019-0004-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3305/2019","3676","0","2019-08-16","<p>Vidraria desativada.</p>","14:30:00","14:35:00","00:00","14:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2019","2239","1","2019-08-16","","","","","","387","1","","RE 2019-0005-Q RL.pdf","2019-04-25","1","RE 2019-0005-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1133/2019","1535","1","2019-08-16","Importao automatica de certificado","14:56:39","14:56:39","","14:56:39","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1134/2019","1535","1","2019-08-16","Importao automatica de certificado","14:57:00","14:57:00","","14:57:00","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1135/2019","1535","1","2019-08-16","Importao automatica de certificado","14:58:23","14:58:23","","14:58:23","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1136/2019","1535","1","2019-08-16","Importao automatica de certificado","14:58:42","14:58:42","","14:58:42","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1137/2019","1535","1","2019-08-16","Importao automatica de certificado","14:59:13","14:59:13","","14:59:13","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1138/2019","1535","1","2019-08-16","Importao automatica de certificado","14:59:36","14:59:36","","14:59:36","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1139/2019","1535","1","2019-08-16","Importao automatica de certificado","15:00:13","15:00:13","","15:00:13","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1140/2019","1535","1","2019-08-16","Importao automatica de certificado","15:00:31","15:00:31","","15:00:31","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1141/2019","1535","1","2019-08-16","Importao automatica de certificado","15:01:08","15:01:08","","15:01:08","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1142/2019","1535","1","2019-08-16","Importao automatica de certificado","15:01:32","15:01:32","","15:01:32","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1143/2019","1535","1","2019-08-16","Importao automatica de certificado","15:02:12","15:02:12","","15:02:12","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1144/2019","1535","1","2019-08-16","Importao automatica de certificado","15:02:37","15:02:37","","15:02:37","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1145/2019","1535","1","2019-08-16","Importao automatica de certificado","15:03:18","15:03:18","","15:03:18","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1146/2019","1535","1","2019-08-16","Importao automatica de certificado","15:03:54","15:03:54","","15:03:54","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1147/2019","1535","1","2019-08-16","Importao automatica de certificado","15:04:41","15:04:41","","15:04:41","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1148/2019","1535","1","2019-08-16","Importao automatica de certificado","15:05:02","15:05:02","","15:05:02","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1149/2019","1535","1","2019-08-16","Importao automatica de certificado","15:20:27","15:20:27","","15:20:27","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1150/2019","1535","1","2019-08-16","Importao automatica de certificado","15:20:47","15:20:47","","15:20:47","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1151/2019","1535","1","2019-08-16","Importao automatica de certificado","15:22:55","15:22:55","","15:22:55","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1152/2019","1535","1","2019-08-16","Importao automatica de certificado","15:23:28","15:23:28","","15:23:28","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1153/2019","1535","1","2019-08-16","Importao automatica de certificado","15:24:09","15:24:09","","15:24:09","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1154/2019","1535","1","2019-08-16","Importao automatica de certificado","15:24:34","15:24:34","","15:24:34","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1155/2019","1535","1","2019-08-16","Importao automatica de certificado","15:25:32","15:25:32","","15:25:32","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1156/2019","1535","1","2019-08-16","Importao automatica de certificado","15:25:52","15:25:52","","15:25:52","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1157/2019","1535","1","2019-08-16","Importao automatica de certificado","15:26:35","15:26:35","","15:26:35","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1158/2019","1535","1","2019-08-16","Importao automatica de certificado","15:26:56","15:26:56","","15:26:56","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1159/2019","1535","1","2019-08-16","Importao automatica de certificado","15:27:37","15:27:37","","15:27:37","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1160/2019","1535","1","2019-08-16","Importao automatica de certificado","15:28:10","15:28:10","","15:28:10","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1161/2019","1535","1","2019-08-16","Importao automatica de certificado","15:29:18","15:29:18","","15:29:18","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1162/2019","1535","1","2019-08-16","Importao automatica de certificado","15:29:37","15:29:37","","15:29:37","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1163/2019","1535","1","2019-08-16","Importao automatica de certificado","15:30:18","15:30:18","","15:30:18","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1164/2019","1535","1","2019-08-16","Importao automatica de certificado","15:30:56","15:30:56","","15:30:56","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1165/2019","1535","1","2019-08-16","Importao automatica de certificado","15:32:13","15:32:13","","15:32:13","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1166/2019","1535","1","2019-08-16","Importao automatica de certificado","15:35:45","15:35:45","","15:35:45","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1167/2019","1535","1","2019-08-16","Importao automatica de certificado","15:36:25","15:36:25","","15:36:25","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1168/2019","1535","1","2019-08-16","Importao automatica de certificado","15:37:10","15:37:10","","15:37:10","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1169/2019","1535","1","2019-08-16","Importao automatica de certificado","15:37:32","15:37:32","","15:37:32","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1170/2019","1535","1","2019-08-16","Importao automatica de certificado","15:38:32","15:38:32","","15:38:32","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1171/2019","1535","1","2019-08-16","Importao automatica de certificado","15:38:54","15:38:54","","15:38:54","101","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3307/2019","3676","0","2019-08-16","<p>Foi feita a substitui&ccedil;&atilde;o da bateria.</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.4678","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2956/2019","3676","1","2019-08-19","","","","","","338","1","","","2019-08-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3221/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2967/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2953/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3178/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1095/2019","1535","1","2019-08-19","<p>Realizada a sanitizao da unidade de OR do equipamento, conforme indicado no manual.</p>","08:35:00","09:30:00","00:00","08:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2348/2019","3676","0","2019-06-05","<p>OS Concluida pelo CEMEQ</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","12051819","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2448/2019","3676","0","2019-06-27","<p>OS Concluida pelo CEMEQ</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3174/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3176/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3182/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3005/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3291/2019","3676","10","2019-08-14","<p>Necess&aacute;rio substitui&ccedil;&atilde;o de v&aacute;lvula de duas vias.</p>","16:00:00","19:00:00","00:00","16:00:00","6","1","2019-08-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3291/2019","3676","0","2019-08-15","<p>Servi&ccedil;o realizado conforme relat&oacute;rio em anexo.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","","AIHE0149 - AIMARA - OS 3291-2019.pdf","2019-08-15","0","","","","0","","1","","10","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2995/2019","3676","4","2019-08-19","","","","","","4","1","","TIHE0296-2019-11102RD RNC.pdf","2019-08-19","0","2019-11102RD RNC","","","2","<p>Constatado na calibrao, Termmetro tipo espeto digital excedeu o critrio de aceitao, pior desvio + Incerteza 0,843C. No conforme.</p>\n<table style=\"height: 104px;\" width=\"813\">\n<tbody>\n<tr>\n<td style=\"width: 806.042px; text-align: center;\" colspan=\"9\"><strong>TERMMETRO TIPO ESPETO DIGITAL</strong></td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">Padro</td>\n<td style=\"width: 48.2639px; text-align: center;\">L1</td>\n<td style=\"width: 48.2639px; text-align: center;\">L2</td>\n<td style=\"width: 48.2639px; text-align: center;\">L3</td>\n<td style=\"width: 62.7083px; text-align: center;\">Mdia</td>\n<td style=\"width: 118.264px; text-align: center;\">Padro Corr.</td>\n<td style=\"width: 71.5972px; text-align: center;\">Desvio</td>\n<td style=\"width: 163.819px; text-align: center;\">Incerteza (+/-)</td>\n<td style=\"width: 132.708px; text-align: center;\">Termmetro</td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">35</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 62.7083px; text-align: center;\">35,8</td>\n<td style=\"width: 118.264px; text-align: center;\">35,1</td>\n<td style=\"width: 71.5972px; text-align: center;\"><strong>0,677</strong></td>\n<td style=\"width: 163.819px; text-align: center;\"><strong>0,166</strong></td>\n<td style=\"width: 132.708px; text-align: center;\" rowspan=\"3\">N 189</td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">37</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 62.7083px; text-align: center;\">37,8</td>\n<td style=\"width: 118.264px; text-align: center;\">37,1</td>\n<td style=\"width: 71.5972px; text-align: center;\"><strong>0,679</strong></td>\n<td style=\"width: 163.819px; text-align: center;\"><strong>0,133</strong></td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">39</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 62.7083px; text-align: center;\">39,6</td>\n<td style=\"width: 118.264px; text-align: center;\">39,1</td>\n<td style=\"width: 71.5972px; text-align: center;\">0,48</td>\n<td style=\"width: 163.819px; text-align: center;\">0,133</td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2018","2239","1","2019-08-19","","","","","","387","1","","CT-R 2018-0482 RL.pdf","2018-09-18","1","CT-R 2018-0482 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3311/2019","3676","1","2019-07-29","Importao automatica de certificado","13:34:26","13:34:26","","13:34:26","4","","","XI0005 - Terumo - 07-2019.pdf","2019-07-29","1","XI0005 - Terumo - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2775/2019","3676","1","2019-07-29","","","","","","6","1","","32-07647 - Terumo - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3312/2019","3676","1","2019-07-29","Importao automatica de certificado","13:37:16","13:37:16","","13:37:16","4","","","32-07830 - Terumo - 07-2019.pdf","2019-07-29","1","32-07830 - Terumo - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2747/2019","3676","1","2019-07-29","","","","","","6","1","","XI0003 - Terumo - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2748/2019","3676","1","2019-07-29","","","","","","6","1","","XI0004 - Terumo - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2749/2019","3676","1","2019-07-29","","","","","","6","1","","XIHE0006 - Terumo - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2776/2019","3676","1","2019-07-29","","","","","","6","1","","XI0001 - Terumo - 07-2019.pdf","2019-07-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2981/2019","3676","4","2019-08-19","","","","","","4","1","","TIHE0444-2019-11103RD RNC.pdf","2019-08-19","0","2019-11103RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro 432 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,407&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 102px;\" width=\"760\">
\n<tbody>
\n<tr style=\"height: 15px;\">
\n<td style=\"width: 753.819px; text-align: center; height: 15px;\" colspan=\"9\"><strong>TERM&Ocirc;METRO DIGITAL</strong></td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"width: 68.2639px; text-align: center; height: 15px;\">Padr&atilde;o</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">L1</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">L2</td>
\n<td style=\"width: 36.0417px; text-align: center; height: 15px;\">L3</td>
\n<td style=\"width: 60.4861px; text-align: center; height: 15px;\">M&eacute;dia</td>
\n<td style=\"width: 116.042px; text-align: center; height: 15px;\">M&eacute;dia Corr.</td>
\n<td style=\"width: 70.4861px; text-align: center; height: 15px;\">Desvio</td>
\n<td style=\"width: 160.486px; text-align: center; height: 15px;\">Incerteza (+/-)</td>
\n<td style=\"width: 131.597px; text-align: center; height: 15px;\">Term&ocirc;metro</td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"width: 68.2639px; text-align: center; height: 15px;\">2</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">3,1</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">3,1</td>
\n<td style=\"width: 36.0417px; text-align: center; height: 15px;\">3,1</td>
\n<td style=\"width: 60.4861px; text-align: center; height: 15px;\">3,1</td>
\n<td style=\"width: 116.042px; text-align: center; height: 15px;\">2</td>
\n<td style=\"width: 70.4861px; text-align: center; height: 15px;\"><strong>1,1</strong></td>
\n<td style=\"width: 160.486px; text-align: center; height: 15px;\"><strong>0,207</strong></td>
\n<td style=\"width: 131.597px; text-align: center; height: 45px;\" rowspan=\"3\">N&deg; 432</td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"width: 68.2639px; text-align: center; height: 15px;\">5</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">6,1</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">6,1</td>
\n<td style=\"width: 36.0417px; text-align: center; height: 15px;\">6,1</td>
\n<td style=\"width: 60.4861px; text-align: center; height: 15px;\">6,1</td>
\n<td style=\"width: 116.042px; text-align: center; height: 15px;\">5</td>
\n<td style=\"width: 70.4861px; text-align: center; height: 15px;\"><strong>1,1</strong></td>
\n<td style=\"width: 160.486px; text-align: center; height: 15px;\"><strong>0,207</strong></td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"width: 68.2639px; text-align: center; height: 15px;\">8</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">9,2</td>
\n<td style=\"width: 34.9306px; text-align: center; height: 15px;\">9,2</td>
\n<td style=\"width: 36.0417px; text-align: center; height: 15px;\">9,2</td>
\n<td style=\"width: 60.4861px; text-align: center; height: 15px;\">9,2</td>
\n<td style=\"width: 116.042px; text-align: center; height: 15px;\">8</td>
\n<td style=\"width: 70.4861px; text-align: center; height: 15px;\"><strong>1,2</strong></td>
\n<td style=\"width: 160.486px; text-align: center; height: 15px;\"><strong>0,207</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2995/2019","3676","1","2019-08-19","<p>Abertura de OS p&aacute;ra substitui&ccedil;&atilde;o de term&ocirc;metro.</p>","","","","","6","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1129/2019","1535","1","2019-08-19","<p>Testes operacionais. OK para uso. Obs: 110V.</p>","10:45:00","10:55:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2019","2239","1","2019-08-19","","","","","","387","1","","CT-R 2018-0036 WY.pdf","2018-06-08","1","CT-R 2018-0036 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2957/2019","3676","1","2019-08-19","","","","","","300","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3201/2019","3676","1","2019-08-19","","","","","","300","1","","","2019-08-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3316/2019","3676","1","2019-07-29","Importao automatica de certificado","15:27:47","15:27:47","","15:27:47","4","","","32-09728 - Terumo - 07-2019.pdf","2019-07-29","1","32-09728 - Terumo - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3310/2019","3676","0","2019-08-19","<p>OS Cancelada . Defeito j est sendo tratado na OS3301/2019.</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3304/2019","3676","7","2019-08-19","<p>Encaminhado para teste no CONTROLE DE QUALIDADE.</p>","15:44:00","15:50:00","00:00","15:44:00","300","1","2019-08-26","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3317/2019","3676","0","2019-08-19","<p>Substitudo termmetro (214).</p>","15:00:00","15:20:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3318/2019","3676","1","2019-07-29","Importao automatica de certificado","16:55:19","16:55:19","","16:55:19","4","","","32-07829 - Terumo - 07-2019.pdf","2019-07-29","1","32-07829 - Terumo - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3319/2019","3676","1","2019-07-29","Importao automatica de certificado","17:03:10","17:03:10","","17:03:10","4","","","32-10802 - Terumo - 07-2019.pdf","2019-07-29","1","32-10802 - Terumo - 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2043/2019","3676","0","2019-08-20","<p>Bateria trocada, o.s encerrada.</p>","08:40:00","08:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2988/2019","3676","1","2019-08-16","","","","","","338","1","","","2019-08-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3151/2019","3676","1","2019-08-20","","","","","","4","1","","CXST_CE01PRO-2019-11052RD.pdf","2019-08-06","1","2019-11052RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3150/2019","3676","1","2019-08-20","","","","","","4","1","","CXST_CE04PRO-2019-11051RD.pdf","2019-08-06","1","2019-11051RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3149/2019","3676","1","2019-08-20","","","","","","4","1","","CXST_CE16PRO-2019-11053RD.pdf","2019-08-06","1","2019-11053RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3146/2019","3676","1","2019-08-20","","","","","","4","1","","CXST_CE21PRO-2019-11049RD.pdf","2019-08-06","1","2019-11049RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3321/2019","3676","1","2019-08-20","","","","","","4","1","","PIHE0109-2019-11047RD.pdf","2019-08-06","1","2019-11047RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3216/2019","3676","1","2019-08-20","","","","","","4","1","","PIHE0113-2019-11058RD.pdf","2019-08-07","1","2019-11058RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2672/2019","3676","1","2019-08-20","","","","","","4","1","","QIHE0612_HLA-2019-11080RD.pdf","2019-08-14","1","2019-11080RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3084/2019","3676","1","2019-08-20","","","","","","4","1","","SI0002-2019-11057RD.pdf","2019-08-07","1","2019-11057RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3074/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0005-2019-11056RD.pdf","2019-08-07","1","2019-11056RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3070/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0073-2019-11055RD.pdf","2019-08-07","1","2019-11055RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3065/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0093-2019-11061RD.pdf","2019-08-08","1","2019-11061RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3063/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0094-2019-11083RD.pdf","2019-08-14","1","2019-11083RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3064/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0095-2019-11081RD.pdf","2019-08-15","1","2019-11081RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3062/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0096-2019-11084RD.pdf","2019-08-14","1","2019-11084RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3061/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0097-2019-11062RD.pdf","2019-08-08","1","2019-11062RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3055/2019","3676","1","2019-08-20","","","","","","4","1","","SIHE0112-2019-11045RD.pdf","2019-08-05","1","2019-11045RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3322/2019","3676","1","2019-08-20","","","","","","4","1","","TIHE0593-2019-11078RD.pdf","2019-08-14","1","2019-11078RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3323/2019","3676","1","2019-08-20","","","","","","4","1","","TIHE0594-2019-11077RD.pdf","2019-08-14","1","2019-11077RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3191/2019","3676","1","2019-08-20","","","","","","4","1","","WIHE0064-2019-11054RD.pdf","2019-08-07","1","2019-11054RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3198/2019","3676","1","2019-08-20","","","","","","4","1","","WIPU0006-2019-11048RD.pdf","2019-08-06","1","2019-11048RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3304/2019","3676","0","2019-08-20","<p>Avalia&ccedil;&atilde;o pelo Controle de Qualidade. OS Conclu&iacute;da.</p>","09:00:00","10:00:00","00:00","09:00:00","7","1","","SIMG0010 - C.Q - OS 3304-2019.pdf","2019-08-20","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3315/2019","3676","0","2019-08-20","<p>Foi realizada uma nova solda do sensor na placa.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3313/2019","3676","6","2019-08-20","<p>Sensor do term&ocirc;metro (n&deg;579), sem possibilidade de concerto. Aguardando compra de um novo term&ocirc;metro.</p>","10:30:00","10:40:00","00:00","00:00:00","338","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3320/2019","3676","23","2019-08-20","<p>Aberta o.s no C.E.B&nbsp;19.4687</p>","13:00:00","13:10:00","00:00","00:00:00","338","1","2019-09-30","","","0","","","","0","","2","19.4687","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3278/2019","3676","23","2019-08-20","<p>Aberta O.S no C.E.B N&deg;19.4719</p>","13:10:00","13:30:00","00:00","00:00:00","338","1","2019-09-30","","","0","","","","0","","2","19.4719","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3324/2019","3676","23","2019-08-20","<p>Aberto OS na PH7.</p>","13:40:00","13:50:00","00:00","13:40:00","7","1","2019-08-30","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3257/2019","3676","27","2019-08-20","<p>Equipamento em observa&ccedil;&atilde;o.</p>","13:30:00","13:45:00","00:00","00:00:00","338","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3272/2019","3676","0","2019-08-20","<p>Realizado a lubrifica&ccedil;&atilde;o da pipeta.</p>","14:01:00","14:10:00","00:00","14:01:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3271/2019","3676","0","2019-08-20","<p>Realizado a lubrifica&ccedil;&atilde;o da pipeta.</p>","14:05:00","14:10:00","00:00","14:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3325/2019","3676","0","2019-08-20","<p>Substitu&iacute;do term&ocirc;metro (432).</p>","14:39:00","14:40:00","00:00","14:39:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0079 WY.pdf","2019-05-24","1","CT-R 2019-0079 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0080 WY.pdf","2019-05-24","1","CT-R 2019-0080 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0081 WY.pdf","2019-05-27","1","CT-R 2019-0081 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0082 WY.pdf","2019-05-29","1","CT-R 2019-0082 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3314/2019","3676","0","2019-08-20","<p>Substitu&iacute;do term&ocirc;metro (189).</p>","15:31:00","15:35:00","00:00","15:31:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0083 WY.pdf","2019-05-29","1","CT-R 2019-0083 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0084 WY.pdf","2019-05-30","1","CT-R 2019-0084 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2019","2239","1","2019-08-20","","","","","","387","1","","CT-R 2019-0085 WY.pdf","2019-05-30","1","CT-R 2019-0085 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2827/2019","3676","0","2019-08-20","<p>Colocado novo term&ocirc;metro (688).</p>","17:05:00","17:10:00","00:00","17:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3249/2019","3676","0","2019-08-20","<p>Substitu&iacute;do term&ocirc;metro (601) pelo (689), Calibrado.</p>","17:08:00","17:10:00","00:00","17:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0086 WY.pdf","2019-05-31","1","CT-R 2019-0086 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0087 WY.pdf","2019-05-31","1","CT-R 2019-0087 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0088 WY.pdf","2019-06-05","1","CT-R 2019-0088 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0089 WY.pdf","2019-05-31","1","CT-R 2019-0089 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0090 WY.pdf","2019-06-05","1","CT-R 2019-0090 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0323 RL R1.pdf","2019-05-10","1","CT-R 2019-0323 RL R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0324 RL.pdf","2019-05-10","1","CT-R 2019-0324 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0331 RL.pdf","2019-05-10","1","CT-R 2019-0331 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0332 RL.pdf","2019-05-11","1","CT-R 2019-0332 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0333 RL.pdf","2019-05-11","1","CT-R 2019-0333 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3327/2019","3676","0","2019-08-21","<p>Foi encontrada uma porca compat&iacute;vel com a que foi perdida, e feita a fixa&ccedil;&atilde;o da mesma.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0348 RL.pdf","2019-05-13","1","CT-R 2019-0348 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0349 RL.pdf","2019-05-13","1","CT-R 2019-0349 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2883/2019","3676","0","2019-08-21","<p>Servi&ccedil;o realizado pelo C.E.B: Solda no cabo de sinal.</p>","09:50:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.4085","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2939/2019","3676","3","2019-07-29","<p>Aberto chamado.&nbsp;508100489295</p>","11:00:00","11:15:00","00:00","11:00:00","6","1","2019-08-02","","","0","","","","0","","1","508100489295","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0361 RL.pdf","2019-05-14","1","CT-R 2019-0361 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2939/2019","3676","0","2019-08-01","<p>Conclu&iacute;do conforme relat&oacute;rio anexo.</p>","12:00:00","14:00:00","00:00","12:00:00","6","1","","AIHE0152 - Siemens - OS 2939-2019.pdf","2019-08-01","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0362 RL.pdf","2019-05-15","1","CT-R 2019-0362 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0369 RL.pdf","2019-05-22","1","CT-R 2019-0369 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0370 RL.pdf","2019-05-22","1","CT-R 2019-0370 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0371 RL.pdf","2019-05-23","1","CT-R 2019-0371 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1181/2019","1535","1","2019-08-20","Importao automatica de certificado","10:40:09","10:40:09","","10:40:09","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0372 RL.pdf","2019-05-27","1","CT-R 2019-0372 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1182/2019","1535","1","2019-08-20","Importao automatica de certificado","10:42:10","10:42:10","","10:42:10","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1183/2019","1535","1","2019-08-20","Importao automatica de certificado","10:42:45","10:42:45","","10:42:45","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1184/2019","1535","1","2019-08-20","Importao automatica de certificado","10:43:48","10:43:48","","10:43:48","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1185/2019","1535","1","2019-08-20","Importao automatica de certificado","10:45:02","10:45:02","","10:45:02","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0373 RL.pdf","2019-05-27","1","CT-R 2019-0373 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1186/2019","1535","1","2019-08-20","Importao automatica de certificado","10:46:02","10:46:02","","10:46:02","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0374 RL.pdf","2019-05-27","1","CT-R 2019-0374 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0375 RL.pdf","2019-05-29","1","CT-R 2019-0375 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2911/2019","3676","0","2019-07-25","<p>Fechada na OS 2877/2019</p>","11:30:00","11:30:00","00:00","07:30:00","6","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0376 RL.pdf","2019-05-29","1","CT-R 2019-0376 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0377 RL.pdf","2019-05-30","1","CT-R 2019-0377 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0378 RL.pdf","2019-05-30","1","CT-R 2019-0378 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0379 RL.pdf","2019-05-31","1","CT-R 2019-0379 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2878/2019","3676","0","2019-07-22","<p>Conserto realizado conforme relat&oacute;rio anexo.</p>","15:30:00","17:15:00","00:00","15:30:00","6","1","","AIHE0180 - Siemens - OS 2878-2019.pdf","2019-07-22","0","","","","0","","1","508100487409","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2786/2019","3676","1","2019-07-30","","","","","","7","1","","SIPI0013 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0380 RL.pdf","2019-06-04","1","CT-R 2019-0380 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2594/2019","3676","1","2019-07-30","","","","","","7","1","","SIPI0010 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0384 RL.pdf","2019-06-05","1","CT-R 2019-0384 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0385 RL.pdf","2019-06-05","1","CT-R 2019-0385 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2507/2019","3676","1","2019-07-30","","","","","","7","1","","TIPI0037 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2512/2019","3676","1","2019-07-30","","","","","","7","1","","TIPI0008 - PH7 - 07-2019.pdf","2019-07-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0392 RL.pdf","2019-06-05","1","CT-R 2019-0392 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0393 RL.pdf","2019-06-06","1","CT-R 2019-0393 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0402 RL.pdf","2019-06-10","1","CT-R 2019-0402 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3308/2019","3676","0","2019-08-21","<p>Realizado o encaixe da al&ccedil;a.</p>","11:46:00","11:50:00","00:00","11:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2483/2019","3676","0","2019-07-10","<p>Servi&ccedil;o realizado conforme relat&oacute;rios em anexo.</p>","10:30:00","15:30:00","00:00","10:30:00","6","1","","AIHE0180 - Siemens - OS 2483-2019.pdf","2019-07-10","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0403 RL.pdf","2019-06-10","1","CT-R 2019-0403 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0404 RL.pdf","2019-06-10","1","CT-R 2019-0404 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0405 RL.pdf","2019-06-12","1","CT-R 2019-0405 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0410 RL.pdf","2019-06-12","1","CT-R 2019-0410 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0411 RL.pdf","2019-06-13","1","CT-R 2019-0411 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0438 RL.pdf","2019-06-14","1","CT-R 2019-0438 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2019","2239","1","2019-08-21","","","","","","387","1","","RE 2019-0006-Q RL.pdf","2019-05-13","1","RE 2019-0006-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2019","2239","1","2019-08-21","","","","","","387","1","","RE 2019-0007-Q RL.pdf","2019-05-13","1","RE 2019-0007-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2019","2239","1","2019-08-21","","","","","","387","1","","RE 2019-0008-Q RL R1.pdf","2019-05-14","1","RE 2019-0008-Q RL R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2019","2239","1","2019-08-21","","","","","","387","1","","RE 2019-0010-Q RL.pdf","2019-06-04","1","RE 2019-0010-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2019","2239","1","2019-08-21","","","","","","387","1","","RE 2019-0011-Q RL.pdf","2019-06-12","1","RE 2019-0011-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2941/2019","3676","0","2019-08-21","<p>OS Concluida pelo CEB.</p>","09:10:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3020/2019","3676","1","2019-08-21","","","","","","338","1","","","2019-08-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3040/2019","3676","1","2019-08-21","","","","","","338","1","","","2019-08-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2958/2019","3676","1","2019-08-21","","","","","","338","1","","","2019-08-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2954/2019","3676","1","2019-08-21","","","","","","338","1","","","2019-08-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3328/2019","3676","1","2019-08-21","Importao automatica de certificado","13:37:12","13:37:12","","13:37:12","4","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3326/2019","3676","23","2019-08-21","<p>Encaminhado equipamento para o CEB via patrimnio.</p>","13:45:00","13:50:00","00:00","13:45:00","300","1","2019-10-07","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2821/2019","3676","0","2019-08-21","<p>Substituio do manguito.</p>","13:57:00","14:00:00","00:00","13:57:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2485/2019","3676","0","2019-06-27","<p><em>Realizado o acesso remoto e analisado&nbsp;o Support Utility onde foi verificado uma pequena varia&ccedil;&atilde;o de press&atilde;o durante a verifica&ccedil;&atilde;o e a calibra&ccedil;&atilde;o por isso n&atilde;o passou o VER1 no dia 24/06, falhou apenas algumas regi&otilde;es de MEAN de CL3, sendo que os demais valores, CVS, contagem&nbsp; e porcentagem de classifica&ccedil;&atilde;o todos normais.<br />Sendo que dia 26/06 foi repetido a calibra&ccedil;&atilde;o e verifica&ccedil;&atilde;o e passou normalmente.</em></p>","14:00:00","14:15:00","00:00","14:00:00","6","1","","","","0","","","","0","","1","1766","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3166/2019","3676","1","2019-08-21","","","","","","338","1","","","2019-08-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2018-0699 RL.pdf","2018-11-07","1","CT-R 2018-0699 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2018-0700 RL.pdf","2018-11-07","1","CT-R 2018-0700 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0111 WY.pdf","2019-07-19","1","CT-R 2019-0111 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0113 WY.pdf","2019-07-23","1","CT-R 2019-0113 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0368 RL.pdf","2019-05-17","1","CT-R 2019-0368 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2019","2239","1","2019-08-21","","","","","","387","1","","CT-R 2019-0444 RL.pdf","2019-06-26","1","CT-R 2019-0444 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0445 RL.pdf","2019-06-26","1","CT-R 2019-0445 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3332/2019","3676","23","2019-08-09","<p>Aberto OS no CEB. (19.4561)</p>","08:30:00","08:40:00","00:00","08:30:00","7","1","2019-08-30","","","0","","","","0","","0","19.4561","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0461 RL.pdf","2019-06-27","1","CT-R 2019-0461 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0462 RL.pdf","2019-06-27","1","CT-R 2019-0462 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0478 RL.pdf","2019-06-28","1","CT-R 2019-0478 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0479 RL.pdf","2019-06-28","1","CT-R 2019-0479 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0480 RL.pdf","2019-07-01","1","CT-R 2019-0480 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0481 RL.pdf","2019-07-01","1","CT-R 2019-0481 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3332/2019","3676","0","2019-08-22","<p>Desativado pelo CEB.&nbsp;</p>","09:20:00","09:40:00","00:00","09:20:00","7","1","","AIHE0041 - CEB -PTD 4724 -OS 3332-2019.pdf","2019-08-22","0","","","","0","","0","19.4561","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0482 RL.pdf","2019-07-01","1","CT-R 2019-0482 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0483 RL.pdf","2019-07-01","1","CT-R 2019-0483 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0484 RL.pdf","2019-07-02","1","CT-R 2019-0484 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0485 RL.pdf","2019-07-02","1","CT-R 2019-0485 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0486 RL.pdf","2019-07-02","1","CT-R 2019-0486 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0488 RL.pdf","2019-07-03","1","CT-R 2019-0488 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0489 RL.pdf","2019-07-03","1","CT-R 2019-0489 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0490 RL.pdf","2019-07-03","1","CT-R 2019-0490 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0491 RL.pdf","2019-07-04","1","CT-R 2019-0491 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0492 RL.pdf","2019-07-04","1","CT-R 2019-0492 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0493 RL.pdf","2019-07-04","1","CT-R 2019-0493 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0494 RL.pdf","2019-07-05","1","CT-R 2019-0494 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0495 RL.pdf","2019-07-05","1","CT-R 2019-0495 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0496 RL.pdf","2019-07-05","1","CT-R 2019-0496 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0498 RL.pdf","2019-07-06","1","CT-R 2019-0498 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0500 RL.pdf","2019-07-06","1","CT-R 2019-0500 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0501 RL.pdf","2019-07-06","1","CT-R 2019-0501 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0502 RL.pdf","2019-07-08","1","CT-R 2019-0502 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0503 RL.pdf","2019-07-08","1","CT-R 2019-0503 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0504 RL.pdf","2019-07-08","1","CT-R 2019-0504 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2019","1535","5","2019-08-21","<p>Feita limpeza interna das mangueiras e reservat&oacute;rio de anti congelante. Constatado problema no diafragma da bomba interna, feito pedido de cota&ccedil;&atilde;o para a empresa ITR, fabricante. Aguardando cota&ccedil;&atilde;o.</p>","08:10:00","16:00:00","00:00","08:00:00","202","1","2019-09-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0506 RL.pdf","2019-07-09","1","CT-R 2019-0506 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3004/2019","3676","1","2019-08-22","","","","","","338","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2989/2019","3676","1","2019-08-22","","","","","","338","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3008/2019","3676","1","2019-08-22","","","","","","338","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0509 RL.pdf","2019-07-10","1","CT-R 2019-0509 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0531 RL.pdf","2019-07-18","1","CT-R 2019-0531 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0532 RL.pdf","2019-07-18","1","CT-R 2019-0532 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3000/2019","3676","1","2019-08-22","","","","","","338","1","","","2019-08-22","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2940/2019","3676","0","2019-08-22","<p>Realizado a troca da bateria.</p>","11:30:00","12:00:00","00:00","11:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2019","2239","1","2019-08-22","","","","","","387","1","","RE 2019-0009-Q RL.pdf","2019-05-15","1","RE 2019-0009-Q RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0109 WY.pdf","2019-07-18","1","CT-R 2019-0109 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2019","2239","1","2019-08-22","","","","","","387","1","","CT-R 2019-0110 WY.pdf","2019-07-18","1","CT-R 2019-0110 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2019","2239","1","2019-06-14","Importao automatica de certificado","13:03:12","13:03:12","","13:03:12","4","","","CT-R 2019-0439 RL.pdf","2019-06-14","1","CT-R 2019-0439 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3334/2019","3676","0","2019-08-22","<p>Ligado em tens&atilde;o errada, orientado o usu&aacute;rio.</p>","13:58:00","14:00:00","00:00","13:58:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3333/2019","3676","23","2019-08-22","<p>Encaminhado equipamento para o CEB via patrim&ocirc;nio.</p>","14:28:00","14:30:00","00:00","14:28:00","300","1","2019-09-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2018","2239","1","2019-08-22","","","","","","387","1","","CT-R 2018-0125 WY.pdf","2018-09-12","1","CT-R 2018-0125 WY","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2019","2239","1","2019-05-01","Importao automatica de certificado","14:48:19","14:48:19","","14:48:19","4","","","CT-R 2019-0263 RL.pdf","2019-05-01","1","CT-R 2019-0263 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2019","2239","1","2019-06-26","Importao automatica de certificado","14:52:02","14:52:02","","14:52:02","4","","","CT-R 2019-0446 RL.pdf","2019-06-26","1","CT-R 2019-0446 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2019","2239","1","2019-06-27","Importao automatica de certificado","14:55:14","14:55:14","","14:55:14","4","","","CT-R 2019-0460 RL.pdf","2019-06-27","1","CT-R 2019-0460 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2019","2239","1","2019-07-03","Importao automatica de certificado","14:57:57","14:57:57","","14:57:57","4","","","CT-R 2019-0487 RL.pdf","2019-07-03","1","CT-R 2019-0487 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2019","2239","1","2019-07-05","Importao automatica de certificado","15:00:58","15:00:58","","15:00:58","4","","","CT-R 2019-0497 RL.pdf","2019-07-05","1","CT-R 2019-0497 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2019","2239","1","2019-07-06","Importao automatica de certificado","15:03:39","15:03:39","","15:03:39","4","","","CT-R 2019-0499 RL.pdf","2019-07-06","1","CT-R 2019-0499 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2019","2239","1","2019-07-09","Importao automatica de certificado","15:06:19","15:06:19","","15:06:19","4","","","CT-R 2019-0507 RL.pdf","2019-07-09","1","CT-R 2019-0507 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2019","2239","1","2019-07-08","Importao automatica de certificado","15:08:55","15:08:55","","15:08:55","4","","","CT-R 2019-0505 RL.pdf","2019-07-08","1","CT-R 2019-0505 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3336/2019","3676","0","2019-08-22","<p>Foi realizado a troca do motor do marcador.</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3337/2019","3676","1","2019-08-22","Importao automatica de certificado","11:00:49","11:00:49","","11:00:49","4","","","QIHE1207 - JP - 08 -2019.pdf","2019-08-22","1","QIHE1207 - JP - 08 -2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3203/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3204/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2970/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3303/2019","3676","0","2019-08-21","<p>Conclu&iacute;do conforme relat&oacute;rio anexo.</p>","13:12:00","14:58:00","00:00","13:12:00","6","1","","AIHE0203 - ABBOTT - OS 3303-2019.pdf","2019-08-21","0","","","","0","","1","C1397965","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3001/2019","3676","1","2019-08-23","","","","","","338","1","","","2019-08-23","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3338/2019","3676","23","2019-08-23","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","14:22:00","14:30:00","00:00","14:22:00","300","1","2019-10-07","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2086/2019","3676","0","2019-05-22","<p>Servi&ccedil;o finalizado.</p>","10:19:00","10:30:00","00:00","10:19:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2478/2019","3676","6","2019-06-28","<p>N&atilde;o foi identificado problema.</p>","10:30:00","10:35:00","00:00","10:30:00","6","1","2019-07-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2478/2019","3676","0","2019-08-02","<p>Substitu&iacute;do bateria .</p>","10:31:00","11:00:00","00:00","10:31:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2059/2018","3676","26","2019-05-20","<p>Substitui&ccedil;&atilde;o de motor de exaust&atilde;o e demais componentes.</p>
\n<p>&nbsp;</p>","10:00:00","16:00:00","00:00","10:00:00","6","1","2019-05-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2059/2018","3676","0","2019-06-03","<p>Realizado Qualifica&ccedil;&atilde;o . ok</p>","10:41:00","10:50:00","00:00","10:41:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2853/2019","3676","0","2019-07-16","<p>Falha no sistema de &aacute;gua. Regulado boia eletr&ocirc;nica.</p>","09:30:00","10:00:00","00:00","09:30:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2019","3676","0","2019-01-18","<p>Realizada troca da tubula&ccedil;&atilde;o do Active Wash.<br />Acompanhamento de rotina OK.</p>","10:30:00","14:00:00","00:00","10:30:00","6","1","","AIHE0197 - Fresenius - OS 67-2019.pdf","2019-01-18","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1643/2019","3676","0","2019-04-22","<p>Realizado conforme relat&oacute;rio em anexo.</p>","09:00:00","12:30:00","00:00","09:00:00","6","1","","AIHE0197 - Fresenius - OS 1643-2019.pdf","2019-04-22","0","","","","0","","1","55093","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2100/2019","3676","0","2019-06-28","<p>Servi&ccedil;o realizado conforme relat&oacute;rio anexo.</p>","11:46:00","12:00:00","00:00","11:46:00","6","1","","AIHE0203 - ABBOTT - OS 2100-2019.pdf","2019-06-28","0","","","","0","","1","021021RL1097242","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2842/2019","3676","0","2019-07-13","<p>Servi&ccedil;o realizado conforme relat&oacute;rio em anexo.</p>","18:00:00","19:00:00","00:00","18:00:00","6","1","","AIHE0153 - Abbott -OS 2842-2019.pdf","2019-07-13","0","","","","0","","1","0210210C1391801","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3343/2019","3676","0","2019-08-24","<p>Equipamento desativado pelo CEB OS 19.4130</p>","12:00:00","12:30:00","00:00","12:00:00","7","1","","SIHE0054 - CEB - PTD - 4728 - OS 3343 - 2019.pdf","2019-08-12","0","","","","0","","0","19.4130","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2736/2018","3676","0","2018-11-27","<p>Foi trocado a probe e sensor de temperatura. N&atilde;o apresentou mais nenhum erro at&eacute; o momento.&nbsp;</p>","09:00:00","09:10:00","00:00","09:00:00","6","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1723/2019","3676","0","2019-05-06","<p>A MANUTEN&Ccedil;&Atilde;O DO HEMOCENTRO REALIZOU A TROCA INSTALADO<br />NOBREAK EMERSON 2KVA 120V N/S 1702100377</p>","09:00:00","09:30:00","00:00","09:00:00","6","1","","AIHE0119 - Ramtech - OS 1723-2019.pdf","2019-05-06","0","","","","0","","1","10899","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3262/2019","3676","0","2019-08-24","<p>Equipamento desativado pelo CEB .</p>","12:30:00","13:00:00","00:00","12:30:00","7","1","","SIMG0008 - CEB - PTD - 4727 - OS 3262-2019.pdf","2019-08-12","0","","","","0","","2","19.4498","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3269/2019","3676","0","2019-08-24","<p>Equipamento desativado pelo CEB.</p>","12:40:00","13:10:00","00:00","12:40:00","7","1","","WIPU0006 - CEB - PTD 4725 - OS 3269-2019.pdf","2019-08-09","0","","","","0","","0","19.4560","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3268/2019","3676","0","2019-08-24","<p>Desativado.</p>","13:25:00","13:45:00","00:00","13:25:00","7","1","","WIPU0005 - CEB - PTD 4726 - OS 3268-2019.pdf","2019-08-09","0","","","","0","","2","19.4558","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1586/2019","3676","0","2019-04-08","<p>Realizado manuten&ccedil;&atilde;o conforme relat&oacute;rio anexo.</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","AIHE0119 - Ramtech - OS 1586-2019.pdf","2019-04-08","0","","","","0","","1","10804","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1210/2019","3676","0","2019-04-09","<p>Equipamento Substitu&iacute;do.</p>","15:07:00","15:08:00","00:00","15:07:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1188/2019","3676","0","2019-04-09","<p>Equipamento Substitu&iacute;do.</p>","15:09:00","15:10:00","00:00","15:09:00","6","1","","","","0","","","","0","","0","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1187/2019","3676","0","2019-04-09","<p>Equipamento Substitu&iacute;do.</p>","15:12:00","15:15:00","00:00","15:12:00","6","1","","","","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1169/2019","3676","0","2019-04-09","<p>Equipamento Substitu&iacute;do.</p>","15:14:00","15:15:00","00:00","15:14:00","6","1","","","","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1584/2019","3676","0","2019-04-09","<p>Equipamento Substitu&iacute;do.</p>","15:16:00","15:17:00","00:00","15:16:00","6","1","","","","0","","","","0","","1","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1179/2019","3676","0","2019-03-19","<p>Sem defeito</p>","15:28:00","15:29:00","00:00","15:28:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2788/2019","3676","0","2019-07-01","<p>Informado pela Qiagen que n&atilde;o h&aacute; problema.</p>","10:00:00","10:15:00","00:00","10:00:00","6","1","","","","0","","","","0","","1","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2348/2018","3676","0","2018-11-27","<p>N&atilde;o foi evidenciado problema.</p>","13:00:00","17:00:00","00:00","13:00:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3279/2019","3676","0","2019-08-15","<p>CONSERTO DO INTERRUPTOR DA PORTA</p>","09:00:00","10:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1557/2019","3676","8","2019-07-16","<p>Aguardando disponibilidade do usu&aacute;rio.</p>","16:04:00","16:10:00","00:00","16:04:00","6","1","2019-09-30","","","0","","","","0","","2","19.1781","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1209/2019","3676","3","2019-08-24","<p>Programado para instala&ccedil;&atilde;o .</p>","16:06:00","16:10:00","00:00","16:06:00","6","1","2019-09-02","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3335/2019","3676","0","2019-08-24","<p>Servi&ccedil;o realizado conforme relat&oacute;rio anexo.</p>","12:00:00","15:00:00","00:00","12:00:00","6","1","","AIHE0124 - PerkinElmer - OS 3335-2019.pdf","2019-08-24","0","","","","0","","1","WO-00478490","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2019","1535","1","2019-08-22","<p>-Refeito o circuto para instalao de 04 lampadas T8 Led.</p>","10:10:00","11:50:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1189/2019","1535","1","2019-05-27","Importao automatica de certificado","09:00:58","09:00:58","","09:00:58","101","","","CT 2019-10014 MA  eq085imuno.pdf","2019-05-27","1","CT 2019-10014 MA  eq085imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1190/2019","1535","1","2019-07-12","Importao automatica de certificado","09:02:32","09:02:32","","09:02:32","101","","","CT 2019-10035 SM R1  eq143micra.pdf","2019-07-12","1","CT 2019-10035 SM R1  eq143micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3330/2019","3676","0","2019-08-26","<p>Foi substitu&iacute;do o parafuso de fixa&ccedil;&atilde;o do encosto</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3275/2019","3676","23","2019-08-26","<p>Aberto chamado na PH7.</p>","09:00:00","09:15:00","00:00","09:00:00","7","1","2019-09-06","","","0","","","","0","","0","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1949/2019","3676","1","2019-05-30","","","","","","6","1","","","2019-05-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3345/2019","3676","1","2019-08-23","Importao automatica de certificado","10:36:12","10:36:12","","10:36:12","4","","","AIHE0119 - Ramtec - 08-2019.pdf","2019-08-23","1","AIHE0119 - Ramtec - 08-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3329/2019","3676","0","2019-08-26","<p>Ajuste do ponteiro.</p>","13:12:00","13:20:00","00:00","13:12:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3346/2019","3676","23","2019-08-26","<p>Equipamento em observa&ccedil;&atilde;o</p>","14:49:00","14:40:00","00:00","14:30:00","7","1","2019-08-30","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3172/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4444","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3165/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.10266","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3170/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4446","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3145/2019","3676","1","2019-08-26","","","","","","4","1","","CXST_MG03PRO-2019-10969RD.pdf","2019-07-12","1","2019-10969RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3347/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PI04-2019-11160RD.pdf","2019-08-26","1","2019-11160RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3157/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO07-2019-11076RD.pdf","2019-08-13","1","2019-11076RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3156/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO08-2019-11070RD.pdf","2019-08-13","1","2019-11070RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3169/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4447","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO10-2019-11069RD.pdf","2019-08-13","1","2019-11069RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3173/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4443","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO11-2019-11075RD.pdf","2019-08-13","1","2019-11075RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3155/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO14-2019-11072RD.pdf","2019-08-13","1","2019-11072RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1191/2019","1535","0","2019-08-05","Importao automatica de certificado","16:33:05","16:33:05","","16:33:05","101","","","CT 2019-10039 SM  eq003fagua  sig.pdf","2019-08-05","1","CT 2019-10039 SM","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3154/2019","3676","1","2019-08-26","","","","","","4","1","","CXHC_PRO25-2019-11071RD.pdf","2019-08-13","1","2019-11071RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1192/2019","1535","1","2019-08-05","Importao automatica de certificado","16:33:45","16:33:45","","16:33:45","101","","","","2019-08-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1193/2019","1535","1","2019-07-31","Importao automatica de certificado","16:35:57","16:35:57","","16:35:57","101","","","CT 2019-10043 MA R1  eq024serea.pdf","2019-07-31","1","CT 2019-10043 MA R1  eq024serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3171/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4445","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3147/2019","3676","1","2019-08-26","","","","","","4","1","","CXST_CE19PRO-2019-11085RD.PDF","2019-08-14","1","2019-11085RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1194/2019","1535","1","2019-05-28","Importao automatica de certificado","16:38:32","16:38:32","","16:38:32","101","","","CT 2019-10015 MA eq016bacto.pdf","2019-05-28","1","CT 2019-10015 MA eq016bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3168/2019","3676","1","2019-08-14","","","","","","7","1","","","2019-08-14","1","19.4448","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1195/2019","1535","1","2019-05-28","Importao automatica de certificado","16:40:12","16:40:12","","16:40:12","101","","","CT 2019-10016 MA  eq132bimol.pdf","2019-05-28","1","CT 2019-10016 MA  eq132bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1196/2019","1535","1","2019-05-28","Importao automatica de certificado","16:42:21","16:42:21","","16:42:21","101","","","CT 2019-10017 MA  eq131bimol.pdf","2019-05-28","1","CT 2019-10017 MA  eq131bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1197/2019","1535","1","2019-05-29","Importao automatica de certificado","16:43:52","16:43:52","","16:43:52","101","","","CT 2019-10018 MA  eq004bimol.pdf","2019-05-29","1","CT 2019-10018 MA  eq004bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1198/2019","1535","1","2019-05-29","Importao automatica de certificado","16:44:49","16:44:49","","16:44:49","101","","","CT 2019-10019 MA  eq130bimol.pdf","2019-05-29","1","CT 2019-10019 MA  eq130bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1199/2019","1535","1","2019-05-29","Importao automatica de certificado","16:45:39","16:45:39","","16:45:39","101","","","CT 2019-10020 MA  eq056micol.pdf","2019-05-29","1","CT 2019-10020 MA  eq056micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3348/2019","3676","1","2019-08-26","","","","","","4","1","","CXST_MG06PRO-2019-11119RD.pdf","2019-08-20","1","2019-11119RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1662/2019","3676","0","2019-08-26","<p>Desativao via CEB PTD 4570</p>","16:30:00","16:40:00","00:00","16:30:00","7","1","","QIHE0594 - CEB - PTD 4750 - OS 1662-2019.pdf","2019-08-26","0","","","","0","","2","19.2355","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3349/2019","3676","1","2019-08-26","","","","","","4","1","","PIPI0018-2019-11091RD.pdf","2019-08-15","1","2019-11091RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3350/2019","3676","1","2019-08-26","","","","","","4","1","","PIPI0019-2019-11090RD.pdf","2019-08-15","1","2019-11090RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3059/2019","3676","1","2019-08-26","","","","","","4","1","","SIHE0107-2019-11163RD.pdf","2019-08-26","1","2019-11163RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3049/2019","3676","1","2019-08-26","","","","","","4","1","","SIMG0015-2019-11095RD.pdf","2019-08-16","1","2019-11095RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3047/2019","3676","1","2019-08-26","","","","","","4","1","","SIMG0017-2019-11096RD.pdf","2019-08-16","1","2019-11096RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3046/2019","3676","1","2019-08-26","","","","","","4","1","","SITB0013-2019-11094RD.pdf","2019-08-16","1","2019-11094RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3031/2019","3676","1","2019-08-26","","","","","","4","1","","TIHC0007-2019-11124RD.pdf","2019-08-21","1","2019-11124RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3030/2019","3676","1","2019-08-26","","","","","","4","1","","TIHC0008-2019-11121RD.pdf","2019-08-21","1","2019-11121RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3024/2019","3676","1","2019-08-26","","","","","","4","1","","TIHC0046-2019-11123RD.pdf","2019-08-21","1","2019-11123RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3007/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0154-2019-11110RD.pdf","2019-08-19","1","2019-11110RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2998/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0238-2019-11117RD.pdf","2019-08-20","1","2019-11117RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2997/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0284-2019-11106RD.pdf","2019-08-19","1","2019-11106RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2984/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0410-2019-11065RD.pdf","2019-08-12","1","2019-11065RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2983/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0437-2019-11064RD.pdf","2019-08-12","1","2019-11064RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2981/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0444-2019-11113RD.pdf","2019-08-20","1","2019-11113RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2980/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0493-2019-11066RD.pdf","2019-08-12","1","2019-11066RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2978/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0518-2019-11086RD.pdf","2019-08-14","1","2019-11086RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2977/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0520-2019-11087RD.pdf","2019-08-14","1","2019-11087RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2976/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0529-2019-11088RD.pdf","2019-08-14","1","2019-11088RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2971/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0545-2019-11063RD.pdf","2019-08-12","1","2019-11063RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3351/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0595-2019-11093RD.pdf","2019-08-16","1","2019-11093RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3352/2019","3676","1","2019-08-26","","","","","","4","1","","TIHE0596-2019-11089RD.pdf","2019-08-14","1","2019-11089RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2969/2019","3676","1","2019-08-26","","","","","","4","1","","TIMG0044-2019-11097RD.pdf","2019-08-16","1","2019-11097RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2968/2019","3676","1","2019-08-26","","","","","","4","1","","TIMG0049-2019-11100RD.pdf","2019-08-16","1","2019-11100RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1201/2019","1535","1","2019-05-30","Importao automatica de certificado","08:17:42","08:17:42","","08:17:42","101","","","CT 2019-10021 MA  eq004tuber.pdf","2019-05-30","1","CT 2019-10021 MA  eq004tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1202/2019","1535","1","2019-08-07","Importao automatica de certificado","08:23:21","08:23:21","","08:23:21","101","","","CT 2019-10044 MA  eq087virol.pdf","2019-08-07","1","CT 2019-10044 MA  eq087virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1203/2019","1535","1","2019-08-09","Importao automatica de certificado","08:26:56","08:26:56","","08:26:56","101","","","CT 2019-10045 MA  eq027seadi.pdf","2019-08-09","1","CT 2019-10045 MA  eq027seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1204/2019","1535","1","2019-08-09","Importao automatica de certificado","08:46:51","08:46:51","","08:46:51","101","","","CT 2019-10046 MA  eq064seadi.pdf","2019-08-09","1","CT 2019-10046 MA  eq064seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1205/2019","1535","1","2019-08-09","Importao automatica de certificado","08:49:03","08:49:03","","08:49:03","101","","","CT 2019-10047 MA  eq065seadi.pdf","2019-08-09","1","CT 2019-10047 MA  eq065seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1209/2019","1535","1","2019-08-14","Importao automatica de certificado","09:54:35","09:54:35","","09:54:35","101","","","CT 2019-10048 MA  eq012searc.pdf","2019-08-14","1","CT 2019-10048 MA  eq012searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1210/2019","1535","1","2019-08-14","Importao automatica de certificado","09:56:29","09:56:29","","09:56:29","101","","","","2019-08-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1211/2019","1535","1","2019-08-15","Importao automatica de certificado","10:01:29","10:01:29","","10:01:29","101","","","CT 2019-10049 MA  eq097micra.pdf","2019-08-15","1","CT 2019-10049 MA  eq097micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1212/2019","1535","1","2019-08-15","Importao automatica de certificado","10:02:32","10:02:32","","10:02:32","101","","","CT 2019-10050 MA  eq098micra.pdf","2019-08-15","1","CT 2019-10050 MA  eq098micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3353/2019","3676","1","2019-08-08","Importao automatica de certificado","15:00:57","15:00:57","","15:00:57","4","","","32-11249 - Agosto - 2019.pdf","2019-08-08","1","32-11249 - Agosto - 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3354/2019","3676","1","2019-08-08","Importao automatica de certificado","15:02:43","15:02:43","","15:02:43","4","","","32-11249 - Agosto - 2019 - Copia.pdf","2019-08-08","1","32-11249 - Agosto - 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3355/2019","3676","1","2019-08-08","Importao automatica de certificado","15:05:38","15:05:38","","15:05:38","4","","","32-11356 - Agosto - 2019.pdf","2019-08-08","1","32-11356 - Agosto - 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3356/2019","3676","1","2019-08-08","Importao automatica de certificado","15:06:11","15:06:11","","15:06:11","4","","","32-11356 - Agosto - 2019 - Copia.pdf","2019-08-08","1","32-11356 - Agosto - 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3357/2019","3676","1","2019-08-08","Importao automatica de certificado","15:24:03","15:24:03","","15:24:03","4","","","32-09098 - Agosto - 2019.pdf","2019-08-08","1","32-09098 - Agosto - 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3358/2019","3676","1","2019-08-08","Importao automatica de certificado","15:24:58","15:24:58","","15:24:58","4","","","32-09098 - Agosto - 2019 - Copia.pdf","2019-08-08","1","32-09098 - Agosto - 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1213/2019","1535","1","2019-08-26","Importao automatica de certificado","15:30:21","15:30:21","","15:30:21","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1214/2019","1535","1","2019-08-27","Importao automatica de certificado","15:31:02","15:31:02","","15:31:02","101","","","","2019-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1215/2019","1535","1","2019-08-19","Importao automatica de certificado","15:34:53","15:34:53","","15:34:53","101","","","","2019-08-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2019","1535","1","2019-08-27","","","","","","101","1","","CT-R 2019-1081 CL  eq152micra.pdf","2019-07-19","1","CT-R 2019-1081 CL  eq152micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3181/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4440","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3077/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4441","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3032/2019","3676","1","2019-08-23","","","","","","300","1","","","2019-08-23","1","19.4452","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3139/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4470","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3034/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4471","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3045/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4453","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3036/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4454","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2993/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4455","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3058/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4458","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3052/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4459","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3069/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4439","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3161/2019","3676","1","2019-08-27","","","","","","4","1","","AIHE0118-2019-11092RD.pdf","2019-08-15","1","2019-11092RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3085/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4465","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3143/2019","3676","1","2019-08-27","","","","","","4","1","","EIHE0001-2019-11152RD.pdf","2019-08-23","1","2019-11152RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3010/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4468","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3142/2019","3676","1","2019-08-27","","","","","","4","1","","EIHE0002-2019-11151RD.pdf","2019-08-23","1","2019-11151RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3140/2019","3676","1","2019-08-27","","","","","","4","1","","KIHE0029-2019-11067RD.pdf","2019-08-12","1","2019-11067RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3188/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4469","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3092/2019","3676","1","2019-08-27","","","","","","4","1","","QIHE1151-2019-11131RD.pdf","2019-08-22","1","2019-11131RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3012/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4467","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3359/2019","3676","1","2019-08-27","","","","","","4","1","","QIHE1207-2019-11137RD.pdf","2019-08-22","1","2019-11137RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3075/2019","3676","1","2019-08-22","","","","","","300","1","","","2019-08-22","1","19.4466","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3038/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4463","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3220/2019","3676","1","2019-08-27","","","","","","4","1","","TIMG0051-2019-11098RD.pdf","2019-08-16","1","2019-11098RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3029/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4464","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2951/2019","3676","1","2019-08-27","","","","","","4","1","","WI0007-2019-11074RD.pdf","2019-08-13","1","2019-11074RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3080/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4462","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3184/2019","3676","1","2019-08-27","","","","","","4","1","","WIHC0003-2019-11128RD.pdf","2019-08-21","1","2019-11128RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3022/2019","3676","1","2019-08-14","","","","","","300","1","","","2019-08-14","1","19.4442","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3186/2019","3676","1","2019-08-27","","","","","","4","1","","WIHE0002-2019-11127RD.pdf","2019-08-21","1","2019-11127RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3187/2019","3676","1","2019-08-27","","","","","","4","1","","WIHE0009-2019-11122RD.pdf","2019-08-21","1","2019-11122RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3196/2019","3676","1","2019-08-27","","","","","","4","1","","WIHE0082-2019-11126RD.pdf","2019-08-21","1","2019-11126RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3199/2019","3676","1","2019-08-27","","","","","","4","1","","WISU0002-2019-11073RD.pdf","2019-08-13","1","2019-11073RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3200/2019","3676","1","2019-08-27","","","","","","4","1","","WITB0013-2019-11101RD.pdf","2019-08-16","1","2019-11101RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3360/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0559-2019-11116RD.pdf","2019-08-20","1","2019-11116RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1216/2019","1535","1","2019-08-27","Importao automatica de certificado","16:39:16","16:39:16","","16:39:16","101","","","","2019-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1799/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0230-2019-11129RD.pdf","2019-08-21","1","2019-11129RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2999/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0237-2019-11120RD.pdf","2019-08-21","1","2019-11120RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2982/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0438-2019-11115RD.pdf","2019-08-20","1","2019-11115RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3205/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0560-2019-11107RD.pdf","2019-08-19","1","2019-11107RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3213/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0575-2019-11108RD.pdf","2019-08-19","1","2019-11108RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1068/2019","3676","1","2019-08-27","","","","","","4","1","","CXST_CE10PRO-2019-11059RD.pdf","2019-08-14","1","2019-11059RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3148/2019","3676","1","2019-08-27","","","","","","4","1","","CXST_CE17PRO-2019-11118RD.pdf","2019-08-20","1","2019-11118RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1217/2019","1535","1","2019-08-27","Importao automatica de certificado","16:53:19","16:53:19","","16:53:19","101","","","","2019-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3362/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0296-2019-11114RD.pdf","2019-08-20","1","2019-11114RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1187/2019","1535","1","2019-08-21","<p>Verificado superaquecimento com derretimento do plug 20 A e 250 V. Danificada tomada 20 A do cliente. No houve desarme do disjuntor de 20 A por sobreaquecimento da fiao. Constatado que a fiao vinda do quadro de distribuio  4 mm, e a derivao que sai deste e  conectada na tomada  de 2,5 mm. O disjuntor no  compartilhado com outra tomada no circuito.</p>","08:10:00","10:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2991/2019","3676","1","2019-08-27","","","","","","4","1","","TIHE0318-2019-11112RD.pdf","2019-08-20","1","2019-11112RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1218/2019","1535","1","2019-08-26","Importao automatica de certificado","16:59:41","16:59:41","","16:59:41","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1219/2019","1535","1","2019-08-27","Importao automatica de certificado","17:13:04","17:13:04","","17:13:04","101","","","","2019-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1220/2019","1535","1","2019-08-21","Importao automatica de certificado","17:15:40","17:15:40","","17:15:40","101","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1221/2019","1535","1","2019-08-21","Importao automatica de certificado","17:16:06","17:16:06","","17:16:06","101","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1976/2018","3676","0","2019-08-27","<p>No Break desligado. religado , testes ok.</p>","12:29:00","13:32:00","00:00","12:29:00","6","1","","AIHE0203 - Abbott - OS 1976-2018.pdf","2018-09-24","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3346/2019","3676","3","2019-08-28","<p>Mesmo erro ocorreu novamente. Aberto Chamado</p>","11:24:00","11:27:00","00:00","11:24:00","6","1","2019-08-29","","","0","","","","0","","1","C1400405","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3365/2019","3676","0","2019-08-28","<p>Realizado a colocao de um pino, na parte interna da ala, onde ocorre a fixao na tampa.</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3364/2019","3676","23","2019-08-28","<p>Verificado em loco e aberto O.S no CEB&nbsp;19.4870</p>","10:50:00","11:30:00","00:00","10:50:00","7","1","2019-08-30","","","0","","","","0","","2","19.4870","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3368/2019","3676","0","2019-08-28","<p><em>Verificado pela assist&ecirc;ncia t&eacute;cnica via arquivos enviados pelo usu&aacute;rio. Equipamento ok</em></p>
\n<p>&nbsp;</p>","15:21:00","15:23:00","00:00","15:21:00","6","1","","","","0","","","","0","","1","2040","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3344/2019","3676","0","2019-08-27","<p>Realizado limpeza durante MP.</p>","16:00:00","17:00:00","00:00","16:00:00","6","1","","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3160/2019","3676","1","2019-08-27","","","","","","6","1","","AIHE0153 - ABBOTT - 08-2019.pdf","2019-08-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3369/2019","3676","23","2019-08-28","<p>Aberto O.S. no CEB n&ordm; 19.4872.</p>","16:08:00","16:20:00","00:00","16:08:00","300","1","2019-09-26","","","0","","","","0","","0","19.4872","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3162/2019","3676","1","2019-08-28","","","","","","4","1","","AIHC0014-2019-11191RD.pdf","2019-08-28","1","2019-11191RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3129/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0285-2019-11135RD.pdf","2019-08-22","1","2019-11135RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3125/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0371-2019-11133RD.pdf","2019-08-22","1","2019-11133RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3124/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0442-2019-11147RD.pdf","2019-08-22","1","2019-11147RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3123/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0587-2019-11134RD.pdf","2019-08-22","1","2019-11134RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2671/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0613_HLA-2019-11079RD.pdf","2019-08-14","1","2019-11079RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3118/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE0709-2019-11148RD.pdf","2019-08-22","1","2019-11148RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3102/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1096-2019-11142RD.pdf","2019-08-22","1","2019-11142RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3100/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1098-2019-11144RD.pdf","2019-08-22","1","2019-11144RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3101/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1099-2019-11143RD.pdf","2019-08-22","1","2019-11143RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3098/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1103-2019-11146RD.pdf","2019-08-22","1","2019-11146RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3097/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1104-2019-11141RD.pdf","2019-08-22","1","2019-11141RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3093/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1143-2019-11132RD.pdf","2019-08-22","1","2019-11132RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3370/2019","3676","1","2019-08-28","","","","","","4","1","","QIHE1208-2019-11149RD.pdf","2019-08-22","1","2019-11149RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3090/2019","3676","1","2019-08-28","","","","","","4","1","","QIMG0005-2019-11099RD.pdf","2019-08-16","1","2019-11099RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3083/2019","3676","1","2019-08-28","","","","","","4","1","","SICA0007-2019-11173RD.pdf","2019-08-27","1","2019-11173RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3082/2019","3676","1","2019-08-28","","","","","","4","1","","SICA0010-2019-11174RD.pdf","2019-08-26","1","2019-11174RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3081/2019","3676","1","2019-08-28","","","","","","4","1","","SIHC0007-2019-11190RD.pdf","2019-08-28","1","2019-11190RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3072/2019","3676","1","2019-08-28","","","","","","4","1","","SIHE0052-2019-11164RD.pdf","2019-08-26","1","2019-11164RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3068/2019","3676","1","2019-08-28","","","","","","4","1","","SIHE0084-2019-11162RD.pdf","2019-08-26","1","2019-11162RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3060/2019","3676","1","2019-08-28","","","","","","4","1","","SIHE0103-2019-11140RD.pdf","2019-08-22","1","2019-11140RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3057/2019","3676","1","2019-08-28","","","","","","4","1","","SIHE0111-2019-11139RD.pdf","2019-08-22","1","2019-11139RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3044/2019","3676","1","2019-08-28","","","","","","4","1","","SITB0014-2019-11138RD.pdf","2019-08-22","1","2019-11138RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3301/2019","3676","27","2019-08-19","<p>Equipamento voltou a apresentar o mesmo defeito.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3301/2019","3676","27","2019-08-23","<p>Equipamento voltou a apresentar o mesmo defeito.</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","2019-08-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3041/2019","3676","1","2019-08-28","","","","","","4","1","","SITB0020-2019-11150RD.pdf","2019-08-23","1","2019-11150RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3039/2019","3676","1","2019-08-28","","","","","","4","1","","TICA0003-2019-11172RD.pdf","2019-08-27","1","2019-11172RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3301/2019","3676","23","2019-08-24","<p>Equipamento voltou a apresentar o mesmo defeito. Aguaradando abbott para 27-08-2019</p>","16:50:00","17:00:00","00:00","16:50:00","7","1","2019-08-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3371/2019","3676","1","2019-08-28","","","","","","4","1","","TIHC0009-2019-11187RD.pdf","2019-08-28","1","2019-11187RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3026/2019","3676","1","2019-08-28","","","","","","4","1","","TIHC0015-2019-11125RD.pdf","2019-08-21","1","2019-11125RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","915/2019","3676","1","2019-08-28","","","","","","4","1","","TIHC0079-2019-11185RD.pdf","2019-08-28","1","2019-11185RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3014/2019","3676","1","2019-08-28","","","","","","4","1","","TIHE0100-2019-11109RD.pdf","2019-08-19","1","2019-11109RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3003/2019","3676","1","2019-08-28","","","","","","4","1","","TIHE0220-2019-11111RD.pdf","2019-08-19","1","2019-11111RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2994/2019","3676","1","2019-08-28","","","","","","4","1","","TIHE0299-2019-11181RD.pdf","2019-08-27","1","2019-11181RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2959/2019","3676","1","2019-08-28","","","","","","4","1","","TIPU0005-2019-11105RD.pdf","2019-08-19","1","2019-11105RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3301/2019","3676","27","2019-08-27","<p>Manuten&ccedil;&atilde;o abbott OS&nbsp;0210210c1400207. Equipamento em observa&ccedil;&atilde;o.</p>","13:00:00","15:00:00","00:00","13:00:00","7","1","2019-08-30","","","0","","","","0","","1","0210210c1400207","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3339/2019","3676","0","2019-08-28","<p>OS Cancelada . Defeito j&aacute; est&aacute; sendo tratado na OS&nbsp;3301/2019.</p>","17:08:00","17:10:00","00:00","17:08:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3341/2019","3676","0","2019-08-28","<p>OS Cancelada . Defeito j&aacute; est&aacute; sendo tratado na OS&nbsp;3301/2019.</p>","17:09:00","17:11:00","00:00","17:09:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1223/2019","1535","1","2019-08-28","Importao automatica de certificado","08:22:38","08:22:38","","08:22:38","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1224/2019","1535","1","2019-08-28","Importao automatica de certificado","08:24:04","08:24:04","","08:24:04","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1225/2019","1535","1","2019-08-28","Importao automatica de certificado","08:25:54","08:25:54","","08:25:54","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1226/2019","1535","1","2019-08-28","Importao automatica de certificado","08:27:00","08:27:00","","08:27:00","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1227/2019","1535","1","2019-08-28","Importao automatica de certificado","08:28:02","08:28:02","","08:28:02","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1228/2019","1535","1","2019-08-28","Importao automatica de certificado","08:28:32","08:28:32","","08:28:32","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1229/2019","1535","1","2019-08-28","Importao automatica de certificado","08:30:30","08:30:30","","08:30:30","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1230/2019","1535","1","2019-08-28","Importao automatica de certificado","08:31:21","08:31:21","","08:31:21","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1231/2019","1535","1","2019-08-28","Importao automatica de certificado","08:32:18","08:32:18","","08:32:18","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1232/2019","1535","1","2019-08-28","Importao automatica de certificado","08:34:34","08:34:34","","08:34:34","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1233/2019","1535","1","2019-08-28","Importao automatica de certificado","08:35:21","08:35:21","","08:35:21","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1234/2019","1535","1","2019-08-28","Importao automatica de certificado","08:43:22","08:43:22","","08:43:22","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2132/2019","3676","0","2019-05-31","<p>Substitui&ccedil;&atilde;o do aquecedor da WZ.</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2992/2019","3676","4","2019-08-29","","","","","","4","1","","TIHE0300-2019-11184RD RNC.pdf","2019-08-28","0","2019-11184RD RNC","","","2","<p>Banho Seco excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza + 1,047&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 115px; width: 647px;\" width=\"653\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 64.9306px;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"text-align: center; width: 61.5972px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; width: 61.5972px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; width: 62.7083px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; width: 66.0417px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; width: 87.1528px;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"text-align: center; width: 67.1528px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; width: 133.819px;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64.9306px;\">35,0</td>
\n<td style=\"text-align: center; width: 61.5972px;\">36,0</td>
\n<td style=\"text-align: center; width: 61.5972px;\">35,9</td>
\n<td style=\"text-align: center; width: 62.7083px;\">35,9</td>
\n<td style=\"text-align: center; width: 66.0417px;\">35,9</td>
\n<td style=\"text-align: center; width: 87.1528px;\">35,1</td>
\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,829</strong></td>
\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64.9306px;\">37,0</td>
\n<td style=\"text-align: center; width: 61.5972px;\">37,9</td>
\n<td style=\"text-align: center; width: 61.5972px;\">38,0</td>
\n<td style=\"text-align: center; width: 62.7083px;\">38,0</td>
\n<td style=\"text-align: center; width: 66.0417px;\">38,0</td>
\n<td style=\"text-align: center; width: 87.1528px;\">37,1</td>
\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,860</strong></td>
\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 64.9306px;\">39,0</td>
\n<td style=\"text-align: center; width: 61.5972px;\">40,0</td>
\n<td style=\"text-align: center; width: 61.5972px;\">40,0</td>
\n<td style=\"text-align: center; width: 62.7083px;\">40,1</td>
\n<td style=\"text-align: center; width: 66.0417px;\">40,0</td>
\n<td style=\"text-align: center; width: 87.1528px;\">39,1</td>
\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,925</strong></td>
\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3274/2019","3676","0","2019-08-10","<p>Usu&aacute;rio substituiu probe. Equipamento funcionando normalmente.</p>","15:10:00","15:20:00","00:00","15:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3373/2019","3676","3","2019-08-29","<p>Aberto OS no CEB - 19.4876</p>","09:28:00","09:30:00","00:00","09:28:00","6","1","2019-09-11","","","0","","","","0","","2","19.4876","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3342/2019","3676","27","2019-08-27","<p>Testes pelo Abbott.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-08-30","","","0","","","","0","","0","0210210c1400210","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2865/2019","3676","0","2019-07-17","<p>Reiniciado equipamento e realizado testes.</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3225/2019","3676","0","2019-08-02","<p>OS Concluida.</p>","11:00:00","11:10:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2979/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3206/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2985/2019","3676","1","2019-08-28","<p>Aberto OS no CEB n&ordm; 19.4872.</p>","","","","","300","1","","","2019-08-28","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2986/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3219/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3193/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3141/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3202/2019","3676","1","2019-08-28","","","","","","300","1","","","2019-08-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3033/2019","3676","1","2019-08-28","","","","","","6","1","","TICHE0031 - CEMEQ - 08-2019  .pdf","2019-08-28","1","122317/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1235/2019","1535","1","2019-08-06","Importao automatica de certificado","13:26:42","13:26:42","","13:26:42","101","","","","2019-08-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1076/2019","1535","1","2019-08-29","","","","","","101","1","","CT-R 2019-0037 MA  eq089meios.pdf","2019-08-06","1","CT-R 2019-0037 MA  eq089meios","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1236/2019","1535","1","2019-08-21","Importao automatica de certificado","13:37:11","13:37:11","","13:37:11","101","","","Certif ABSI 175319-19  eq025seram.pdf","2019-08-21","1","Certif ABSI 175319-19  eq025seram.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3278/2019","3676","0","2019-08-29","<p>Recebido do C.E.B pe&ccedil;as para reposi&ccedil;&atilde;o (jack j4 fonte de alimenta&ccedil;&atilde;o), foi feita a substitui&ccedil;&atilde;o das mesma e realizado testes.</p>
\n<p>Equipamento liberado para uso.</p>","11:00:00","12:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1237/2019","1535","1","2019-08-20","Importao automatica de certificado","13:58:34","13:58:34","","13:58:34","101","","","CT 2019-10051 MA  eq015virol.pdf","2019-08-20","1","CT 2019-10051 MA  eq015virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1238/2019","1535","1","2019-08-20","Importao automatica de certificado","13:59:59","13:59:59","","13:59:59","101","","","CT 2019-10052 MA  eq021virol.pdf","2019-08-20","1","CT 2019-10052 MA  eq021virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1239/2019","1535","1","2019-08-20","Importao automatica de certificado","14:01:18","14:01:18","","14:01:18","101","","","CT 2019-10053 MA  eq095virol.pdf","2019-08-20","1","CT 2019-10053 MA  eq095virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1240/2019","1535","1","2019-08-21","Importao automatica de certificado","14:03:28","14:03:28","","14:03:28","101","","","CT 2019-10054 MA  eq005mical.pdf","2019-08-21","1","CT 2019-10054 MA  eq005mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2019","2239","1","2019-08-29","","","","","","387","1","","CT-R 2019-0251 RL.pdf","2019-04-29","1","CT-R 2019-0251 RL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1241/2019","1535","1","2019-07-22","Importao automatica de certificado","14:25:02","14:25:02","","14:25:02","101","","","","2019-07-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1242/2019","1535","1","2019-07-01","Importao automatica de certificado","14:26:10","14:26:10","","14:26:10","101","","","CT-R 2019-0778 CL  eq145bimol.pdf","2019-07-01","1","CT-R 2019-0778 CL  eq145bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1243/2019","1535","1","2019-06-24","Importao automatica de certificado","14:27:06","14:27:06","","14:27:06","101","","","","2019-06-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1244/2019","1535","1","2019-07-25","Importao automatica de certificado","14:42:46","14:42:46","","14:42:46","101","","","","2019-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1245/2019","1535","1","2019-07-25","Importao automatica de certificado","14:55:09","14:55:09","","14:55:09","101","","","7759 - Relat CSB EQ018LRJBA.pdf","2019-07-25","1","7759 - Relat CSB EQ018LRJBA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3218/2019","3676","1","2019-08-29","<p>Realizado a MP pela metrologia.</p>","","","","","300","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3153/2019","3676","1","2019-08-29","","","","","","4","1","","CXHC_PRO33-2019-11180RD.pdf","2019-08-27","1","2019-11180RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3152/2019","3676","1","2019-08-29","","","","","","4","1","","CXQT_AB01HC-2019-11182RD.pdf","2019-08-27","1","2019-11182RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3131/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0184-2019-11168RD.pdf","2019-08-26","1","2019-11168RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3128/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0290-2019-11176RD.pdf","2019-08-27","1","2019-11176RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3127/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0294-2019-11175RD.pdf","2019-08-27","1","2019-11175RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3121/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0601-2019-11158RD.pdf","2019-08-23","1","2019-11158RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3120/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0610-2019-11153RD.pdf","2019-08-23","1","2019-11153RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3119/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0616_S-2019-11192RD.pdf","2019-08-28","1","2019-11192RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3117/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0798-2019-11167RD.pdf","2019-08-26","1","2019-11167RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3116/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0800-2019-11166RD.pdf","2019-08-26","1","2019-11166RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3114/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0946-2019-11155RD.pdf","2019-08-23","1","2019-11155RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3113/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0947-2019-11178RD.pdf","2019-08-27","1","2019-11178RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3111/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0994-2019-11156RD.pdf","2019-08-23","1","2019-11156RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3112/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE0995-2019-11157RD.pdf","2019-08-23","1","2019-11157RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3110/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1000-2019-11159RD.pdf","2019-08-23","1","2019-11159RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3109/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1002-2019-11169RD.pdf","2019-08-26","1","2019-11169RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3103/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1075-2019-11165RD.pdf","2019-08-26","1","2019-11165RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3095/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1105-2019-11177RD.pdf","2019-08-27","1","2019-11177RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3096/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1106-2019-11154RD.pdf","2019-08-23","1","2019-11154RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3091/2019","3676","1","2019-08-29","","","","","","4","1","","QIHE1166-2019-11136RD.pdf","2019-08-22","1","2019-11136RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3076/2019","3676","1","2019-08-29","","","","","","4","1","","SIHC0036-2019-11186RD.pdf","2019-08-28","1","2019-11186RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3051/2019","3676","1","2019-08-29","","","","","","4","1","","SIMG0010-2019-11170RD.pdf","2019-08-26","1","2019-11170RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3023/2019","3676","1","2019-08-29","","","","","","4","1","","TIHC0049-2019-11197RD.pdf","2019-08-28","1","2019-11197RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3380/2019","3676","1","2019-08-29","Importao automatica de certificado","08:56:44","08:56:44","","08:56:44","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3381/2019","3676","1","2019-08-29","Importao automatica de certificado","08:57:33","08:57:33","","08:57:33","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1226/2019","3676","0","2019-04-11","<p>Testes de funcionamento.&nbsp;</p>","14:00:00","15:00:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3382/2019","3676","1","2019-08-29","Importao automatica de certificado","09:18:39","09:18:39","","09:18:39","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","745/2019","3676","23","2019-07-04","<p>Substitudo resistncia do dreno. Os ficara aberta para reposio de pea.</p>","09:30:00","10:30:00","00:00","09:30:00","7","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1232/2019","3676","0","2019-03-29","<p>OS Cancelada. Defeito j&aacute; esta sendo tratado na OS&nbsp;19.992.</p>","09:46:00","10:00:00","00:00","09:46:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3383/2019","3676","1","2019-08-29","Importao automatica de certificado","09:53:27","09:53:27","","09:53:27","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2965/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2964/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2963/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2962/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2947/2019","3676","0","2019-08-29","<p>Testes de funcionamento.</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2961/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2960/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2955/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3379/2019","3676","0","2019-08-30","<p>Substituido a identifica&ccedil;&atilde;o da caixa.</p>","10:00:00","10:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3366/2019","3676","0","2019-08-30","<p>Realizado a limpeza do equipamento.</p>","15:30:00","15:40:00","00:00","15:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3387/2019","3676","27","2019-08-30","<p>Equipamento em observa&ccedil;&atilde;o.</p>","16:15:00","16:30:00","00:00","16:15:00","7","1","2019-09-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3388/2019","3676","1","2019-08-29","Importao automatica de certificado","09:38:26","09:38:26","","09:38:26","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3389/2019","3676","1","2019-08-29","Importao automatica de certificado","09:41:05","09:41:05","","09:41:05","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2019","1535","1","2019-07-17","<p>Usurio utilizando equipamento, no foi constatado vazamento.</p>","10:02:00","11:00:00","00:00","10:02:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2019","1535","1","2019-07-29","<p>Ajuste nos pinos das portas.</p>","10:04:00","12:00:00","00:00","10:04:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1130/2019","1535","1","2019-09-18","<p>Realizada preventiva, calibrao e ajuste na posio do boto de leitura.</p>","08:30:00","12:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2930/2019","3676","0","2019-09-02","<p>Substitu&iacute;do term&ocirc;metro pelo (337), Calibrado.</p>","10:10:00","10:15:00","00:00","10:10:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3296/2019","3676","0","2019-09-02","<p>Substitu&iacute;do term&ocirc;metro pelo ( (631) caixa desativada - CXST/CE19PRO).</p>","10:14:00","10:20:00","00:00","10:14:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3386/2019","3676","23","2019-09-02","<p>Encaminhado equipamento para CEB via patrimnio.</p>","10:17:00","10:20:00","00:00","10:17:00","300","1","2019-10-04","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3385/2019","3676","0","2019-09-02","<p>Realizado a troca pera.</p>","10:43:00","10:45:00","00:00","10:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3390/2019","3676","0","2019-09-02","<p>Erro intermitente, foi verificado a trava da tampa e no foi encontrado defeito. Equipamento ficar em observao.</p>","10:00:00","10:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2996/2019","3676","1","2019-08-29","","","","","","7","1","","TIHE0293 -CEMEQ - 08-2019.pdf","2019-08-29","1","121686/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3013/2019","3676","1","2019-08-28","","","","","","7","1","","TIHE0101 - CEMEQ - 08-2019.pdf","2019-08-28","1","121655/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3002/2019","3676","1","2019-08-29","","","","","","7","1","","TIHE0232 - CEMEQ - 08-2019.pdf","2019-08-29","1","121656/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3015/2019","3676","1","2019-08-28","","","","","","7","1","","TIHE0100 - CEMEQ - 08-2019.pdf","2019-08-28","1","121658/2019","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3019/2019","3676","1","2019-08-28","","","","","","7","1","","TIHE0034 - CEMEQ - 08-2019.pdf","2019-08-28","1","121657/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3177/2019","3676","1","2019-08-29","","","","","","7","1","","32-05939 - CEMEQ - 08-2019.pdf","2019-08-29","1","121659/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3644/2019","3676","1","2019-08-26","Importao automatica de certificado","11:36:38","11:36:38","","11:36:38","4","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3645/2019","3676","1","2019-08-26","Importao automatica de certificado","11:37:34","11:37:34","","11:37:34","4","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3376/2019","3676","0","2019-09-02","<p>Caixa sem condi&ccedil;&atilde;o de reparo. Desativada.</p>","11:44:00","11:50:00","00:00","11:44:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3275/2019","3676","0","2019-08-28","<p>OS Concluida pela PH7.</p>","14:00:00","14:25:00","00:00","14:00:00","7","1","","QIHE1111 - PH7 - OS 3275-19.pdf","2019-08-28","0","","","","0","","1","15011","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3377/2019","3676","0","2019-09-02","<p>Caixa sem condi&ccedil;&atilde;o de reparo. Desativada.</p>","11:47:00","11:50:00","00:00","11:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3375/2019","3676","0","2019-09-02","<p>Caixa sem condi&ccedil;&atilde;o de reparo. Desativada.</p>","11:49:00","11:50:00","00:00","11:49:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3144/2019","3676","1","2019-09-02","","","","","","4","1","","CXST_PI12PRO-2019-11201RD.PDF","2019-08-29","1","2019-11201RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3138/2019","3676","1","2019-09-02","","","","","","4","1","","PIHE0082-2019-11210RD.pdf","2019-08-30","1","2019-11210RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3135/2019","3676","1","2019-09-02","","","","","","4","1","","QIHC0001-2019-11193RD.pdf","2019-08-28","1","2019-11193RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3133/2019","3676","1","2019-09-02","","","","","","4","1","","QIHC0035-2019-11196RD.pdf","2019-08-28","1","2019-11196RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3132/2019","3676","1","2019-09-02","","","","","","4","1","","QIHC0188-2019-11195RD.pdf","2019-08-28","1","2019-11195RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3122/2019","3676","1","2019-09-02","","","","","","4","1","","QIHE0600-2019-11203RD.pdf","2019-08-29","1","2019-11203RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3086/2019","3676","1","2019-09-02","","","","","","4","1","","QIPI0014-2019-11202RD.pdf","2019-08-29","1","2019-11202RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3079/2019","3676","1","2019-09-02","","","","","","4","1","","SIHC0026-2019-11189RD.pdf","2019-08-28","1","2019-11189RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3067/2019","3676","1","2019-09-02","","","","","","4","1","","SIHE0091-2019-11082RD.pdf","2019-08-14","1","2019-11082RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3066/2019","3676","1","2019-09-02","","","","","","4","1","","SIHE0092-2019-11060RD.pdf","2019-08-08","1","2019-11060RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3053/2019","3676","1","2019-09-02","","","","","","4","1","","SIHE0120-2019-11130RD.pdf","2019-08-22","1","2019-11130RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3028/2019","3676","1","2019-09-02","","","","","","4","1","","TIHC0012-2019-11200RD.pdf","2019-08-29","1","2019-11200RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3025/2019","3676","1","2019-09-02","","","","","","4","1","","TIHC0047-2019-11198RD.pdf","2019-08-29","1","2019-11198RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3021/2019","3676","1","2019-09-02","","","","","","4","1","","TIHC0073-2019-11207RD.pdf","2019-08-30","1","2019-11207RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3214/2019","3676","1","2019-09-02","","","","","","4","1","","TIHC0105-2019-11211RD.pdf","2019-08-30","1","2019-11211RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3215/2019","3676","1","2019-09-02","","","","","","4","1","","TIHC0106-2019-11208RD.pdf","2019-08-30","1","2019-11208RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2987/2019","3676","1","2019-09-02","","","","","","4","1","","TIHE0367-2019-11206RD.pdf","2019-08-29","1","2019-11206RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2972/2019","3676","1","2019-09-02","","","","","","4","1","","TIHE0538-2019-11209RD.pdf","2019-08-30","1","2019-11209RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3222/2019","3676","1","2019-09-02","","","","","","4","1","","TIPI0064-2019-11204RD.pdf","2019-08-29","1","2019-11204RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3183/2019","3676","1","2019-09-02","","","","","","4","1","","WIHC0001-2019-11199RD.pdf","2019-08-29","1","2019-11199RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3197/2019","3676","1","2019-09-02","","","","","","4","1","","WIPI0004-2019-11205RD.pdf","2019-08-29","1","2019-11205RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3037/2019","3676","1","2019-09-02","","","","","","4","1","","TICHC0002-2019-11188RD.pdf","2019-08-28","1","2019-11188RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3648/2019","3676","1","2019-08-16","Importao automatica de certificado","14:07:28","14:07:28","","14:07:28","4","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3649/2019","3676","1","2019-08-19","Importao automatica de certificado","14:08:04","14:08:04","","14:08:04","4","","","","2019-08-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3650/2019","3676","1","2019-08-20","Importao automatica de certificado","14:08:45","14:08:45","","14:08:45","4","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3651/2019","3676","1","2019-08-22","Importao automatica de certificado","14:09:26","14:09:26","","14:09:26","4","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3652/2019","3676","1","2019-08-26","Importao automatica de certificado","14:10:35","14:10:35","","14:10:35","4","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3653/2019","3676","1","2019-08-27","Importao automatica de certificado","14:11:16","14:11:16","","14:11:16","4","","","","2019-08-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3654/2019","3676","1","2019-08-28","Importao automatica de certificado","14:11:54","14:11:54","","14:11:54","4","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3655/2019","3676","1","2019-08-29","Importao automatica de certificado","14:12:43","14:12:43","","14:12:43","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1330/2019","1535","1","2019-08-30","Importao automatica de certificado","14:27:25","14:27:25","","14:27:25","101","","","","2019-08-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1331/2019","1535","1","2019-09-02","Importao automatica de certificado","14:27:54","14:27:54","","14:27:54","101","","","","2019-09-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1332/2019","1535","1","2019-09-02","Importao automatica de certificado","14:28:22","14:28:22","","14:28:22","101","","","","2019-09-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1333/2019","1535","1","2019-08-29","Importao automatica de certificado","14:30:09","14:30:09","","14:30:09","101","","","CT-R 2019-0033 SM R1  eq002comec.pdf","2019-08-29","1","CT-R 2019-0033 SM R1  eq002comec","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1334/2019","1535","1","2019-08-29","Importao automatica de certificado","14:30:42","14:30:42","","14:30:42","101","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3656/2019","3676","0","2019-09-02","<p>Desativado. Substitudo pelo TIHE0597.</p>","14:52:00","14:55:00","00:00","14:52:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2743/2019","3676","1","2019-07-17","","","","","","7","1","","","2019-07-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1335/2019","1535","1","2019-08-28","Importao automatica de certificado","08:50:16","08:50:16","","08:50:16","101","","","","2019-08-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2494/2019","3676","10","2019-07-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2494/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1527/2019","3676","9","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2693/2019","3676","9","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2670/2019","3676","9","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1878/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2604/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1120/2019","3676","10","2019-07-31","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1120/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2752/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2019","3676","1","2019-09-03","","","","","","4","1","","CXHC_PRO19-2019-11179RD.pdf","2019-08-27","1","2019-11179RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3048/2019","3676","1","2019-09-03","","","","","","4","1","","SIMG0016-2019-11171RD.pdf","2019-08-26","1","2019-11171RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3189/2019","3676","1","2019-09-03","","","","","","4","1","","WIHE0042-2019-11211RD.pdf","2019-08-30","1","2019-11211RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1336/2019","1535","1","2019-05-24","Importao automatica de certificado","11:35:32","11:35:32","","11:35:32","101","","","","2019-05-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1337/2019","1535","1","2019-05-14","Importao automatica de certificado","13:21:00","13:21:00","","13:21:00","101","","","","2019-05-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2019","1535","1","2019-09-03","","","","","","101","1","","RE 2019-0013-Q WY  eq035lacri.pdf","2019-05-14","1","RE 2019-0013-Q WY  eq035lacri","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2494/2019","3676","10","2019-09-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3006/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3099/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3035/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3027/2019","3676","9","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2709/2019","3676","1","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2952/2019","3676","9","2019-09-03","<p>Equipamento n&atilde;o encontrado no departamento de metrologia e unidades externas.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2974/2019","3676","9","2019-08-30","<p>Equipamento n&atilde;o encontrado no departamento de metrologia e unidades externas.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2975/2019","3676","9","2019-08-30","<p>Equipamento n&atilde;o encontrado no departamento de metrologia e unidades externas.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1527/2019","3676","9","2019-09-03","<p>Equipamento n&atilde;o encontrado no departamento de metrologia e unidades externas.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2045/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1878/2019","3676","10","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3115/2019","3676","9","2019-08-30","<p>Equipamento n&atilde;o encontrado no departamento de Imunologia Especializada, orientado usu&aacute;rio caso localizar entrar em contato com a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3207/2019","3676","9","2019-08-30","<p>Equipamento n&atilde;o encontrado no departamento de Imunologia Especializada, orientado usu&aacute;rio caso localizar entrar em contato com a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3126/2019","3676","1","2019-09-03","","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3016/2019","3676","1","2019-08-30","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3011/2019","3676","1","2019-09-03","","","","","","4","1","","TIHE0106-2019-11213RD.pdf","2019-08-30","1","2019-11213RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3017/2019","3676","1","2019-09-03","","","","","","4","1","","TIHE0036-2019-11104RD.pdf","2019-08-19","1","2019-11104RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3209/2019","3676","1","2019-09-03","","","","","","4","1","","TIHE0570-2019-11222RD.pdf","2019-09-02","1","2019-11222RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3217/2019","3676","1","2019-09-03","","","","","","4","1","","TICHE0048-2019-11183RD.pdf","2019-08-28","1","2019-11183RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3660/2019","3676","1","2019-09-03","Importao automatica de certificado","15:50:03","15:50:03","","15:50:03","4","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3555/2019","3676","1","2019-09-03","","","","","","4","1","","QIHC0002-2019-11194RD.pdf","2019-08-28","1","2019-11194RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3661/2019","3676","1","2019-09-03","","","","","","4","1","","TIHE0591-2019-11161RD.pdf","2019-08-26","1","2019-11161RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1338/2019","1535","1","2019-09-03","Importao automatica de certificado","08:52:12","08:52:12","","08:52:12","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1339/2019","1535","1","2019-09-03","Importao automatica de certificado","08:56:13","08:56:13","","08:56:13","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3669/2019","3676","0","2019-09-04","<p>OS Cancelada. Aberta por engano.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1340/2019","1535","1","2019-09-03","Importao automatica de certificado","08:56:34","08:56:34","","08:56:34","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1341/2019","1535","1","2019-09-03","Importao automatica de certificado","08:56:52","08:56:52","","08:56:52","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1342/2019","1535","1","2019-09-03","Importao automatica de certificado","09:00:27","09:00:27","","09:00:27","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1343/2019","1535","1","2019-09-03","Importao automatica de certificado","09:00:56","09:00:56","","09:00:56","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1344/2019","1535","1","2019-09-03","Importao automatica de certificado","09:01:13","09:01:13","","09:01:13","101","","","","2019-09-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2019","1535","1","2019-09-04","<p>Retirado para ser enviado para So Paulo</p>","09:08:00","09:08:00","00:00","09:08:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2104/2019","3676","0","2019-05-24","<p>FEITO CONSERTO NA DOBRADI&Ccedil;A DA PORTA EQUP OK.</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3647/2019","3676","0","2019-09-04","<p>Realizado a troca da bateria.</p>","11:17:00","11:20:00","00:00","11:17:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3657/2019","3676","0","2019-09-04","<p>Realizado a troca da bateria.</p>","11:20:00","11:22:00","00:00","11:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3297/2019","3676","0","2019-09-04","<p>Realizado a troca da etiqueta e do velcro.</p>","11:23:00","11:25:00","00:00","11:23:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3646/2019","3676","0","2019-09-04","<p>Realizado o conserto da tampa e do velcro.</p>","11:27:00","11:30:00","00:00","11:27:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3374/2019","3676","0","2019-09-04","<p>Realizado a troca da etiqueta.</p>","11:31:00","11:35:00","00:00","11:31:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3670/2019","3676","0","2019-09-04","<p>Realizado a troca da etiqueta.</p>","13:22:00","13:25:00","00:00","13:22:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3671/2019","3676","0","2019-09-04","<p>OS Cancelada.</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1345/2019","1535","1","2019-09-04","<p>Fixa&ccedil;&atilde;o do p&eacute;.</p>","11:32:00","11:40:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1346/2019","1535","1","2019-09-04","<p>Encontrado papel deixado por um usurio sobre o ventilador de refrigerao do comando do equipamento, causando rudo.</p>","14:31:00","14:36:00","00:00","14:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1347/2019","1535","1","2019-08-05","Importao automatica de certificado","14:41:10","14:41:10","","14:41:10","101","","","","2019-08-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1077/2019","1535","1","2019-09-04","","","","","","101","1","","CT-R 2019-0038 MA  eq103micra.pdf","2019-08-05","1","CT-R 2019-0038 MA  eq103micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3672/2019","3676","23","2019-09-04","<p>Aberto OS no CEB 19.5047</p>","16:40:00","16:50:00","00:00","16:40:00","7","1","2019-09-30","","","0","","","","0","","0","19.5047","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2966/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3018/2019","3676","1","2019-08-02","","","","","","7","1","","","2019-08-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1200/2019","1535","1","2019-09-26","<p>Retirada a placa de nvel, para ser substituda por chave fim de curso, conforme modelos atuais.</p>","08:30:00","11:00:00","00:00","08:20:00","189","1","2019-09-04","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2019","1535","6","2019-06-03","<p>Feito mudana de local para tentativa de melhor devido a circulao da condensao.</p>\n<p>Melhorou um pouco, temperatura dentro da faixa de trabalho. Aguardando compra do compressor.</p>","08:45:00","11:30:00","00:00","08:40:00","189","1","2019-07-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1349/2019","1535","1","2019-07-11","Importao automatica de certificado","09:27:06","09:27:06","","09:27:06","101","","","CT-R 2019-0027 SM R1  eq142micra.pdf","2019-07-11","1","CT-R 2019-0027 SM R1  eq142micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1246/2019","1535","1","2019-09-04","<p>Feito verificaes. No h defeito.</p>\n<p>Realizada manuteno preventiva.</p>","09:10:00","09:35:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1180/2019","1535","1","2019-09-04","<p>Troca da lmpada.</p>","11:10:00","11:30:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3497/2019","3676","1","2019-09-04","","","","","","300","1","","","2019-09-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3320/2019","3676","0","2019-09-05","<p>Realizado a troca da bateria.</p>","14:17:00","14:20:00","00:00","14:17:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2019","2239","1","2019-07-24","Importao automatica de certificado","14:44:43","14:44:43","","14:44:43","4","","","CT-R 2019-0112 WY.pdf","2019-07-24","1","CT-R 2019-0112 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2019","2239","1","2019-07-24","Importao automatica de certificado","14:47:22","14:47:22","","14:47:22","4","","","CT-R 2019-0115 WY.pdf","2019-07-24","1","CT-R 2019-0115 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2019","2239","1","2019-09-05","","","","","","387","1","","CT-R 2019-0116 WY.pdf","2019-07-25","1","CT-R 2019-0116 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1194/2019","3676","23","2019-09-05","<p>Equipamento est&aacute; <strong>167&nbsp;dia(s)</strong> no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material.&nbsp;</strong></p>","14:56:00","14:58:00","00:00","14:56:00","300","1","2019-10-01","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2019","2239","1","2019-07-29","Importao automatica de certificado","14:58:40","14:58:40","","14:58:40","4","","","CT-R 2019-0130 WY.pdf","2019-07-29","1","CT-R 2019-0130 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2019","2239","1","2019-09-05","","","","","","387","1","","CT-R 2019-0131 WY.pdf","2019-07-25","1","CT-R 2019-0131 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2019","2239","1","2019-09-05","","","","","","387","1","","CT-R 2019-0132 WY.pdf","2019-07-29","1","CT-R 2019-0132 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2019","2239","1","2019-07-30","Importao automatica de certificado","15:08:22","15:08:22","","15:08:22","4","","","CT-R 2019-0133 WY.pdf","2019-07-30","1","CT-R 2019-0133 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2019","2239","1","2019-07-31","Importao automatica de certificado","15:11:31","15:11:31","","15:11:31","4","","","CT-R 2019-0134 WY.pdf","2019-07-31","1","CT-R 2019-0134 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2019","2239","1","2019-09-05","","","","","","387","1","","CT-R 2019-0135 WY.pdf","2019-07-31","1","CT-R 2019-0135 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3111/2018","3676","23","2019-09-05","<p>Aguardando chegada de equipamento do CEB.</p>","15:08:00","15:10:00","00:00","15:08:00","300","1","2019-09-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3260/2019","3676","23","2019-09-05","<div class=\"ui-grid-col-1\">Equipamento no CEB &aacute;<strong> 24</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</div>","15:16:00","16:20:00","00:00","15:16:00","300","1","2019-10-01","","","0","","","","0","","2","19.4496","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2434/2019","3676","23","2019-09-05","<p>Perguntado ao patrim&ocirc;nio a situa&ccedil;&atilde;o da O.S do CEMEQ n&ordm;12082119, onde foi informado que a OS se encontra aberta no CEMEQ Aguardando or&ccedil;amento de servi&ccedil;o externo.</p>
\n<p>Carlos envio um e-mail ao Adalicio cobrando uma posi&ccedil;&atilde;o 05/09/2019.</p>","15:26:00","15:30:00","00:00","15:26:00","300","1","2019-10-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3030/2018","3676","23","2019-09-05","<p>Aguardando disponibilidade do equipamento.</p>","15:31:00","15:35:00","00:00","15:31:00","300","1","2019-09-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3676/2019","3676","1","2019-08-06","Importao automatica de certificado","15:48:25","15:48:25","","15:48:25","4","","","TICHE0031 -RE 2019-0076-Q RD.PDF","2019-08-06","1","TICHE0031 -RE 2019-0076-Q RD.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3674/2019","3676","0","2019-09-05","<p>Foi realizado a troca do reparo danificado (aba de libera&ccedil;&atilde;o do fluxo).</p>","13:10:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1351/2019","1535","1","2019-09-06","Importao automatica de certificado","09:32:37","09:32:37","","09:32:37","101","","","","2019-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0148 WY.pdf","2019-08-01","1","CT-R 2019-0148 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0149 WY.pdf","2019-08-01","1","CT-R 2019-0149 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0150 WY.pdf","2019-08-02","1","CT-R 2019-0150 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0151 WY.pdf","2019-08-02","1","CT-R 2019-0151 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0163 WY.pdf","2019-08-14","1","CT-R 2019-0163 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0164 WY.pdf","2019-08-14","1","CT-R 2019-0164 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0176 WY.pdf","2019-08-16","1","CT-R 2019-0176 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0178 WY.pdf","2019-08-16","1","CT-R 2019-0178 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2019","2239","1","2019-07-23","Importao automatica de certificado","10:04:11","10:04:11","","10:04:11","4","","","CT-R 2019-0533 RL.pdf","2019-07-23","1","CT-R 2019-0533 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2019","2239","1","2019-07-23","Importao automatica de certificado","10:07:38","10:07:38","","10:07:38","4","","","CT-R 2019-0534 RL.pdf","2019-07-23","1","CT-R 2019-0534 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2019","2239","1","2019-07-24","Importao automatica de certificado","10:10:32","10:10:32","","10:10:32","4","","","CT-R 2019-0535 RL.pdf","2019-07-24","1","CT-R 2019-0535 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0536 RL.pdf","2019-07-24","1","CT-R 2019-0536 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0537 RL.pdf","2019-07-25","1","CT-R 2019-0537 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2019","2239","1","2019-07-25","Importao automatica de certificado","10:22:58","10:22:58","","10:22:58","4","","","CT-R 2019-0538 RL.pdf","2019-07-25","1","CT-R 2019-0538 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0539 RL.pdf","2019-07-26","1","CT-R 2019-0539 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0540 RL.pdf","2019-07-26","1","CT-R 2019-0540 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2019","2239","1","2019-07-29","Importao automatica de certificado","10:52:39","10:52:39","","10:52:39","4","","","CT-R 2019-0541 RL.pdf","2019-07-29","1","CT-R 2019-0541 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2019","2239","1","2019-07-29","Importao automatica de certificado","10:55:52","10:55:52","","10:55:52","4","","","CT-R 2019-0542 RL.pdf","2019-07-29","1","CT-R 2019-0542 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0543 RL.pdf","2019-07-30","1","CT-R 2019-0543 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3261/2019","3676","0","2019-09-06","<p>AJUSTES DAS DOBRADI&Ccedil;AS DA TAMPA.</p>","11:40:00","11:45:00","00:00","11:40:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2019","2239","1","2019-07-31","Importao automatica de certificado","11:47:13","11:47:13","","11:47:13","4","","","CT-R 2019-0544 RL.pdf","2019-07-31","1","CT-R 2019-0544 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0550 RL.pdf","2019-07-31","1","CT-R 2019-0550 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0551 RL.pdf","2019-08-01","1","CT-R 2019-0551 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0552 RL.pdf","2019-08-01","1","CT-R 2019-0552 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0559 RL.pdf","2019-08-14","1","CT-R 2019-0559 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0560 RL.pdf","2019-08-14","1","CT-R 2019-0560 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0561 RL.pdf","2019-08-15","1","CT-R 2019-0561 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0563 RL.pdf","2019-08-16","1","CT-R 2019-0563 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0564 RL.pdf","2019-08-16","1","CT-R 2019-0564 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0568 RL.pdf","2019-08-17","1","CT-R 2019-0568 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2019","2239","1","2019-09-06","","","","","","387","1","","CT-R 2019-0569 RL.pdf","2019-08-17","1","CT-R 2019-0569 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1352/2019","1535","1","2019-09-06","Importao automatica de certificado","13:48:14","13:48:14","","13:48:14","101","","","","2019-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1353/2019","1535","1","2019-09-06","Importao automatica de certificado","13:48:30","13:48:30","","13:48:30","101","","","","2019-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1200/2019","1535","1","2019-09-05","<p>Feito a instalao da chave fim de curso para nvel dagua.</p>","09:10:00","11:20:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","236/2019","1535","1","2019-05-08","<p>Feito a troca do controlador e do ventilador.</p>\n<p>Voltou na temperatura de trabalho (28).</p>","10:10:00","14:45:00","00:00","10:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3678/2019","3676","3","2019-09-06","<p>Aberto Chamado , previs&atilde;o de atendimento at&eacute; 10/09.</p>","14:13:00","14:15:00","00:00","14:13:00","6","1","2019-09-10","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3590/2019","3676","1","2019-09-06","","","","","","4","1","","AIHE0001-2019-11231RD.pdf","2019-09-03","1","2019-11231RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3588/2019","3676","1","2019-09-06","","","","","","4","1","","AIHE0084-2019-11230RD.pdf","2019-09-03","1","2019-11230RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3576/2019","3676","1","2019-09-06","","","","","","4","1","","CXHC_OV02-2019-11217RD.pdf","2019-09-02","1","2019-11217RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3575/2019","3676","1","2019-09-06","","","","","","4","1","","CXHC_OV03-2019-11218RD.pdf","2019-09-02","1","2019-11218RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3574/2019","3676","1","2019-09-06","","","","","","4","1","","CXHC_OV04-2019-11219RD.pdf","2019-09-02","1","2019-11219RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3572/2019","3676","1","2019-09-06","","","","","","4","1","","CXST_CE13PRO-2019-11254RD.pdf","2019-09-06","1","2019-11254RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3571/2019","3676","1","2019-09-06","","","","","","4","1","","CXST_CE15PRO-2019-11232RD.pdf","2019-09-03","1","2019-11232RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3570/2019","3676","1","2019-09-06","","","","","","4","1","","CXST_CE22PRO-2019-11255RD.pdf","2019-09-06","1","2019-11255RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3680/2019","3676","1","2019-09-06","","","","","","4","1","","CXST_CE25PRO-2019-11233RD.pdf","2019-09-03","1","2019-11233RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3565/2019","3676","1","2019-09-06","","","","","","4","1","","CXST_SU05PRO-2019-11216RD.pdf","2019-09-02","1","2019-11216RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3498/2019","3676","1","2019-09-06","","","","","","4","1","","SIOV0001-2019-11221RD.pdf","2019-09-02","1","2019-11221RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3496/2019","3676","1","2019-09-06","","","","","","4","1","","SIOV0002-2019-11220RD.pdf","2019-09-02","1","2019-11220RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3492/2019","3676","1","2019-09-06","","","","","","4","1","","SIPU0011-2019-11227RD.pdf","2019-09-03","1","2019-11227RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3491/2019","3676","1","2019-09-06","","","","","","4","1","","SIPU0016-2019-11253RD.pdf","2019-09-05","1","2019-11253RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3042/2019","3676","1","2019-09-06","","","","","","4","1","","SITB0019-2019-11243RD.pdf","2019-09-04","1","2019-11243RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3475/2019","3676","1","2019-09-06","","","","","","4","1","","TIHC0004-2019-11250RD.pdf","2019-09-05","1","2019-11250RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3462/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0032-2019-11238RD.pdf","2019-09-04","1","2019-11238RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3457/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0163-2019-11252RD.PDF","2019-09-05","1","2019-11252RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3454/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0214-2019-11239RD.pdf","2019-09-04","1","2019-11239RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3447/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0331-2019-11237RD.pdf","2019-09-04","1","2019-11237RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3445/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0334-2019-11251RD.pdf","2019-09-05","1","2019-11251RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3442/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0433-2019-11242RD.pdf","2019-09-04","1","2019-11242RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3428/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0489-2019-11235RD.pdf","2019-09-04","1","2019-11235RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3424/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0519-2019-11234RD.pdf","2019-09-04","1","2019-11234RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3423/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0521-2019-11248RD.pdf","2019-09-05","1","2019-11248RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3421/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0531-2019-11247RD.pdf","2019-09-05","1","2019-11247RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3417/2019","3676","1","2019-09-06","","","","","","4","1","","TIHE0552-2019-11236RD.pdf","2019-09-04","1","2019-11236RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3409/2019","3676","1","2019-09-06","","","","","","4","1","","TIPI0005-2019-11241RD.pdf","2019-09-04","1","2019-11241RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3399/2019","3676","1","2019-09-06","","","","","","4","1","","TISU0018-2019-11215RD.pdf","2019-09-02","1","2019-11215RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3398/2019","3676","1","2019-09-06","","","","","","4","1","","TISU0021-2019-11214RD.pdf","2019-09-02","1","2019-11214RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3396/2019","3676","1","2019-09-06","","","","","","4","1","","TITB0054-2019-11240RD.pdf","2019-09-04","1","2019-11240RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3392/2019","3676","1","2019-09-06","","","","","","4","1","","WI0002-2019-11228RD.pdf","2019-09-03","1","2019-11228RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3681/2019","3676","1","2019-09-06","","","","","","4","1","","WI0024-2019-11244RD.pdf","2019-09-04","1","2019-11244RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3682/2019","3676","1","2019-09-06","","","","","","4","1","","WI0025-2019-11245RD.pdf","2019-09-04","1","2019-11245RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3609/2019","3676","1","2019-09-06","","","","","","300","1","","","2019-09-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3683/2019","3676","1","2019-09-06","","","","","","4","1","","WI0026-2019-11246RD.pdf","2019-09-04","1","2019-11246RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3608/2019","3676","1","2019-09-06","","","","","","4","1","","WIHE0050-2019-11229RD.pdf","2019-09-03","1","2019-11229RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1354/2019","1535","1","2019-07-31","Importao automatica de certificado","15:49:26","15:49:26","","15:49:26","101","","","CT-R 2019-1110 CL  eq051bacto.PDF","2019-07-31","1","CT-R 2019-1110 CL  eq051bacto.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3208/2019","3676","4","2019-09-06","","","","","","4","1","","TIHE0571-2019-11223RD RNC.PDF","2019-09-02","0","2019-11223RD RNC","","","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,553&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 118px;\" width=\"806\">
\n<tbody>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 81px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 108px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 108px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 127px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">-10,82</td>
\n<td style=\"width: 81px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 108px; text-align: center;\">-10,8</td>
\n<td style=\"width: 108px; text-align: center;\">0,314</td>
\n<td style=\"width: 127px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">24,03</td>
\n<td style=\"width: 81px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 108px; text-align: center;\">24,0</td>
\n<td style=\"width: 108px; text-align: center;\">-0,305</td>
\n<td style=\"width: 127px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">50,03</td>
\n<td style=\"width: 81px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 108px; text-align: center;\">50,0</td>
\n<td style=\"width: 108px; text-align: center;\"><strong>-0,488</strong></td>
\n<td style=\"width: 127px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3210/2019","3676","4","2019-09-06","","","","","","4","1","","TIHE0572-2019-11224RD RNC.pdf","2019-09-02","0","2019-11224RD RNC","","","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,553&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 115px;\" width=\"907\">
\n<tbody>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 93px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 122px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 122px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 143px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">-10,82</td>
\n<td style=\"width: 93px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 122px; text-align: center;\">-10,8</td>
\n<td style=\"width: 122px; text-align: center;\">0,414</td>
\n<td style=\"width: 143px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">24,03</td>
\n<td style=\"width: 93px; text-align: center;\">23,6</td>
\n<td style=\"width: 94px; text-align: center;\">23,6</td>
\n<td style=\"width: 94px; text-align: center;\">23,7</td>
\n<td style=\"width: 94px; text-align: center;\">23,6</td>
\n<td style=\"width: 122px; text-align: center;\">24,0</td>
\n<td style=\"width: 122px; text-align: center;\">-0,372</td>
\n<td style=\"width: 143px; text-align: center;\">0,124</td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">50,03</td>
\n<td style=\"width: 93px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 122px; text-align: center;\">50,0</td>
\n<td style=\"width: 122px; text-align: center;\"><strong>-0,488</strong></td>
\n<td style=\"width: 143px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3211/2019","3676","4","2019-09-06","","","","","","4","1","","TIHE0573-2019-11225RD RNC.pdf","2019-09-02","0","2019-11225RD RNC","","","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,753&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 128px;\" width=\"881\">
\n<tbody>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 118px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 119px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">-10,82</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 118px; text-align: center;\">-10,8</td>
\n<td style=\"width: 119px; text-align: center;\">0,314</td>
\n<td style=\"width: 138px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">24,03</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 118px; text-align: center;\">24,0</td>
\n<td style=\"width: 119px; text-align: center;\"><strong>-0,605</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">50,03</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 118px; text-align: center;\">50,0</td>
\n<td style=\"width: 119px; text-align: center;\"><strong>-0,688</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3212/2019","3676","4","2019-09-06","","","","","","4","1","","TIHE0574-2019-11226RD RNC.pdf","2019-09-02","0","2019-11226RD RNC","","","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,870&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 119px;\" width=\"837\">
\n<tbody>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 112px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 112px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">-10,82</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 112px; text-align: center;\">-10,8</td>
\n<td style=\"width: 112px; text-align: center;\">0,314</td>
\n<td style=\"width: 131px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">24,03</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 112px; text-align: center;\">24,0</td>
\n<td style=\"width: 112px; text-align: center;\"><strong>-0,805</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">50,03</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 112px; text-align: center;\">50,0</td>
\n<td style=\"width: 112px; text-align: center;\"><strong>-0,788</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3684/2019","3676","23","2019-09-06","<p>Aberto O.S. no CEB aguardando laudo de desativa&ccedil;&atilde;o.</p>","16:03:00","16:10:00","00:00","16:03:00","300","1","2019-09-13","","","0","","","","0","","2","19.5099","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1355/2019","1535","1","2019-08-07","Importao automatica de certificado","16:26:11","16:26:11","","16:26:11","101","","","CT-R 2019-1191 CL  il14fagua.PDF","2019-08-07","1","CT-R 2019-1191 CL  il14fagua.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3685/2019","3676","0","2019-09-06","<p>Devolvido ao representante.</p>","16:51:00","16:54:00","00:00","16:51:00","6","1","","QIHE1036 - Fresenius - OS 3685-2019.pdf","2019-09-06","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3597/2019","3676","1","2019-09-05","","","","","","7","1","","","2019-09-05","1","19.4990","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3673/2019","3676","23","2019-09-09","<p>Encaminhado ao CEB via patrim&ocirc;nio.</p>","10:27:00","10:30:00","00:00","10:27:00","300","1","2019-10-07","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1359/2019","1535","1","2019-06-17","Importao automatica de certificado","10:34:44","10:34:44","","10:34:44","101","","","","2019-06-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1360/2019","1535","1","2019-06-17","Importao automatica de certificado","10:35:15","10:35:15","","10:35:15","101","","","CT 2019-10034 MA  234254 eq020blu.pdf","2019-06-17","1","CT 2019-10034 MA  234254 eq020blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1361/2019","1535","1","2019-06-17","Importao automatica de certificado","10:39:09","10:39:09","","10:39:09","101","","","CT 2019-10032 MA  eq018fagua.pdf","2019-06-17","1","CT 2019-10032 MA  eq018fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1362/2019","1535","1","2019-06-17","Importao automatica de certificado","10:42:31","10:42:31","","10:42:31","101","","","CT 2019-10033 MA  eq025fagua.pdf","2019-06-17","1","CT 2019-10033 MA  eq025fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1363/2019","1535","1","2019-09-09","Importao automatica de certificado","11:34:19","11:34:19","","11:34:19","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1364/2019","1535","1","2019-09-09","Importao automatica de certificado","11:36:57","11:36:57","","11:36:57","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3672/2019","3676","0","2019-09-09","<p>Realizado troca da bateria.</p>","13:15:00","13:20:00","00:00","13:15:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3688/2019","3676","0","2019-09-09","<p>Foi feita a troca da membrana de bot&otilde;es, pois a mesma de encontrava danificada.</p>","11:20:00","11:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1350/2019","1535","2","2019-09-05","<p>Verificadas as conex&otilde;es internas. Equipamento acusa erro ap&oacute;s um numero vari&aacute;vel de ciclos. Em teste.</p>","16:10:00","17:30:00","00:00","16:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3622/2019","3676","1","2019-09-09","","","","","","6","1","","","2019-09-09","1","19.5001","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3185/2019","3676","1","2019-09-09","","","","","","6","1","","","2019-09-09","1","19.4450","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3687/2019","3676","23","2019-09-09","<p>Termmetro com sensor rompido (659), Aguardando compra de um novo.</p>","15:42:00","15:45:00","00:00","15:42:00","300","1","2019-10-01","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3679/2019","3676","0","2019-09-09","<p>Caixa sem condi&ccedil;&atilde;o de reparo. Desativada.</p>","15:43:00","15:45:00","00:00","15:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3677/2019","3676","0","2019-09-09","<p>Conserto da placa de identifica&ccedil;&atilde;o.</p>","15:47:00","15:50:00","00:00","15:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1369/2019","1535","1","2019-09-09","Importao automatica de certificado","09:51:36","09:51:36","","09:51:36","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1370/2019","1535","1","2019-09-09","Importao automatica de certificado","09:52:28","09:52:28","","09:52:28","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1371/2019","1535","1","2019-09-09","Importao automatica de certificado","09:53:26","09:53:26","","09:53:26","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1372/2019","1535","1","2019-09-09","Importao automatica de certificado","09:54:10","09:54:10","","09:54:10","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1373/2019","1535","1","2019-09-09","Importao automatica de certificado","09:55:02","09:55:02","","09:55:02","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1374/2019","1535","1","2019-09-09","Importao automatica de certificado","09:55:46","09:55:46","","09:55:46","101","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1375/2019","1535","1","2019-09-10","Importao automatica de certificado","09:58:10","09:58:10","","09:58:10","101","","","","2019-09-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3689/2019","3676","23","2019-09-10","<p>Verificado em loco e aberto OS no Abbott.</p>","09:20:00","10:00:00","00:00","09:20:00","7","1","2019-09-15","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3691/2019","3676","0","2019-08-29","<p>Equipamento substituido</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3692/2019","3676","0","2019-08-26","<p>Desinstala&ccedil;&atilde;o</p>","10:24:00","10:40:00","00:00","10:24:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3693/2019","3676","0","2019-08-28","<p>Desinstalado e substituido.</p>","10:10:00","10:50:00","00:00","10:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3260/2019","3676","0","2019-09-10","<p>Foi recebido do C.E.B e realizado a troca do encoder danificado.</p>","10:00:00","10:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3694/2019","3676","0","2019-08-28","<p>Desinstalado e substituido</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3695/2019","3676","0","2019-08-28","<p>Desinstalado e substituido.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1368/2019","1535","1","2019-09-10","<p>Desmontagem, limpeza e lubrifica&ccedil;&atilde;o interna. OK para uso.</p>","10:45:00","11:10:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3696/2019","3676","0","2019-08-28","<p>Desinstalado e substituido.&nbsp;</p>","11:08:00","11:20:00","00:00","11:08:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3195/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","19.4457","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3194/2019","3676","1","2019-08-29","","","","","","7","1","","","2019-08-29","1","19.4461","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1377/2019","1535","1","2019-08-26","Importao automatica de certificado","10:33:40","10:33:40","","10:33:40","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1378/2019","1535","1","2019-08-26","Importao automatica de certificado","10:34:33","10:34:33","","10:34:33","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1379/2019","1535","1","2019-08-26","Importao automatica de certificado","10:37:44","10:37:44","","10:37:44","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1380/2019","1535","1","2019-08-26","Importao automatica de certificado","10:42:16","10:42:16","","10:42:16","101","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3487/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3474/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3476/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3466/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3470/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3458/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3467/2019","3676","1","2019-09-11","","","","","","338","1","","","2019-09-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1147/2018","1535","1","2018-11-30","Importao automatica de certificado","15:22:23","15:22:23","","15:22:23","101","","","","2018-11-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3703/2019","3676","1","2019-09-11","","","","","","4","1","","CXST_CE18PRO-2019-11085RD R1.pdf","2019-08-14","1","2019-11085RD R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3704/2019","3676","1","2019-09-11","","","","","","4","1","","CXST_CE24PRO-2019-10986RD R1.pdf","2019-07-17","1","2019-10986RD R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3705/2019","3676","1","2019-08-06","","","","","","4","1","","CXST_CE26PRO-2019-11051RD R1.pdf","2019-08-06","1","2019-11051RD R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2149/2019","3676","1","2019-08-22","","","","","","6","1","","TITB0043.pdf","2019-08-22","1","0093/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1255/2019","3676","1","2019-08-22","","","","","","6","1","","TIPI0037.pdf","2019-08-22","1","0092/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2764/2019","3676","1","2019-08-22","","","","","","6","1","","TIMG0050.pdf","2019-08-22","1","0078/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2515/2019","3676","1","2019-08-22","","","","","","6","1","","TIMG0039.pdf","2019-08-22","1","0083/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2770/2019","3676","1","2019-08-22","","","","","","6","1","","TIHE0569.pdf","2019-08-22","1","0080/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2772/2019","3676","1","2019-08-22","","","","","","6","1","","TIHE0568.pdf","2019-08-22","1","0077/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2768/2019","3676","1","2019-08-22","","","","","","6","1","","TIHE0567.pdf","2019-08-22","1","0082/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1381/2019","1535","1","2019-09-12","Importao automatica de certificado","09:15:33","09:15:33","","09:15:33","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1382/2019","1535","1","2019-09-12","Importao automatica de certificado","09:15:52","09:15:52","","09:15:52","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1383/2019","1535","1","2019-09-12","Importao automatica de certificado","09:19:02","09:19:02","","09:19:02","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1384/2019","1535","1","2019-09-12","Importao automatica de certificado","09:19:23","09:19:23","","09:19:23","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3697/2019","3676","23","2019-09-12","<p>Foi realizado testes no equipamento, e o mesmo foi encaminhado ao C.E.B. o.s n 19.5242</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2536/2019","3676","1","2019-08-22","","","","","","6","1","","TIHE0392.pdf","2019-08-22","1","0081/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2538/2019","3676","1","2019-08-21","","","","","","6","1","","TIHE0391.pdf","2019-08-21","1","0091/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2540/2019","3676","1","2019-08-22","","","","","","6","1","","TIHE0389.pdf","2019-08-22","1","0079/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2766/2019","3676","1","2019-08-23","","","","","","6","1","","TIHC0104.pdf","2019-08-23","1","0094/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2785/2019","3676","1","2019-08-22","","","","","","6","1","","SIPI0013.pdf","2019-08-22","1","0096/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2219/2019","3676","1","2019-08-22","","","","","","6","1","","SIPI0010.pdf","2019-08-22","1","0098/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3050/2019","3676","1","2019-08-22","","","","","","6","1","","SIMG0013.pdf","2019-08-22","1","0099/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1355/2019","3676","1","2019-08-28","","","","","","6","1","","SIHE0119.pdf","2019-08-28","1","0100/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3054/2019","3676","1","2019-08-23","","","","","","6","1","","SIHE0117.pdf","2019-08-23","1","0095/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3078/2019","3676","1","2019-08-26","","","","","","6","1","","SIHC0033.pdf","2019-08-26","1","0097/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2625/2019","3676","1","2019-08-23","","","","","","6","1","","SIHC0032.pdf","2019-08-23","1","0101/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2240/2019","3676","1","2019-08-23","","","","","","6","1","","SICA0009.pdf","2019-08-23","1","0115/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3087/2019","3676","1","2019-08-23","","","","","","6","1","","QIPI0013.pdf","2019-08-23","1","0105/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3088/2019","3676","1","2019-08-23","","","","","","6","1","","QIPI0012.pdf","2019-08-23","1","0103/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3089/2019","3676","1","2019-08-23","","","","","","6","1","","QIOV0003.pdf","2019-08-23","1","0104/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2639/2019","3676","1","2019-08-23","","","","","","6","1","","QIHE1172.pdf","2019-08-23","1","0114/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3094/2019","3676","1","2019-08-23","","","","","","6","1","","QIHE1112.pdf","2019-08-23","1","0113/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2275/2019","3676","1","2019-08-23","","","","","","6","1","","QIHE0216.pdf","2019-08-23","1","0111/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3130/2019","3676","1","2019-08-23","","","","","","6","1","","QIHE0203.pdf","2019-08-23","1","0109/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2278/2019","3676","1","2019-08-23","","","","","","6","1","","QIHC0056.pdf","2019-08-23","1","0106/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3134/2019","3676","1","2019-08-23","","","","","","6","1","","QIHC0028.pdf","2019-08-23","1","0107/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3136/2019","3676","1","2019-08-23","","","","","","6","1","","QICA0009.pdf","2019-08-23","1","0108/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3137/2019","3676","1","2019-08-23","","","","","","6","1","","QICA0008.pdf","2019-08-23","1","0112/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1909/2019","3676","1","2019-08-23","","","","","","6","1","","QICA0001.pdf","2019-08-23","1","0110/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3701/2019","3676","0","2019-09-12","<p>Realizado a troca da pilha.</p>","12:32:00","12:35:00","00:00","12:32:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3702/2019","3676","0","2019-09-12","<p>Sem defeito. Aberto por engano.</p>","13:43:00","13:45:00","00:00","13:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","485/2019","1535","1","2019-07-03","<p>Em troca de email com o especialista da Velp (<a href=\"mailto:valcir@instrulab.com.br\">valcir@instrulab.com.br</a>), o mesmo, aps analisar o relato e as fotos feitas do estado do equipamento, recomendou:</p>\n<p>\"Nas imagens percebo que os aspectos das peas visilmente falando indicam a necessidade de uma manuteno preventiva/corretiva.</p>\n<p>Resduos de NaOH indicam vazamentos.</p>\n<p>Para o perfeito funcionamento do equipamento deve-se seguir o plano de manuteno preventiva que basicamente consiste em revisar e se preciso for substituir algumas peas mais sucetveis a dar problema de desgaste por uso por estarem em contato permanente com produtos agressivos.Neste caso indico a substituio da bomba de NaOH cdigo: 10002297 e conector de sada da bomba de NaOH cdigo: 40002328, alm de limpeza e neutralizao dos resduos de NaOH nas demais peas.\"</p>\n<p></p>\n<p>Mediante isso, foi feita a cotao das peas recomendadas e aprovada a compra da mesma. Aguardando a chegada das peas.</p>\n<p></p>","14:16:00","14:20:00","00:00","14:16:00","202","1","2019-09-09","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3708/2019","3676","1","2019-08-21","Importao automatica de certificado","14:44:08","14:44:08","","14:44:08","4","","","TIOV0005.pdf","2019-08-21","1","TIOV0005.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0181 WY.pdf","2019-08-18","1","CT-R 2019-0181 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","485/2019","1535","1","2019-09-12","<p>A Bioqumica Patricia solicita que no seja feita a substituio das peas adquiridas. A mesma relatou que o equipamento est funcionando adequadamente e seria conveniente fazer a manuteno em outro momento. OS concluda.</p>","14:01:00","14:10:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0182 WY.pdf","2019-08-17","1","CT-R 2019-0182 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","51/2019","1535","0","2019-09-12","<p>OS Duplicada.&nbsp;</p>","14:30:00","14:31:00","00:00","14:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3707/2019","3676","0","2019-09-12","<p>Realizado a troca bateria, foi verificado que o bot&atilde;o de slpit/reset n&atilde;o est&aacute; funcionando. Desativado.</p>","14:22:00","14:30:00","00:00","14:22:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0183 WY.pdf","2019-08-17","1","CT-R 2019-0183 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0184 WY.pdf","2019-08-19","1","CT-R 2019-0184 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0191 WY.pdf","2019-08-20","1","CT-R 2019-0191 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3709/2019","3676","1","2019-08-21","Importao automatica de certificado","14:46:21","14:46:21","","14:46:21","4","","","TIPI0065.pdf","2019-08-21","1","TIPI0065.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3710/2019","3676","1","2019-08-29","Importao automatica de certificado","14:47:17","14:47:17","","14:47:17","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0192 WY.pdf","2019-08-20","1","CT-R 2019-0192 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3711/2019","3676","1","2019-08-21","Importao automatica de certificado","14:48:23","14:48:23","","14:48:23","4","","","TIHE0589.pdf","2019-08-21","1","TIHE0589.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3712/2019","3676","1","2019-08-21","Importao automatica de certificado","14:50:32","14:50:32","","14:50:32","4","","","TIHE0590.pdf","2019-08-21","1","TIHE0590.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3713/2019","3676","1","2019-08-21","Importao automatica de certificado","14:52:25","14:52:25","","14:52:25","4","","","TIHC0107.pdf","2019-08-21","1","TIHC0107.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3714/2019","3676","1","2019-08-29","Importao automatica de certificado","14:54:18","14:54:18","","14:54:18","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0213 WY.pdf","2019-08-21","1","CT-R 2019-0213 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3715/2019","3676","1","2019-08-21","Importao automatica de certificado","14:56:38","14:56:38","","14:56:38","4","","","TIHC0108.pdf","2019-08-21","1","TIHC0108.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3716/2019","3676","1","2019-08-29","Importao automatica de certificado","14:57:19","14:57:19","","14:57:19","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3717/2019","3676","1","2019-08-21","Importao automatica de certificado","14:58:18","14:58:18","","14:58:18","4","","","TIHC0109.pdf","2019-08-21","1","TIHC0109.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0214 WY.pdf","2019-08-20","1","CT-R 2019-0214 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3718/2019","3676","1","2019-08-29","Importao automatica de certificado","14:59:04","14:59:04","","14:59:04","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3719/2019","3676","1","2019-08-21","Importao automatica de certificado","14:59:42","14:59:42","","14:59:42","4","","","TICA0015.pdf","2019-08-21","1","TICA0015.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3720/2019","3676","1","2019-08-29","Importao automatica de certificado","15:00:01","15:00:01","","15:00:01","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3721/2019","3676","1","2019-08-29","Importao automatica de certificado","15:00:58","15:00:58","","15:00:58","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0233 WY.pdf","2019-08-22","1","CT-R 2019-0233 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0234 WY.pdf","2019-08-22","1","CT-R 2019-0234 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3722/2019","3676","1","2019-08-29","Importao automatica de certificado","15:06:42","15:06:42","","15:06:42","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3030/2018","3676","0","2019-09-11","<p>Realizado a troca da borracha, pelo t&eacute;cnico do CEB Julio.</p>","14:40:00","16:00:00","00:00","14:40:00","300","1","","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0235 WY.pdf","2019-08-23","1","CT-R 2019-0235 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3723/2019","3676","1","2019-08-26","Importao automatica de certificado","15:08:43","15:08:43","","15:08:43","4","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0236 WY.pdf","2019-08-23","1","CT-R 2019-0236 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1649/2019","3676","23","2019-09-12","<p>Aguardando disponibilidade do equipamento.</p>","15:11:00","15:15:00","00:00","15:11:00","300","1","2019-09-19","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3724/2019","3676","1","2019-08-29","Importao automatica de certificado","15:12:28","15:12:28","","15:12:28","4","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0237 WY.pdf","2019-08-26","1","CT-R 2019-0237 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","3111/2018","3676","0","2019-09-12","<p>Equipamento desativado pelo CEB conforme O.S. n&ordm; 19.566.</p>","15:14:00","15:18:00","00:00","15:14:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0239 WY.pdf","2019-08-27","1","CT-R 2019-0239 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0240 WY.pdf","2019-08-27","1","CT-R 2019-0240 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0241 WY.pdf","2019-08-26","1","CT-R 2019-0241 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2019","2239","1","2019-09-12","","","","","","387","1","","CT-R 2019-0562 RL.pdf","2019-08-15","1","CT-R 2019-0562 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1386/2019","1535","1","2019-08-06","Importao automatica de certificado","16:11:39","16:11:39","","16:11:39","101","","","CT-R 2019-1185 CL  eq093fiqal.pdf","2019-08-06","1","CT-R 2019-1185 CL  eq093fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1387/2019","1535","1","2019-08-06","Importao automatica de certificado","16:13:27","16:13:27","","16:13:27","101","","","CT-R 2019-1188 CL  eq098fiqal.pdf","2019-08-06","1","CT-R 2019-1188 CL  eq098fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1388/2019","1535","1","2019-08-07","Importao automatica de certificado","16:14:43","16:14:43","","16:14:43","101","","","CT-R 2019-1189 CL  eq083fiqal.pdf","2019-08-07","1","CT-R 2019-1189 CL  eq083fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1389/2019","1535","1","2019-09-05","Importao automatica de certificado","16:19:00","16:19:00","","16:19:00","101","","","CT-R 2019-1369 CL  eq082fiqal.pdf","2019-09-05","1","CT-R 2019-1369 CL  eq082fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1390/2019","1535","1","2019-08-22","Importao automatica de certificado","16:19:57","16:19:57","","16:19:57","101","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3725/2019","3676","1","2019-07-24","Importao automatica de certificado","16:35:19","16:35:19","","16:35:19","4","","","AIHE0216 - Balitek - CHE0106-19 07-2019.pdf","2019-07-24","1","AIHE0216 - Balitek - CHE0106-19 07-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3582/2019","3676","1","2019-09-04","","","","","","6","1","","AIHE0151 - Balitek -CHE0116-19. 09-2019.pdf","2019-09-04","1","CHE0116-19 Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3578/2019","3676","1","2019-09-04","","","","","","6","1","","AIHE0203 - Balitek -CHE0117-19. 09-2019.pdf","2019-09-04","1","CHE0117-19 Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3584/2019","3676","1","2019-09-05","","","","","","6","1","","AIHE0146 - Balitek -CHE0118-19. 09-2019.pdf","2019-09-05","1","CHE0118-19 Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3581/2019","3676","1","2019-09-05","","","","","","6","1","","AIHE0153 - Balitek -CHE0119-19. 09-2019.pdf","2019-09-05","1","CHE0119-19 Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","52/2019","1535","1","2019-09-12","<p>Realizada substituio de registro de presso, mangueira da bomba peristltica e o`rings de 3 das 6 posies de trabalho (a pedido da sra. Elizangela e sra Patrcia), que atende a demanda de trabalho.</p>","14:10:00","17:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0570 RL.pdf","2019-08-17","1","CT-R 2019-0570 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0571 RL.pdf","2019-08-17","1","CT-R 2019-0571 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0572 RL.pdf","2019-08-19","1","CT-R 2019-0572 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0573 RL.pdf","2019-08-19","1","CT-R 2019-0573 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0574 RL.pdf","2019-08-20","1","CT-R 2019-0574 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0575 RL.pdf","2019-08-20","1","CT-R 2019-0575 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0576 RL.pdf","2019-08-20","1","CT-R 2019-0576 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0577 RL.pdf","2019-08-21","1","CT-R 2019-0577 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0578 RL.pdf","2019-08-21","1","CT-R 2019-0578 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0583 RL.pdf","2019-08-23","1","CT-R 2019-0583 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0584 RL.pdf","2019-08-23","1","CT-R 2019-0584 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0585 RL.pdf","2019-08-22","1","CT-R 2019-0585 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0586 RL.pdf","2019-08-22","1","CT-R 2019-0586 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0587 RL.pdf","2019-08-26","1","CT-R 2019-0587 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0588 RL.pdf","2019-08-26","1","CT-R 2019-0588 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0594 RL.pdf","2019-08-27","1","CT-R 2019-0594 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0597 RL.pdf","2019-08-28","1","CT-R 2019-0597 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2019","2239","1","2019-09-13","","","","","","387","1","","CT-R 2019-0598 RL.pdf","2019-08-28","1","CT-R 2019-0598 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3502/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3598/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3414/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3415/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3499/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3500/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3631/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3629/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3630/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3627/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3626/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3635/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3633/2019","3676","1","2019-09-13","","","","","","338","1","","","2019-09-13","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3699/2019","3676","0","2019-09-13","<p>Rebitado a placa de identifica&ccedil;&atilde;o da lateral da caixa.</p>","15:45:00","15:50:00","00:00","15:45:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3729/2019","3676","23","2019-09-13","<p>Encaminhado para PH7.</p>","15:30:00","15:40:00","00:00","15:30:00","7","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3727/2019","3676","0","2019-09-13","<p>Reiniciado modulo do equipamento.</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3589/2019","3676","1","2019-09-13","","","","","","4","1","","AIHE0033-2019-11282RD.pdf","2019-09-11","1","2019-11282RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3730/2019","3676","1","2019-09-13","","","","","","4","1","","AIHE0223-2019-11283RD.pdf","2019-09-11","1","2019-11283RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3561/2019","3676","1","2019-09-13","","","","","","4","1","","PIHE0097-2019-11264RD.pdf","2019-09-09","1","2019-11264RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3560/2019","3676","1","2019-09-13","","","","","","4","1","","PIHE0106-2019-11261RD.pdf","2019-09-06","1","2019-11261RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3548/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0167-2019-11278RD.pdf","2019-09-10","1","2019-11278RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3547/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0287-2019-11277RD.pdf","2019-09-10","1","2019-11277RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3546/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0289-2019-11276RD.pdf","2019-09-10","1","2019-11276RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3543/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0333-2019-11285RD.pdf","2019-09-11","1","2019-11285RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3541/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0441-2019-11273RD.pdf","2019-09-10","1","2019-11273RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3540/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0489-2019-11272RD.pdf","2019-09-10","1","2019-11272RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3539/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0553-2019-11275RD.pdf","2019-09-10","1","2019-11275RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3538/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0554-2019-11274RD.pdf","2019-09-11","1","2019-11274RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3537/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0738-2019-11271RD.pdf","2019-09-10","1","2019-11271RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3536/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0739-2019-11270RD.pdf","2019-09-10","1","2019-11270RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3535/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0778-2019-11280RD.pdf","2019-09-11","1","2019-11280RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3533/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE0804-2019-11281RD.pdf","2019-09-11","1","2019-11281RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3527/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE1058-2019-11284RD.pdf","2019-09-11","1","2019-11284RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3523/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE1154-2019-11279RD.pdf","2019-09-11","1","2019-11279RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3731/2019","3676","1","2019-09-13","","","","","","4","1","","QIHE1209-2019-11265RD.pdf","2019-09-09","1","2019-11265RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3515/2019","3676","1","2019-09-13","","","","","","4","1","","SIHE0058-2019-11267RD.pdf","2019-09-09","1","2019-11267RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3027/2019","3676","1","2019-09-13","","","","","","4","1","","TIHC0013-2019-11266RD.pdf","2019-09-09","1","2019-11266RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3464/2019","3676","1","2019-09-13","","","","","","4","1","","TIHC0101-2019-11259RD.pdf","2019-09-06","1","2019-11259RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3416/2019","3676","1","2019-09-13","","","","","","4","1","","TIHE0554-2019-11258RD.pdf","2019-09-06","1","2019-11258RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3637/2019","3676","1","2019-09-13","","","","","","4","1","","TIHE0582-2019-11257RD.pdf","2019-09-06","1","2019-11257RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3636/2019","3676","1","2019-09-13","","","","","","4","1","","TIHE0583-2019-11256RD.pdf","2019-09-06","1","2019-11256RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3732/2019","3676","1","2019-09-13","","","","","","4","1","","TIHE0597-2019-11260RD.pdf","2019-09-06","1","2019-11260RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3733/2019","3676","1","2019-09-13","","","","","","4","1","","TIHE0598-2019-11292RD.pdf","2019-09-13","1","2019-11292RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3604/2019","3676","1","2019-09-13","","","","","","4","1","","WIHE0045-2019-11262RD.pdf","2019-09-09","1","2019-11262RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3606/2019","3676","1","2019-09-13","","","","","","4","1","","WIHE0048-2019-11268RD.pdf","2019-09-09","1","2019-11268RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3612/2019","3676","1","2019-09-13","","","","","","4","1","","WIHE0053-2019-11263RD.pdf","2019-09-09","1","2019-11263RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3615/2019","3676","1","2019-09-13","","","","","","4","1","","WIHE0063-2019-11269RD.pdf","2019-09-09","1","2019-11269RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3726/2019","3676","23","2019-09-13","<p>Aberto OS na Fresenius.</p>","16:50:00","17:10:00","00:00","16:50:00","7","1","2019-09-30","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3324/2019","3676","0","2019-08-28","<p>Substitui&ccedil;&atilde;o de pe&ccedil;a.</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","QIMG0004 - PH7 - OS 3324-2019.pdf","2019-08-28","0","","","","0","","1","15010","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3340/2019","3676","0","2019-08-23","<p>OS Conclu&iacute;da. Equipamento funcionando normalmente.</p>","13:40:00","14:30:00","00:00","13:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3363/2019","3676","0","2019-08-28","<p>Defeito j&aacute; esta sendo tratado na OS 3346/2019. OS Cancelada.</p>","10:47:00","10:50:00","00:00","10:47:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3346/2019","3676","0","2019-08-29","<p>OS Concluida.</p>","10:48:00","11:00:00","00:00","10:48:00","7","1","","AIHE0151 - ABBOTT - OS -3346-2019.pdf","2019-08-29","0","","","","0","","1","0210210C1400405","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3342/2019","3676","0","2019-09-14","<p>OS Concluida.</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","AIHE0200 - ABBOTT - OS 3342-2019.pdf","","0","","","","0","","1","0210210c1400210","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3301/2019","3676","0","2019-09-14","<p>OS Concluida</p>","12:56:00","13:00:00","00:00","12:56:00","7","1","","AIHE0146 - ABBOTT - OS 3301-2019.pdf","","0","","","","0","","1","0210210c1400207","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3387/2019","3676","0","2019-09-14","<p>OS CONCLUIDA</p>","13:25:00","13:30:00","00:00","13:25:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1397/2019","1535","1","2019-09-12","Importao automatica de certificado","10:09:14","10:09:14","","10:09:14","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1398/2019","1535","1","2019-09-12","Importao automatica de certificado","10:09:29","10:09:29","","10:09:29","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1399/2019","1535","1","2019-09-12","Importao automatica de certificado","10:09:45","10:09:45","","10:09:45","101","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3735/2019","3676","23","2019-09-16","<p>Aberta o.s no c.e.b 19.5207</p>","10:00:00","10:05:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","19.5207","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1400/2019","1535","1","2019-09-13","Importao automatica de certificado","10:10:35","10:10:35","","10:10:35","101","","","","2019-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1401/2019","1535","1","2019-09-13","Importao automatica de certificado","10:10:49","10:10:49","","10:10:49","101","","","","2019-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1402/2019","1535","1","2019-09-13","Importao automatica de certificado","10:11:18","10:11:18","","10:11:18","101","","","","2019-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1403/2019","1535","1","2019-09-13","Importao automatica de certificado","10:11:31","10:11:31","","10:11:31","101","","","","2019-09-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3367/2019","3676","0","2019-08-29","<p>OS Concluida</p>","10:24:00","11:00:00","00:00","10:24:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3333/2019","3676","23","2019-09-16","<p>Equipamento no CEB n 19.4821.</p>","12:05:00","12:10:00","00:00","12:05:00","300","1","2019-09-30","","","0","","","","0","","2","19.5000","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3333/2019","3676","23","2019-09-30","<p>Equipamento no CEB ,&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</p>","15:41:00","15:45:00","00:00","15:41:00","300","1","2019-10-21","","","0","","","","0","","2","19.4821","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3684/2019","3676","0","2019-09-12","<p>Equipamento desativado. PTD 4786</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","WIHE0023 - CEB - PTD 4786 - OS 3684-2019.pdf","2019-09-12","0","","","","0","","2","19.5099 - PTD 4786","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3706/2019","3676","0","2019-09-16","<p>Foi fixada novamente as dobradi&ccedil;as na tampa da caixa.</p>","13:30:00","14:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3700/2019","3676","0","2019-09-16","<p>Realizado limpeza interna, e teste. Equipamento OK.</p>","14:46:00","14:50:00","00:00","14:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1106/2019","1535","1","2019-09-16","","","","","","101","1","","CT-R 2019-0046 SM  eq005lesem.pdf","2019-08-13","1","CT-R 2019-0046 SM  eq005lesem","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1404/2019","1535","1","2019-09-02","Importao automatica de certificado","15:33:22","15:33:22","","15:33:22","101","","","CT-R 2019-1382 CL  eq007lesem.pdf","2019-09-02","1","CT-R 2019-1382 CL  eq007lesem.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3734/2019","3676","23","2019-09-16","<p>Equipamento encaminhado ao CEB via patrim&ocirc;nio.</p>","15:41:00","15:45:00","00:00","15:41:00","300","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1405/2019","1535","1","2019-08-13","Importao automatica de certificado","15:47:00","15:47:00","","15:47:00","101","","","","2019-08-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1406/2019","1535","1","2019-08-13","Importao automatica de certificado","15:47:24","15:47:24","","15:47:24","101","","","CT-R 2019-0041 MA  eq001secor.pdf","2019-08-13","1","CT-R 2019-0041 MA  eq001secor","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1407/2019","1535","1","2019-08-29","Importao automatica de certificado","16:31:58","16:31:58","","16:31:58","101","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1408/2019","1535","1","2019-08-29","Importao automatica de certificado","16:33:50","16:33:50","","16:33:50","101","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1409/2019","1535","1","2019-08-29","Importao automatica de certificado","16:35:09","16:35:09","","16:35:09","101","","","","2019-08-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1410/2019","1535","1","2019-09-17","Importao automatica de certificado","08:44:21","08:44:21","","08:44:21","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1411/2019","1535","1","2019-09-17","Importao automatica de certificado","08:45:25","08:45:25","","08:45:25","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1412/2019","1535","1","2019-09-17","Importao automatica de certificado","08:47:23","08:47:23","","08:47:23","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1413/2019","1535","1","2019-09-17","Importao automatica de certificado","08:48:53","08:48:53","","08:48:53","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1414/2019","1535","1","2019-09-17","Importao automatica de certificado","08:56:37","08:56:37","","08:56:37","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1415/2019","1535","1","2019-09-17","Importao automatica de certificado","08:57:34","08:57:34","","08:57:34","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1416/2019","1535","1","2019-09-17","Importao automatica de certificado","08:58:43","08:58:43","","08:58:43","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1417/2019","1535","1","2019-09-17","Importao automatica de certificado","09:01:41","09:01:41","","09:01:41","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3738/2019","3676","1","2019-09-05","Importao automatica de certificado","09:03:02","09:03:02","","09:03:02","4","","","","2019-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3739/2019","3676","1","2019-09-05","Importao automatica de certificado","09:07:41","09:07:41","","09:07:41","4","","","","2019-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1418/2019","1535","1","2019-09-17","Importao automatica de certificado","09:12:01","09:12:01","","09:12:01","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3617/2019","3676","1","2019-09-16","","","","","","7","1","","","2019-09-16","1","19.4998","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1419/2019","1535","1","2019-09-17","Importao automatica de certificado","09:15:30","09:15:30","","09:15:30","101","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3616/2019","3676","1","2019-09-16","","","","","","7","1","","","2019-09-16","1","19.4997","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3607/2019","3676","1","2019-09-16","","","","","","7","1","","","2019-09-16","1","19.4996","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3511/2019","3676","1","2019-09-16","","","","","","7","1","","","2019-09-16","1","19.4992","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3516/2019","3676","1","2019-09-16","","","","","","7","1","","","2019-09-16","1","19.4993","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3504/2019","3676","1","2019-09-12","","","","","","7","1","","","2019-09-12","1","19.4979","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3493/2019","3676","1","2019-09-09","<p>Relat&oacute;rio externo CEB 19.4981</p>","","","","","7","1","","","2019-09-09","1","19.4981","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3489/2019","3676","1","2019-09-09","","","","","","7","1","","","2019-09-09","1","19.4980","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3737/2019","3676","23","2019-09-17","<p>Aberta o.s no c.e.b 19.5049.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","19.5049","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3472/2019","3676","1","2019-09-09","","","","","","7","1","","","2019-09-09","1","19.4989","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3641/2019","3676","1","2019-09-09","","","","","","7","1","","","2019-09-09","1","19.4986","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3586/2019","3676","1","2019-09-09","","","","","","7","1","","","2019-09-09","1","19.4975","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3642/2019","3676","1","2019-09-09","","","","","","7","1","","","2019-09-09","1","19.4983","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3640/2019","3676","1","2019-09-06","","","","","","7","1","","","2019-09-06","1","19.4982","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3484/2019","3676","1","2019-09-05","","","","","","7","1","","","2019-09-05","1","19.5002","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3519/2019","3676","1","2019-09-05","","","","","","7","1","","","2019-09-05","1","19.5004","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3518/2019","3676","1","2019-09-05","","","","","","7","1","","","2019-09-05","1","19.5003","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3613/2019","3676","1","2019-09-12","","","","","","7","1","","","2019-09-12","1","19.5006","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3603/2019","3676","1","2019-09-12","","","","","","7","1","","","2019-09-12","1","19.5005","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3735/2019","3676","0","2019-09-17","<p>TESTE NO LOCAL LAMPADA UV; SEM DEFEITO</p>","10:50:00","11:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.5207","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1420/2019","1535","1","2019-08-20","Importao automatica de certificado","11:21:30","11:21:30","","11:21:30","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1421/2019","1535","1","2019-08-20","Importao automatica de certificado","11:26:47","11:26:47","","11:26:47","101","","","","2019-08-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1422/2019","1535","1","2019-08-22","Importao automatica de certificado","11:30:52","11:30:52","","11:30:52","101","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1423/2019","1535","1","2019-02-13","Importao automatica de certificado","11:45:30","11:45:30","","11:45:30","101","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1424/2019","1535","1","2019-02-13","Importao automatica de certificado","11:46:14","11:46:14","","11:46:14","101","","","","2019-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3741/2019","3676","0","2019-09-17","<p>Termmetro Desativa, substitudo pelo TITB0065.</p>","15:24:00","15:30:00","00:00","15:24:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1425/2019","1535","1","2019-07-02","Importao automatica de certificado","16:20:24","16:20:24","","16:20:24","101","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1131/2019","1535","1","2019-09-17","","","","","","101","1","","CT-R 2019-0048 SM  eq013comec.pdf","2019-07-29","1","CT-R 2019-0048 SM  eq013comec","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3807/2019","3676","0","2019-09-30","<p>Refeita a solda do sensor na placa.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3795/2019","3676","0","2019-09-30","<p>Refeita a solda do sensor na placa.</p>","10:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3746/2019","3676","23","2019-09-18","<p>Aberta o.s no c.e.b n&deg;19.5239.</p>","13:10:00","13:15:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","19.5239","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2106/2019","3676","0","2019-09-11","<p>OS Concluida pela Fresenius.</p>","19:00:00","20:00:00","00:00","19:00:00","7","1","","AIHE0080 - Fresenius - OS 2106-2019.pdf","2019-09-11","0","","","","0","","1","67171","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2252/2018","3676","1","2019-09-18","","","","","","4","1","","TICHE0046-2018-10895RD - R1.pdf","2018-09-20","1","2018-10895RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1426/2019","1535","1","2019-07-30","Importao automatica de certificado","16:06:57","16:06:57","","16:06:57","101","","","CT-R 2019-0033 MA R1.pdf","2019-07-30","1","CT-R 2019-0033 MA R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3313/2019","3676","0","2019-09-18","<p>Colocado um term&ocirc;metro novo (690), calibrado.</p>","16:11:00","16:20:00","00:00","16:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2852/2019","3676","0","2019-09-18","<p>Colocado um term&ocirc;metro novo (693), calibrado.</p>","16:14:00","16:20:00","00:00","16:14:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3687/2019","3676","0","2019-09-18","<p>Colocado um term&ocirc;metro novo (692), calibrado.</p>","16:16:00","16:20:00","00:00","16:16:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3742/2019","3676","0","2019-09-18","<p>Solda do sensor.</p>","16:18:00","16:20:00","00:00","16:18:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3748/2019","3676","1","2019-08-16","Importao automatica de certificado","16:20:53","16:20:53","","16:20:53","4","","","","2019-08-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3743/2019","3676","0","2019-09-18","<p>Solda do sensor, e troca do display.</p>","16:22:00","16:25:00","00:00","16:22:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3749/2019","3676","1","2019-09-09","Importao automatica de certificado","16:35:31","16:35:31","","16:35:31","4","","","","2019-09-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2252/2018","3676","1","2019-09-18","","","","","","4","1","","TICHE0046-2018-10895RD - R2.pdf","2018-09-20","1","2018-10895RD - R2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2153/2018","3676","1","2019-09-18","","","","","","4","1","","SIHE0074-2018-10935RD - R1.pdf","2018-09-25","1","2018-10935RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","959/2019","3676","1","2019-09-18","","","","","","4","1","","SIHE0074-2019-10426RD - R1.pdf","2019-03-25","1","2019-10426RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2156/2018","3676","1","2019-09-18","","","","","","4","1","","SIHE0104-2018-10969RD - R1.pdf","2018-09-28","1","2018-10969RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","957/2019","3676","1","2019-09-18","","","","","","4","1","","SIHE0104-2019-10427RD - R1.PDF","2019-03-25","1","2019-10427RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1427/2019","1535","1","2019-08-29","Importao automatica de certificado","08:48:44","08:48:44","","08:48:44","101","","","CT 2019-10063 MA  eq062dtrop.pdf","2019-08-29","1","CT 2019-10063 MA  eq062dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1428/2019","1535","1","2019-08-29","Importao automatica de certificado","08:50:08","08:50:08","","08:50:08","101","","","CT 2019-10064 MA  eq063dtrop.pdf","2019-08-29","1","CT 2019-10064 MA  eq063dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1429/2019","1535","1","2019-08-29","Importao automatica de certificado","08:51:07","08:51:07","","08:51:07","101","","","CT 2019-10065 MA  eq064dtrop.pdf","2019-08-29","1","CT 2019-10065 MA  eq064dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1430/2019","1535","1","2019-08-19","Importao automatica de certificado","09:44:22","09:44:22","","09:44:22","101","","","CT-R 2019-1279 CL  eq037fiqal mix.pdf","2019-08-19","1","CT-R 2019-1279 CL  eq037fiqal mix.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1431/2019","1535","1","2019-08-19","Importao automatica de certificado","09:57:04","09:57:04","","09:57:04","101","","","CT-R 2019-1280 CL  eq054fiqal  mix.pdf","2019-08-19","1","CT-R 2019-1280 CL  eq054fiqal  mix.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1179/2018","3676","1","2019-09-19","","","","","","4","1","","SIHE0116-2018-10543RD - R1.pdf","2018-07-11","1","2018-10543RD ","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2894/2018","3676","1","2019-09-19","","","","","","4","1","","SIHE0116-2018-11254RD -R1.pdf","2018-11-28","1","2018-11254RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","952/2019","3676","1","2019-09-19","","","","","","4","1","","SIHE0116-2019-10469RD - R1.pdf","2019-03-29","1","2019-10469RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1895/2018","3676","1","2019-09-19","","","","","","4","1","","SIHE0118-2018-10819RD - R1.pdf","2018-09-07","1","2018-10819RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2164/2018","3676","1","2019-09-19","","","","","","4","1","","SIPI0005-2018-10929RD - R1.pdf","2018-09-25","1","2018-10929RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","943/2019","3676","1","2019-09-19","","","","","","4","1","","SIPI0005-2019-10303RD - R1.pdf","2019-03-08","1","2019-10303RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2251/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0034-2018-10934RD - R1.pdf","2018-09-25","1","2018-10934RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","932/2019","3676","1","2019-09-19","","","","","","4","1","","TICHE0034-2019-10395RD - R1.pdf","2019-03-13","1","2019-10395RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","614/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0035-2018-10002ER -R1.pdf","2018-03-29","1","2018-10002ER -R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2171/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0035-2018-10927RD - R1.pdf","2018-09-24","1","2018-10927RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","931/2019","3676","1","2019-09-19","","","","","","4","1","","TICHE0035-2019-10394RD -R1.pdf","2019-03-19","1","2019-10394RD -R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","612/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0036-2018-11245RD - R1.pdf","2018-03-29","1","2018-11245RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2172/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0037-2018-10839RD - R1.pdf","2018-09-24","1","2018-10839RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","613/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0038-2018-10003ER - R1.pdf","2018-03-29","1","2018-10003ER - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2173/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0038-2018-10913RD - R1.pdf","2018-09-24","1","2018-10913RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2899/2018","3676","1","2019-09-19","","","","","","4","1","","TICHE0036-2018-11245RD - R1.pdf","2018-11-27","1","TICHE0036-2018-11245RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","929/2019","3676","1","2019-09-19","","","","","","4","1","","TICHE0038-2019-10434RD - R1.pdf","2019-03-25","1","2019-10434RD - R1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1432/2019","1535","1","2019-07-29","Importao automatica de certificado","13:56:39","13:56:39","","13:56:39","101","","","CT-R 2019-1102 CL  eq013micol.pdf","2019-07-29","1","CT-R 2019-1102 CL  eq013micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1433/2019","1535","1","2019-07-30","Importao automatica de certificado","13:58:56","13:58:56","","13:58:56","101","","","CT-R 2019-1103 CL  eq037micra.pdf","2019-07-30","1","CT-R 2019-1103 CL  eq037micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1434/2019","1535","1","2019-07-29","Importao automatica de certificado","14:00:01","14:00:01","","14:00:01","101","","","CT-R 2019-1104 CL eq102imuno.pdf","2019-07-29","1","CT-R 2019-1104 CL eq102imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1435/2019","1535","1","2019-07-30","Importao automatica de certificado","14:01:33","14:01:33","","14:01:33","101","","","CT-R 2019-1105 CL  eq017aguam.pdf","2019-07-30","1","CT-R 2019-1105 CL  eq017aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1436/2019","1535","1","2019-07-30","Importao automatica de certificado","14:02:54","14:02:54","","14:02:54","101","","","CT-R 2019-1107 CL  eq036micra.pdf","2019-07-30","1","CT-R 2019-1107 CL  eq036micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1437/2019","1535","1","2019-07-31","Importao automatica de certificado","14:04:15","14:04:15","","14:04:15","101","","","CT-R 2019-1109 CL  eq016virol.pdf","2019-07-31","1","CT-R 2019-1109 CL  eq016virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1438/2019","1535","1","2019-07-31","Importao automatica de certificado","14:07:18","14:07:18","","14:07:18","101","","","CT-R 2019-1111 CL  eq054virol.pdf","2019-07-31","1","CT-R 2019-1111 CL  eq054virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1439/2019","1535","1","2019-08-01","Importao automatica de certificado","14:08:37","14:08:37","","14:08:37","101","","","CT-R 2019-1113 CL  eq013aguam.pdf","2019-08-01","1","CT-R 2019-1113 CL  eq013aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1440/2019","1535","1","2019-08-01","Importao automatica de certificado","14:10:18","14:10:18","","14:10:18","101","","","CT-R 2019-1114 CL  eq050virol.pdf","2019-08-01","1","CT-R 2019-1114 CL  eq050virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1441/2019","1535","1","2019-08-01","Importao automatica de certificado","14:13:13","14:13:13","","14:13:13","101","","","CT-R 2019-1178 CL  eq034aguam.pdf","2019-08-01","1","CT-R 2019-1178 CL  eq034aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1442/2019","1535","1","2019-08-02","Importao automatica de certificado","14:14:12","14:14:12","","14:14:12","101","","","CT-R 2019-1179 CL  eq107micra.pdf","2019-08-02","1","CT-R 2019-1179 CL  eq107micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1443/2019","1535","1","2019-08-02","Importao automatica de certificado","14:15:26","14:15:26","","14:15:26","101","","","CT-R 2019-1180 CL  eq091virol.pdf","2019-08-02","1","CT-R 2019-1180 CL  eq091virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1444/2019","1535","1","2019-08-02","Importao automatica de certificado","14:16:25","14:16:25","","14:16:25","101","","","CT-R 2019-1181 CL  eq108micra.pdf","2019-08-02","1","CT-R 2019-1181 CL  eq108micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1445/2019","1535","1","2019-08-06","Importao automatica de certificado","14:17:46","14:17:46","","14:17:46","101","","","CT-R 2019-1182 CL  eq101micra.pdf","2019-08-06","1","CT-R 2019-1182 CL  eq101micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1446/2019","1535","1","2019-08-06","Importao automatica de certificado","14:19:06","14:19:06","","14:19:06","101","","","CT-R 2019-1187 CL  eq114micra.pdf","2019-08-06","1","CT-R 2019-1187 CL  eq114micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1447/2019","1535","1","2019-08-07","Importao automatica de certificado","14:20:48","14:20:48","","14:20:48","101","","","CT-R 2019-1190 CL  eq101fiqal.pdf","2019-08-07","1","CT-R 2019-1190 CL  eq101fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1448/2019","1535","1","2019-08-07","Importao automatica de certificado","14:22:17","14:22:17","","14:22:17","101","","","CT-R 2019-1191 CL  il014fagua.pdf","2019-08-07","1","CT-R 2019-1191 CL  il014fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1449/2019","1535","1","2019-08-07","Importao automatica de certificado","14:25:48","14:25:48","","14:25:48","101","","","CT-R 2019-1192 CL  eq011fqmed.pdf","2019-08-07","1","CT-R 2019-1192 CL  eq011fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1450/2019","1535","1","2019-08-07","Importao automatica de certificado","14:27:37","14:27:37","","14:27:37","101","","","CT-R 2019-1193 CL  eq033fqmed.pdf","2019-08-07","1","CT-R 2019-1193 CL  eq033fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1451/2019","1535","1","2019-08-07","Importao automatica de certificado","14:29:10","14:29:10","","14:29:10","101","","","CT-R 2019-1194 CL  eq058seadi.pdf","2019-08-07","1","CT-R 2019-1194 CL  eq058seadi.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1452/2019","1535","1","2019-08-07","Importao automatica de certificado","14:30:25","14:30:25","","14:30:25","101","","","CT-R 2019-1195 CL eq017fiqal.pdf","2019-08-07","1","CT-R 2019-1195 CL eq017fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1453/2019","1535","1","2019-08-26","Importao automatica de certificado","14:32:07","14:32:07","","14:32:07","101","","","CT-R 2019-1302 CL  eq017cobio.pdf","2019-08-26","1","CT-R 2019-1302 CL  eq017cobio.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1454/2019","1535","1","2019-08-23","Importao automatica de certificado","14:33:10","14:33:10","","14:33:10","101","","","CT-R 2019-1351 CL  eq073imuno.pdf","2019-08-23","1","CT-R 2019-1351 CL  eq073imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1455/2019","1535","1","2019-08-23","Importao automatica de certificado","14:35:28","14:35:28","","14:35:28","101","","","CT-R 2019-1352 CL  eq107imuno.pdf","2019-08-23","1","CT-R 2019-1352 CL  eq107imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1456/2019","1535","1","2019-08-23","Importao automatica de certificado","14:37:10","14:37:10","","14:37:10","101","","","CT-R 2019-1353 CL  eq010imuno.pdf","2019-08-23","1","CT-R 2019-1353 CL  eq010imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1457/2019","1535","1","2019-08-23","Importao automatica de certificado","14:38:37","14:38:37","","14:38:37","101","","","CT-R 2019-1354 CL  eq009imuno.pdf","2019-08-23","1","CT-R 2019-1354 CL  eq009imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1458/2019","1535","1","2019-08-26","Importao automatica de certificado","14:40:07","14:40:07","","14:40:07","101","","","CT-R 2019-1355 CL  eq059bacto.pdf","2019-08-26","1","CT-R 2019-1355 CL  eq059bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1459/2019","1535","1","2019-08-27","Importao automatica de certificado","14:41:09","14:41:09","","14:41:09","101","","","CT-R 2019-1356 CL  eq099imuno.pdf","2019-08-27","1","CT-R 2019-1356 CL  eq099imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1460/2019","1535","1","2019-09-02","Importao automatica de certificado","14:42:30","14:42:30","","14:42:30","101","","","CT-R 2019-1357 CL  eq081virol.pdf","2019-09-02","1","CT-R 2019-1357 CL  eq081virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1461/2019","1535","1","2019-09-02","Importao automatica de certificado","14:44:11","14:44:11","","14:44:11","101","","","CT-R 2019-1359 CL  eq052bimol.pdf","2019-09-02","1","CT-R 2019-1359 CL  eq052bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1462/2019","1535","1","2019-09-03","Importao automatica de certificado","14:45:28","14:45:28","","14:45:28","101","","","CT-R 2019-1360 CL  eq003bimol.pdf","2019-09-03","1","CT-R 2019-1360 CL  eq003bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1463/2019","1535","1","2019-09-03","Importao automatica de certificado","14:46:38","14:46:38","","14:46:38","101","","","CT-R 2019-1361 CL  eq001bimol.pdf","2019-09-03","1","CT-R 2019-1361 CL  eq001bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1464/2019","1535","1","2019-09-02","Importao automatica de certificado","14:48:09","14:48:09","","14:48:09","101","","","CT-R 2019-1362 CL  eq112bimol.pdf","2019-09-02","1","CT-R 2019-1362 CL  eq112bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1465/2019","1535","1","2019-09-04","Importao automatica de certificado","14:49:27","14:49:27","","14:49:27","101","","","CT-R 2019-1370 CL  eq055bimol.pdf","2019-09-04","1","CT-R 2019-1370 CL  eq055bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1466/2019","1535","1","2019-09-04","Importao automatica de certificado","14:52:11","14:52:11","","14:52:11","101","","","CT-R 2019-1371 CL  eq062bimol.pdf","2019-09-04","1","CT-R 2019-1371 CL  eq062bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1467/2019","1535","1","2019-09-04","Importao automatica de certificado","14:56:35","14:56:35","","14:56:35","101","","","CT-R 2019-1372 CL  eq023imuno.pdf","2019-09-04","1","CT-R 2019-1372 CL  eq023imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1468/2019","1535","1","2019-09-04","Importao automatica de certificado","14:58:24","14:58:24","","14:58:24","101","","","CT-R 2019-1373 CL  eq111bimol.pdf","2019-09-04","1","CT-R 2019-1373 CL  eq111bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1469/2019","1535","1","2019-09-05","Importao automatica de certificado","15:00:56","15:00:56","","15:00:56","101","","","CT-R 2019-1374 CL  eq077imuno.pdf","2019-09-05","1","CT-R 2019-1374 CL  eq077imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1470/2019","1535","1","2019-09-05","Importao automatica de certificado","15:02:02","15:02:02","","15:02:02","101","","","CT-R 2019-1375 CL  eq004imuno.pdf","2019-09-05","1","CT-R 2019-1375 CL  eq004imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1471/2019","1535","1","2019-09-05","Importao automatica de certificado","15:03:05","15:03:05","","15:03:05","101","","","CT-R 2019-1376 CL  eq053virol.pdf","2019-09-05","1","CT-R 2019-1376 CL  eq053virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1472/2019","1535","1","2019-09-05","Importao automatica de certificado","15:05:39","15:05:39","","15:05:39","101","","","CT-R 2019-1378 CL  eq115micra.pdf","2019-09-05","1","CT-R 2019-1378 CL  eq115micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1473/2019","1535","1","2019-08-20","Importao automatica de certificado","15:11:32","15:11:32","","15:11:32","101","","","CT-R 2019-0042 MA  eq013virol.pdf","2019-08-20","1","CT-R 2019-0042 MA  eq013virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1474/2019","1535","1","2019-08-20","Importao automatica de certificado","15:12:57","15:12:57","","15:12:57","101","","","CT-R 2019-0043 MA  eq011virol.pdf","2019-08-20","1","CT-R 2019-0043 MA  eq011virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1475/2019","1535","1","2019-08-21","Importao automatica de certificado","15:15:07","15:15:07","","15:15:07","101","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1476/2019","1535","1","2019-08-21","Importao automatica de certificado","15:15:30","15:15:30","","15:15:30","101","","","CT-R 2019-0045 MA  eq076meios.pdf","2019-08-21","1","CT-R 2019-0045 MA  eq076meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3410/2019","3676","1","2019-09-19","<p>O.S. no CEB n&ordm;19.5273</p>","","","","","300","1","","","2019-09-19","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3623/2019","3676","1","2019-09-19","","","","","","300","1","","","2019-09-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3456/2019","3676","1","2019-09-19","","","","","","300","1","","","2019-09-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3440/2019","3676","1","2019-09-19","<p>O.S. aberta no CEB n19.5276.</p>","","","","","300","1","","","2019-09-19","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3595/2019","3676","1","2019-09-19","","","","","","300","1","","","2019-09-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","3070/2018","3676","0","2019-09-19","<p>Recebimento do equipamento de servio externo, verificado ps conserto pelo CEB. OK</p>\n<p>Calibrada.</p>","16:24:00","16:30:00","00:00","16:24:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1477/2019","1535","1","2019-08-21","Importao automatica de certificado","17:07:33","17:07:33","","17:07:33","101","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1478/2019","1535","1","2019-08-21","Importao automatica de certificado","17:07:51","17:07:51","","17:07:51","101","","","","2019-08-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3726/2019","3676","0","2019-09-19","<p>Os conclu&iacute;da Fresenius.</p>","16:00:00","19:00:00","00:00","16:00:00","7","1","","AITB0003 - Fresenius - OS 3726-2019.pdf","2019-09-19","0","","","","0","","1","68343","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3747/2019","3676","0","2019-09-18","<p>Limpezas do load diverter, substituio e calibrao de probe.</p>","15:00:00","15:40:00","00:00","15:00:00","7","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3751/2019","3676","1","2019-09-19","Importao automatica de certificado","13:58:38","13:58:38","","13:58:38","4","","","QICA0011.pdf","2019-09-19","1","QICA0011.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3552/2019","3676","1","2019-09-09","","","","","","6","1","","QIHC0191.pdf","2019-09-09","1","0118/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3752/2019","3676","1","2019-09-13","Importao automatica de certificado","14:07:32","14:07:32","","14:07:32","4","","","QIHC0196.pdf","2019-09-13","1","QIHC0196.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3753/2019","3676","1","2019-09-16","Importao automatica de certificado","14:08:51","14:08:51","","14:08:51","4","","","QIHC0197.pdf","2019-09-16","1","QIHC0197.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3754/2019","3676","1","2019-09-13","Importao automatica de certificado","14:17:08","14:17:08","","14:17:08","4","","","QIHC0198.pdf","2019-09-13","1","QIHC0198.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3755/2019","3676","1","2019-09-16","Importao automatica de certificado","14:33:20","14:33:20","","14:33:20","4","","","QIHC0199.pdf","2019-09-16","1","QIHC0199.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3756/2019","3676","1","2019-09-16","Importao automatica de certificado","14:40:01","14:40:01","","14:40:01","4","","","QIHC0201.pdf","2019-09-16","1","QIHC0201.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3757/2019","3676","1","2019-09-13","Importao automatica de certificado","14:41:52","14:41:52","","14:41:52","4","","","QIHC0202.pdf","2019-09-13","1","QIHC0202.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3758/2019","3676","1","2019-09-13","Importao automatica de certificado","14:55:07","14:55:07","","14:55:07","4","","","QIHC0203.pdf","2019-09-13","1","QIHC0203.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3759/2019","3676","1","2019-09-13","Importao automatica de certificado","14:56:46","14:56:46","","14:56:46","4","","","QIHE1195.pdf","2019-09-13","1","QIHE1195.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3760/2019","3676","1","2019-09-13","Importao automatica de certificado","14:59:59","14:59:59","","14:59:59","4","","","QIHE1196.pdf","2019-09-13","1","QIHE1196.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3761/2019","3676","1","2019-09-13","Importao automatica de certificado","15:00:50","15:00:50","","15:00:50","4","","","QIHE1197.pdf","2019-09-13","1","QIHE1197.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3762/2019","3676","1","2019-09-13","Importao automatica de certificado","15:01:48","15:01:48","","15:01:48","4","","","QIHE1198.pdf","2019-09-13","1","QIHE1198.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3763/2019","3676","1","2019-09-13","Importao automatica de certificado","15:02:42","15:02:42","","15:02:42","4","","","QIHE1199.pdf","2019-09-13","1","QIHE1199.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3764/2019","3676","1","2019-09-13","Importao automatica de certificado","15:04:01","15:04:01","","15:04:01","4","","","QIHE1200.pdf","2019-09-13","1","QIHE1200.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3765/2019","3676","1","2019-09-13","Importao automatica de certificado","15:05:11","15:05:11","","15:05:11","4","","","QIHE1201.pdf","2019-09-13","1","QIHE1201.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3767/2019","3676","1","2019-09-16","Importao automatica de certificado","15:34:26","15:34:26","","15:34:26","4","","","QIMG0015.pdf","2019-09-16","1","QIMG0015.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3768/2019","3676","1","2019-09-16","Importao automatica de certificado","15:36:55","15:36:55","","15:36:55","4","","","QIOV0004.pdf","2019-09-16","1","QIOV0004.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3769/2019","3676","1","2019-09-16","Importao automatica de certificado","15:38:46","15:38:46","","15:38:46","4","","","QIOV0005.pdf","2019-09-16","1","QIOV0005.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3770/2019","3676","1","2019-09-13","Importao automatica de certificado","15:43:38","15:43:38","","15:43:38","4","","","QIPI0016.pdf","2019-09-13","1","QIPI0016.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3593/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3771/2019","3676","1","2019-09-13","Importao automatica de certificado","15:44:32","15:44:32","","15:44:32","4","","","QIPI0017.pdf","2019-09-13","1","QIPI0017.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3429/2019","3676","1","2019-09-09","","","","","","6","1","","TIHE0485.pdf","2019-09-09","1","0117/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3625/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3425/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3444/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3453/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3430/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3397/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3452/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3772/2019","3676","0","2019-09-20","<p>Substitui&ccedil;&atilde;o.</p>","16:11:00","16:20:00","00:00","16:11:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3175/2019","3676","1","2019-09-21","","","","","","7","1","","","2019-09-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3563/2019","3676","1","2019-09-21","","","","","","7","1","","","2019-09-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3643/2019","3676","1","2019-09-21","","","","","","7","1","","","2019-09-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3449/2019","3676","1","2019-09-20","","","","","","300","1","","","2019-09-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3441/2019","3676","1","2019-09-20","<p>Aberto O.S no CEB n&ordm;19.5312.</p>","","","","","300","1","","","2019-09-20","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3309/2019","3676","23","2019-09-23","<p>Aberto O.S no CEB n&ordm; 19.5313.</p>","13:31:00","13:40:00","00:00","13:31:00","300","1","2019-10-07","","","0","","","","0","","2","19.5313","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1483/2019","1535","1","2019-01-08","Importao automatica de certificado","13:54:02","13:54:02","","13:54:02","101","","","CT-R 2019-0001 MA  eq058imuno.pdf","2019-01-08","1","CT-R 2019-0001 MA  eq058imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1484/2019","1535","1","2019-08-28","Importao automatica de certificado","13:56:03","13:56:03","","13:56:03","101","","","CT-R 2019-0052 MA  eq005comec.pdf","2019-08-28","1","CT-R 2019-0052 MA  eq005comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1485/2019","1535","1","2019-08-28","Importao automatica de certificado","13:57:07","13:57:07","","13:57:07","101","","","CT-R 2019-0053 MA  eq006comec.pdf","2019-08-28","1","CT-R 2019-0053 MA  eq006comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1486/2019","1535","1","2019-08-29","Importao automatica de certificado","13:59:23","13:59:23","","13:59:23","101","","","CT-R 2019-0054 MA  eq061dtrop.pdf","2019-08-29","1","CT-R 2019-0054 MA  eq061dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1487/2019","1535","1","2019-08-29","Importao automatica de certificado","14:00:49","14:00:49","","14:00:49","101","","","CT-R 2019-0055 MA  eq081dtrop  sig.pdf","2019-08-29","1","CT-R 2019-0055 MA  eq081dtrop  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1488/2019","1535","1","2019-08-29","Importao automatica de certificado","14:05:59","14:05:59","","14:05:59","101","","","CT-R 2019-0056 MA  eq082dtrop.pdf","2019-08-29","1","CT-R 2019-0056 MA  eq082dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1479/2019","1535","1","2019-09-23","<p>Troca da lampada e limpeza da objetiva de 100x</p>","14:05:00","15:15:00","00:00","14:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1490/2019","1535","1","2019-06-04","Importao automatica de certificado","15:17:14","15:17:14","","15:17:14","101","","","CT-R 2019-0016 MA  eq003seram.pdf","2019-06-04","1","CT-R 2019-0016 MA  eq003seram.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1491/2019","1535","1","2019-09-23","Importao automatica de certificado","15:17:49","15:17:49","","15:17:49","101","","","","2019-09-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1492/2019","1535","1","2019-09-23","Importao automatica de certificado","15:18:31","15:18:31","","15:18:31","101","","","","2019-09-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1493/2019","1535","1","2019-08-20","Importao automatica de certificado","15:35:32","15:35:32","","15:35:32","101","","","CT-R 2019-0044 MA  eq027bacto.pdf","2019-08-20","1","CT-R 2019-0044 MA  eq027bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1494/2019","1535","1","2019-08-20","Importao automatica de certificado","15:37:26","15:37:26","","15:37:26","101","","","CT-R 2019-0048 MA  eq022micol.pdf","2019-08-20","1","CT-R 2019-0048 MA  eq022micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3777/2019","3676","23","2019-09-23","<p>Aberto O.S. no CEB n&ordm; 19.5273.</p>","15:43:00","15:45:00","00:00","15:43:00","300","1","2019-10-28","","","0","","","","0","","2","19.5273","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3776/2019","3676","23","2019-09-23","<p>Aberto O.S. no CEB n&ordm; 19.5276.</p>","15:45:00","15:50:00","00:00","15:45:00","300","1","2019-10-28","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3775/2019","3676","23","2019-09-23","<p>Aberto O.S. no CEB n 19.5312.</p>","15:45:00","15:50:00","00:00","15:45:00","300","1","2019-10-30","","","0","","","","0","","2","19.5312","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3744/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_CE10PRO-2019-11059RD.pdf","2019-08-14","1","2019-11059RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3778/2019","3676","1","2019-09-23","","","","","","4","1","","CXHC_PRO03-2019-11317RD.pdf","2019-09-18","1","2019-11317RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3779/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_MG02PRO-2019-11316RD.pdf","2019-09-18","1","2019-11316RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3569/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_MG05PRO-2019-11294RD.pdf","2019-09-13","1","2019-11294RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3568/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_MG08PRO-2019-11293RD.pdf","2019-09-13","1","2019-11293RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3567/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_PI02PRO-2019-11335RD.pdf","2019-09-20","1","2019-11335RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1495/2019","1535","1","2019-08-28","Importao automatica de certificado","16:28:08","16:28:08","","16:28:08","101","","","CT-R 2019-0049 MA  eq029micol.pdf","2019-08-28","1","CT-R 2019-0049 MA  eq029micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1496/2019","1535","1","2019-08-28","Importao automatica de certificado","16:29:01","16:29:01","","16:29:01","101","","","CT-R 2019-0050 MA  eq030micol.pdf","2019-08-28","1","CT-R 2019-0050 MA  eq030micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1498/2019","1535","1","2019-08-28","Importao automatica de certificado","16:30:13","16:30:13","","16:30:13","101","","","CT-R 2019-0051 MA  eq042micol.pdf","2019-08-28","1","CT-R 2019-0051 MA  eq042micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1499/2019","1535","1","2019-09-05","Importao automatica de certificado","16:36:30","16:36:30","","16:36:30","101","","","","2019-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1500/2019","1535","1","2019-09-05","Importao automatica de certificado","16:37:15","16:37:15","","16:37:15","101","","","CT-R 2019-0059 MA  eq028fqmed.pdf","2019-09-05","1","CT-R 2019-0059 MA  eq028fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2045/2019","3676","1","2019-09-23","","","","","","4","1","","CXST_SU03PRO-2019-11318RD.pdf","2019-09-19","1","2019-11318RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3542/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE0372-2019-11298RD.pdf","2019-09-16","1","2019-11298RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3534/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE0799-2019-11299RD.pdf","2019-09-16","1","2019-11299RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3532/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE0837-2019-11312RD.pdf","2019-09-18","1","2019-11312RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3531/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE0841-2019-11295RD.pdf","2019-09-16","1","2019-11295RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3530/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE0842-2019-11297RD.pdf","2019-09-16","1","2019-11297RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3524/2019","3676","1","2019-09-23","","","","","","4","1","","QIHE1120-2019-11296RD.pdf","2019-09-16","1","2019-11296RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3512/2019","3676","1","2019-09-23","","","","","","4","1","","SIHE0077-2019-11305RD.pdf","2019-09-17","1","2019-11305RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1501/2019","1535","1","2019-09-09","Importao automatica de certificado","16:52:37","16:52:37","","16:52:37","101","","","CT-R 2019-0060 MA  eq046aguam.pdf","2019-09-09","1","CT-R 2019-0060 MA  eq046aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1502/2019","1535","1","2019-09-09","Importao automatica de certificado","16:54:04","16:54:04","","16:54:04","101","","","CT-R 2019-0061 MA  eq044micol.pdf","2019-09-09","1","CT-R 2019-0061 MA  eq044micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1503/2019","1535","1","2019-09-09","Importao automatica de certificado","16:55:05","16:55:05","","16:55:05","101","","","CT-R 2019-0062 MA  eq038aguam.pdf","2019-09-09","1","CT-R 2019-0062 MA  eq038aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1504/2019","1535","1","2019-09-10","Importao automatica de certificado","16:55:47","16:55:47","","16:55:47","101","","","CT-R 2019-0063 MA  eq089aguam.pdf","2019-09-10","1","CT-R 2019-0063 MA  eq089aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1505/2019","1535","1","2019-09-09","Importao automatica de certificado","16:56:58","16:56:58","","16:56:58","101","","","CT-R 2019-0064 MA  eq019amacq.pdf","2019-09-09","1","CT-R 2019-0064 MA  eq019amacq.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3501/2019","3676","1","2019-09-23","","","","","","4","1","","SIMG0006-2019-11287RD.pdf","2019-09-12","1","2019-11287RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3495/2019","3676","1","2019-09-23","","","","","","4","1","","SIPI0004-2019-11337RD.pdf","2019-09-20","1","2019-11337RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3494/2019","3676","1","2019-09-23","","","","","","4","1","","SIPI0005-2019-11338RD.pdf","2019-09-20","1","2019-11338RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3490/2019","3676","1","2019-09-23","","","","","","4","1","","SITB0015-2019-11339RD.pdf","2019-09-20","1","2019-11339RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3461/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0071-2019-11306RD.pdf","2019-09-17","1","2019-11306RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3460/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0072-2019-11289RD.pdf","2019-09-12","1","2019-11289RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3459/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0113-2019-11307RD.pdf","2019-09-17","1","2019-11307RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3448/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0330-2019-11303RD.pdf","2019-09-17","1","2019-11303RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3446/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0332-2019-11311RD.pdf","2019-09-18","1","2019-11311RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3438/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0447-2019-11309RD.pdf","2019-09-17","1","2019-11309RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3437/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0448-2019-11308RD.pdf","2019-09-17","1","2019-11308RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3436/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0449-2019-11310RD.pdf","2019-09-17","1","2019-11310RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1506/2019","1535","1","2019-07-23","Importao automatica de certificado","17:08:27","17:08:27","","17:08:27","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3435/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0450-2019-11302RD.pdf","2019-09-16","1","2019-11302RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1507/2019","1535","1","2019-07-23","Importao automatica de certificado","17:09:53","17:09:53","","17:09:53","101","","","7754 - Relat CSB EQ098LACJO.pdf","2019-07-23","1","7754 - Relat CSB EQ098LACJO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3434/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0451-2019-11300RD.pdf","2019-09-16","1","2019-11300RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3433/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0452-2019-113301RD.pdf","2019-09-16","1","2019-113301RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3427/2019","3676","1","2019-09-23","","","","","","4","1","","TIHE0494-2019-11329RD.pdf","2019-09-19","1","2019-11329RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1508/2019","1535","1","2019-07-23","Importao automatica de certificado","17:20:43","17:20:43","","17:20:43","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1509/2019","1535","1","2019-07-23","Importao automatica de certificado","17:21:07","17:21:07","","17:21:07","101","","","7755 - Relat CSB EQ024LACJO.pdf","2019-07-23","1","7755 - Relat CSB EQ024LACJO","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1510/2019","1535","1","2019-07-24","Importao automatica de certificado","17:25:21","17:25:21","","17:25:21","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1511/2019","1535","1","2019-07-24","Importao automatica de certificado","17:25:58","17:25:58","","17:25:58","101","","","7757 - Relat CSB EQ031LACRI.pdf","2019-07-24","1","7757 - Relat CSB EQ031LACRI.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1512/2019","1535","1","2019-07-24","Importao automatica de certificado","17:33:10","17:33:10","","17:33:10","101","","","","2019-07-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3403/2019","3676","10","2019-10-01","<p>Equipamento em manuten&ccedil;&atilde;o corretiva. O.S:30359/2018.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3522/2019","3676","9","2019-10-01","<p>Equipamento n&atilde;o localizado no laborat&oacute;rio para calibra&ccedil;&atilde;o no m&ecirc;s de setembro, informado usu&aacute;rio caso o encontre comunicar o departamento de metrologia para regulariza&ccedil;&atilde;o referente a O.S: 3522/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3667/2019","3676","1","2019-09-20","","","","","","7","1","","32-05939 - CEMEQ - 09-2019.pdf","2019-09-20","1","122463/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3666/2019","3676","1","2019-09-20","","","","","","7","1","","TIHE0034 - CEMEQ - 09-2019.pdf","2019-09-20","1","122465/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3665/2019","3676","1","2019-09-20","","","","","","7","1","","TIHE0100 - CEMEQ - 09-2019.pdf","2019-09-20","1","122462/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3663/2019","3676","1","2019-09-20","","","","","","7","1","","TIHE0232 - CEMEQ - 09-2019.pdf","2019-09-20","1","122464/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1514/2019","1535","1","2019-04-30","Importao automatica de certificado","09:28:02","09:28:02","","09:28:02","101","","","CT 2019-10010 MA  eq019lacri.pdf","2019-04-30","1","CT 2019-10010 MA  eq019lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1515/2019","1535","1","2019-05-17","Importao automatica de certificado","09:31:11","09:31:11","","09:31:11","101","","","CT 2019-10012 MA  eq050lacri.pdf","2019-05-17","1","CT 2019-10012 MA  eq050lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1516/2019","1535","1","2019-07-10","Importao automatica de certificado","09:35:40","09:35:40","","09:35:40","101","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1517/2019","1535","1","2019-07-10","Importao automatica de certificado","09:36:09","09:36:09","","09:36:09","101","","","CT 2019-10031 SM  eq009lacsmo.pdf","2019-07-10","1","CT 2019-10031 SM  eq009lacsmo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1518/2019","1535","1","2019-07-10","Importao automatica de certificado","10:01:21","10:01:21","","10:01:21","101","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1519/2019","1535","1","2019-07-10","Importao automatica de certificado","10:02:10","10:02:10","","10:02:10","101","","","CT 2019-10032 SM  eq011lacsmo.pdf","2019-07-10","1","CT 2019-10032 SM  eq011lacsmo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1520/2019","1535","1","2019-05-13","Importao automatica de certificado","10:04:17","10:04:17","","10:04:17","101","","","","2019-05-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1521/2019","1535","1","2019-05-13","Importao automatica de certificado","10:05:49","10:05:49","","10:05:49","101","","","RE 2019-0012-Q WY  eq055lacri.pdf","2019-05-13","1","RE 2019-0012-Q WY  eq055lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1522/2019","1535","1","2019-06-24","Importao automatica de certificado","10:09:26","10:09:26","","10:09:26","101","","","","2019-06-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1523/2019","1535","1","2019-06-24","Importao automatica de certificado","10:10:09","10:10:09","","10:10:09","101","","","CT 2019-10035 MA  eq029lacri.pdf","2019-06-24","1","CT 2019-10035 MA  eq029lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1524/2019","1535","1","2019-07-03","Importao automatica de certificado","10:17:29","10:17:29","","10:17:29","101","","","CT 2019-10036 MA  eq018lacri.pdf","2019-07-03","1","CT 2019-10036 MA  eq018lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1525/2019","1535","1","2019-07-03","Importao automatica de certificado","10:20:43","10:20:43","","10:20:43","101","","","CT 2019-10037 MA  eq053lacri.pdf","2019-07-03","1","CT 2019-10037 MA  eq053lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1497/2019","1535","1","2019-09-24","<p>Troca do soquete e da lampada 6V 30W.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1526/2019","1535","1","2019-07-03","Importao automatica de certificado","10:23:13","10:23:13","","10:23:13","101","","","CT 2019-10038 MA  eq054lacri.pdf","2019-07-03","1","CT 2019-10038 MA  eq054lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1527/2019","1535","1","2019-09-23","Importao automatica de certificado","10:25:59","10:25:59","","10:25:59","101","","","","2019-09-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1528/2019","1535","1","2019-05-29","Importao automatica de certificado","10:30:57","10:30:57","","10:30:57","101","","","CT-R 2019-0488 CL  eq052lacri.pdf","2019-05-29","1","CT-R 2019-0488 CL  eq052lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3419/2019","3676","4","2019-09-24","","","","","","4","1","","TIHE0546-2019-11327RD RNC.pdf","2019-09-20","0","2019-11327RD RNC","","","2","<p>Thermohigr&ocirc;metro excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 7,39 %UR. N&atilde;o conforme.</p>
\n<table style=\"height: 173px;\" width=\"713\">
\n<tbody>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 703px; text-align: center; height: 18px;\" colspan=\"8\"><strong>TEMPERATURA</strong></td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 75px; height: 18px; text-align: center;\">15,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">15,1</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">15,1</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">15,1</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">15,1</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">15,0</td>
\n<td style=\"width: 111px; height: 18px; text-align: center;\">0,148</td>
\n<td style=\"width: 98px; height: 18px; text-align: center;\">0,065</td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 75px; height: 18px; text-align: center;\">22,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">22,1</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">22,1</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">22,1</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">22,1</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">22,0</td>
\n<td style=\"width: 111px; height: 18px; text-align: center;\">0,103</td>
\n<td style=\"width: 98px; height: 18px; text-align: center;\">0,065</td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 75px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">30,0</td>
\n<td style=\"width: 111px; height: 18px; text-align: center;\">-0,001</td>
\n<td style=\"width: 98px; height: 18px; text-align: center;\">0,065</td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 703px; height: 18px; text-align: center;\" colspan=\"8\"><strong>UMIDADE</strong></td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"width: 75px; height: 18px; text-align: center;\">45,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">41,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">41,0</td>
\n<td style=\"width: 75px; height: 18px; text-align: center;\">41,0</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">41,0</td>
\n<td style=\"width: 76px; height: 18px; text-align: center;\">45,5</td>
\n<td style=\"width: 111px; height: 18px; text-align: center;\">-4,500</td>
\n<td style=\"width: 98px; height: 18px; text-align: center;\">0,95</td>
\n</tr>
\n<tr style=\"height: 19px;\">
\n<td style=\"width: 75px; height: 19px; text-align: center;\">56,2</td>
\n<td style=\"width: 75px; height: 19px; text-align: center;\">51,0</td>
\n<td style=\"width: 75px; height: 19px; text-align: center;\">51,0</td>
\n<td style=\"width: 75px; height: 19px; text-align: center;\">51,0</td>
\n<td style=\"width: 76px; height: 19px; text-align: center;\">51,0</td>
\n<td style=\"width: 76px; height: 19px; text-align: center;\">57,3</td>
\n<td style=\"width: 111px; height: 19px; text-align: center;\"><strong>-6,300</strong></td>
\n<td style=\"width: 98px; height: 19px; text-align: center;\"><strong>1,09</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1480/2019","1535","5","2019-09-23","<p>Verificada necessidade de troca do filtro de osmose reversa. Solicitada cota&ccedil;&atilde;o.</p>","14:05:00","16:00:00","00:00","14:00:00","202","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1529/2019","1535","1","2019-05-28","Importao automatica de certificado","10:33:54","10:33:54","","10:33:54","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1530/2019","1535","1","2019-05-28","Importao automatica de certificado","10:34:22","10:34:22","","10:34:22","101","","","CT-R 2019-0510 CL  eq006lacri.pdf","2019-05-28","1","CT-R 2019-0510 CL  eq006lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3780/2019","3676","4","2019-09-24","","","","","","4","1","","TIHE0592-2019-113350RD RNC.pdf","2019-09-23","0","2019-113350RD RNC","","","2","<p>Term&ocirc;metro Infravermelho de testa excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza +0,747&deg;C. N&atilde;o conforme.</p>
\n<table width=\"636\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center;\" width=\"64\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L1</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L2</strong></td>
\n<td style=\"text-align: center;\" width=\"64\"><strong>L3</strong></td>
\n<td style=\"text-align: center;\" width=\"85\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center;\" width=\"97\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"text-align: center;\" width=\"93\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center;\" width=\"105\"><strong>Incerteza(+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\">35,0</td>
\n<td style=\"text-align: center;\">35,7</td>
\n<td style=\"text-align: center;\">35,7</td>
\n<td style=\"text-align: center;\">35,7</td>
\n<td style=\"text-align: center;\">35,7</td>
\n<td style=\"text-align: center;\">35,1</td>
\n<td style=\"text-align: center;\"><strong>0,595</strong></td>
\n<td style=\"text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\">37,0</td>
\n<td style=\"text-align: center;\">37,7</td>
\n<td style=\"text-align: center;\">37,7</td>
\n<td style=\"text-align: center;\">37,7</td>
\n<td style=\"text-align: center;\">37,7</td>
\n<td style=\"text-align: center;\">37,1</td>
\n<td style=\"text-align: center;\"><strong>0,593</strong></td>
\n<td style=\"text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center;\">39,0</td>
\n<td style=\"text-align: center;\">39,7</td>
\n<td style=\"text-align: center;\">39,7</td>
\n<td style=\"text-align: center;\">39,8</td>
\n<td style=\"text-align: center;\">39,7</td>
\n<td style=\"text-align: center;\">39,1</td>
\n<td style=\"text-align: center;\"><strong>0,625</strong></td>
\n<td style=\"text-align: center;\"><strong>0,122</strong></td>
\n</tr>
\n</tbody>
\n</table>
\n<p>&nbsp;</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3781/2019","3676","23","2019-09-24","<p>Aberta o.s no C.E.B 19.5341</p>","10:50:00","10:55:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","19.5341","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3782/2019","3676","23","2019-09-24","<p>Aberta o.s no C.E.B 19.5342</p>","10:55:00","11:00:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","2","19.5342","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3664/2019","3676","1","2019-09-20","","","","","","7","1","","TIHE0101 - CEMEQ - 09-2019.pdf","2019-09-20","1","122461/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1531/2019","1535","1","2019-05-28","Importao automatica de certificado","11:17:38","11:17:38","","11:17:38","101","","","","2019-05-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1532/2019","1535","1","2019-05-28","Importao automatica de certificado","11:17:59","11:17:59","","11:17:59","101","","","CT-R 2019-0512 CL  eq007lacri.pdf","2019-05-28","1","CT-R 2019-0512 CL  eq007lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3662/2019","3676","1","2019-09-20","","","","","","7","1","","TIHE0293 - CEMEQ - 09-2019.pdf","2019-09-20","1","122478/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1533/2019","1535","1","2019-05-29","Importao automatica de certificado","11:20:41","11:20:41","","11:20:41","101","","","","2019-05-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1534/2019","1535","1","2019-05-29","Importao automatica de certificado","11:21:03","11:21:03","","11:21:03","101","","","CT-R 2019-0519 CL  eq009lacri.pdf","2019-05-29","1","CT-R 2019-0519 CL  eq009lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3783/2019","3676","23","2019-09-24","<p>Aberto chamado na Werfen (2834938)</p>","11:10:00","11:20:00","00:00","11:10:00","7","1","2019-09-30","","","0","","","","0","","1","2834938","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1535/2019","1535","1","2019-07-10","Importao automatica de certificado","11:46:00","11:46:00","","11:46:00","101","","","","2019-07-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1536/2019","1535","1","2019-07-10","Importao automatica de certificado","11:46:26","11:46:26","","11:46:26","101","","","CT 2019-10034 SM  eq043lacch.pdf","2019-07-10","1","CT 2019-10034 SM  eq043lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3426/2019","3676","1","2019-09-24","","","","","","4","1","","TIHE0496-2019-11328RD.pdf","2019-09-19","1","2019-11328RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3422/2019","3676","1","2019-09-24","","","","","","4","1","","TIHE0523-2019-11304RD.pdf","2019-09-17","1","2019-11304RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3420/2019","3676","1","2019-09-24","","","","","","4","1","","TIHE0540-2019-11313RD.pdf","2019-09-18","1","2019-11313RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3413/2019","3676","1","2019-09-24","","","","","","4","1","","TIMG0045-2019-11286RD.pdf","2019-09-12","1","2019-11286RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3411/2019","3676","1","2019-09-24","","","","","","4","1","","TIPI0004-2019-11332RD.pdf","2019-09-20","1","2019-11332RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3408/2019","3676","1","2019-09-24","","","","","","4","1","","TIPI0006-2019-11334RD.pdf","2019-09-20","1","2019-11334RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3407/2019","3676","1","2019-09-24","","","","","","4","1","","TIPI0007-2019-11336RD.pdf","2019-09-20","1","2019-11336RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3400/2019","3676","1","2019-09-24","","","","","","4","1","","TIPU0053-2019-11249RD.pdf","2019-09-05","1","2019-11249RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3395/2019","3676","1","2019-09-24","","","","","","4","1","","TITB0055-2019-11288RD.pdf","2019-09-12","1","2019-11288RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1539/2019","1535","1","2019-01-25","Importao automatica de certificado","13:38:16","13:38:16","","13:38:16","101","","","","2019-01-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1540/2019","1535","1","2019-01-25","Importao automatica de certificado","13:39:04","13:39:04","","13:39:04","101","","","CT-R 2019-0153 GQ  eq029lacch.pdf","2019-01-25","1","CT-R 2019-0153 GQ  eq029lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3784/2019","3676","1","2019-09-24","","","","","","4","1","","TITB0065-2019-11315RD.pdf","2019-09-18","1","2019-11315RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3632/2019","3676","1","2019-09-24","","","","","","4","1","","WI0022-2019-11290RD.pdf","2019-09-12","1","2019-11290RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3634/2019","3676","1","2019-09-24","","","","","","4","1","","WI0023-2019-11291RD.pdf","2019-09-12","1","2019-11291RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3785/2019","3676","1","2019-09-24","","","","","","4","1","","QIHE1210_CG-2019-11314RD.pdf","2019-09-18","1","2019-11314RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1541/2019","1535","1","2019-01-24","Importao automatica de certificado","13:46:24","13:46:24","","13:46:24","101","","","","2019-01-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1542/2019","1535","1","2019-01-24","Importao automatica de certificado","13:46:49","13:46:49","","13:46:49","101","","","CT-R 2019-0159 GQ  eq031lacch.pdf","2019-01-24","1","CT-R 2019-0159 GQ  eq031lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1543/2019","1535","1","2019-01-25","Importao automatica de certificado","13:49:37","13:49:37","","13:49:37","101","","","","2019-01-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1544/2019","1535","1","2019-01-25","Importao automatica de certificado","13:49:58","13:49:58","","13:49:58","101","","","CT-R 2019-0163 GQ  eq032lacch.pdf","2019-01-25","1","CT-R 2019-0163 GQ  eq032lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1545/2019","1535","1","2019-01-28","Importao automatica de certificado","13:56:51","13:56:51","","13:56:51","101","","","","2019-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1546/2019","1535","1","2019-01-28","Importao automatica de certificado","13:57:11","13:57:11","","13:57:11","101","","","CT-R 2019-0166 GQ  eq026lacch.pdf","2019-01-28","1","CT-R 2019-0166 GQ  eq026lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1547/2019","1535","1","2019-02-27","Importao automatica de certificado","14:01:13","14:01:13","","14:01:13","101","","","","2019-02-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1548/2019","1535","1","2019-02-27","Importao automatica de certificado","14:02:44","14:02:44","","14:02:44","101","","","CT-R 2019-0257 GQ  eq028lacch.pdf","2019-02-27","1","CT-R 2019-0257 GQ  eq028lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1549/2019","1535","1","2019-05-07","Importao automatica de certificado","14:11:58","14:11:58","","14:11:58","101","","","","2019-05-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1550/2019","1535","1","2019-05-07","Importao automatica de certificado","14:12:30","14:12:30","","14:12:30","101","","","RE 2019-0009-Q WY  eq002lacch.pdf","2019-05-07","1","RE 2019-0009-Q WY  eq002lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1551/2019","1535","1","2019-05-08","Importao automatica de certificado","14:15:37","14:15:37","","14:15:37","101","","","","2019-05-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1552/2019","1535","1","2019-05-08","Importao automatica de certificado","14:16:06","14:16:06","","14:16:06","101","","","RE 2019-0010-Q WY  eq003lacch.pdf","2019-05-08","1","RE 2019-0010-Q WY  eq003lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1553/2019","1535","1","2019-05-09","Importao automatica de certificado","14:18:38","14:18:38","","14:18:38","101","","","","2019-05-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1554/2019","1535","1","2019-05-09","Importao automatica de certificado","14:19:14","14:19:14","","14:19:14","101","","","RE 2019-0011-Q WY  eq004lacch.pdf","2019-05-09","1","RE 2019-0011-Q WY  eq004lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3463/2019","3676","1","2019-09-24","","","","","","300","1","","","2019-09-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3594/2019","3676","1","2019-09-24","","","","","","300","1","","","2019-09-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3786/2019","3676","1","2019-09-22","Importao automatica de certificado","14:46:25","14:46:25","","14:46:25","4","","","","2019-09-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3787/2019","3676","23","2019-09-24","<p>Aberto O.S. no CEB n 19.5315.</p>","14:57:00","15:00:00","00:00","14:57:00","300","1","2019-10-28","","","0","","","","0","","2","19.5315","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1555/2019","1535","1","2019-09-24","Importao automatica de certificado","15:05:58","15:05:58","","15:05:58","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1649/2019","3676","0","2019-09-24","<p>N&atilde;o ser&aacute; poss&iacute;vel realizar manuten&ccedil;&atilde;o por falta de transporte.</p>","15:06:00","15:07:00","00:00","15:06:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1556/2019","1535","1","2019-07-11","Importao automatica de certificado","15:53:18","15:53:18","","15:53:18","101","","","CT-R 2019-0026 MA R1.pdf","2019-07-11","1","CT-R 2019-0026 MA R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1557/2019","1535","1","2019-07-15","Importao automatica de certificado","15:54:30","15:54:30","","15:54:30","101","","","CT-R 2019-0027 MA R1.pdf","2019-07-15","1","CT-R 2019-0027 MA R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1558/2019","1535","1","2019-08-05","Importao automatica de certificado","16:08:44","16:08:44","","16:08:44","101","","","CT-R 2019-0038 MA  eq103micra  sig.pdf","2019-08-05","1","CT-R 2019-0038 MA  eq103micra  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2021/2019","3676","0","2019-05-04","<p>Realizado acesso remoto.</p>","16:00:00","17:00:00","00:00","16:00:00","6","1","","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3789/2019","3676","1","2019-09-20","Importao automatica de certificado","16:53:23","16:53:23","","16:53:23","4","","","AIHC0019 - Fresenius -  09-2019.pdf","2019-09-20","1","AIHC0019 - Fresenius -  09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1729/2019","3676","0","2019-05-03","<p>Para ci&ecirc;ncia</p>","16:54:00","17:00:00","00:00","16:54:00","6","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1130/2019","3676","0","2019-03-06","<p>Erro pontual.</p>","11:00:00","11:30:00","00:00","11:00:00","6","1","","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1559/2019","1535","1","2019-07-30","Importao automatica de certificado","17:06:08","17:06:08","","17:06:08","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1560/2019","1535","1","2019-07-30","Importao automatica de certificado","17:06:36","17:06:36","","17:06:36","101","","","CT-R 2019-1106 CL  eq008lacri.pdf","2019-07-30","1","CT-R 2019-1106 CL  eq008lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1561/2019","1535","1","2019-07-30","Importao automatica de certificado","17:09:25","17:09:25","","17:09:25","101","","","","2019-07-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1562/2019","1535","1","2019-07-30","Importao automatica de certificado","17:09:42","17:09:42","","17:09:42","101","","","CT-R 2019-1108 CL  eq005lacri.pdf","2019-07-30","1","CT-R 2019-1108 CL  eq005lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1563/2019","1535","1","2019-09-24","Importao automatica de certificado","17:12:42","17:12:42","","17:12:42","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1393/2019","1535","1","2019-09-24","<p>Realizada Preventiva</p>","14:05:00","14:30:00","00:00","14:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3108/2019","3676","1","2019-08-28","","","","","","6","1","","QIHE1032 - Diasorin - 08-19.pdf","2019-09-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1394/2019","1535","1","2019-09-24","<p>Realizada manuteno preventiva</p>","14:35:00","15:00:00","00:00","14:30:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1391/2019","1535","1","2019-09-24","<p>Realizada manuteno preventiva</p>","15:05:00","15:30:00","00:00","15:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1564/2019","1535","1","2019-09-24","Importao automatica de certificado","17:18:29","17:18:29","","17:18:29","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1565/2019","1535","1","2019-08-05","Importao automatica de certificado","17:18:53","17:18:53","","17:18:53","101","","","","2019-08-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1566/2019","1535","1","2019-08-05","Importao automatica de certificado","17:19:11","17:19:11","","17:19:11","101","","","CT-R 2019-1186 CL  eq100imuno.pdf","2019-08-05","1","CT-R 2019-1186 CL  eq100imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1567/2019","1535","1","2019-09-24","Importao automatica de certificado","17:19:47","17:19:47","","17:19:47","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1568/2019","1535","1","2019-05-02","Importao automatica de certificado","17:39:02","17:39:02","","17:39:02","101","","","CT-R 2019-0050 SM  eq004lesem.pdf","2019-09-04","1","CT-R 2019-0050 SM  eq004lesem","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1569/2019","1535","1","2019-05-02","Importao automatica de certificado","17:40:10","17:40:10","","17:40:10","101","","","","2019-05-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3159/2019","3676","1","2019-08-29","","","","","","6","1","","AIHE0201 - Diasorin -08-19.pdf","2019-08-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1570/2019","1535","1","2019-08-02","Importao automatica de certificado","08:37:23","08:37:23","","08:37:23","101","","","","2019-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1571/2019","1535","1","2019-08-02","Importao automatica de certificado","08:38:14","08:38:14","","08:38:14","101","","","CT-R 2019-0036 MA  eq120micra.pdf","2019-08-02","1","CT-R 2019-0036 MA  eq120micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1572/2019","1535","1","2019-08-02","Importao automatica de certificado","08:42:56","08:42:56","","08:42:56","101","","","CT-R 2019-0036 MA - eq120micra.pdf","2019-08-02","1","CT-R 2019-0036 MA - eq120micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1573/2019","1535","1","2019-05-03","Importao automatica de certificado","09:14:28","09:14:28","","09:14:28","101","","","","2019-05-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1574/2019","1535","1","2019-05-03","Importao automatica de certificado","09:16:33","09:16:33","","09:16:33","101","","","RE 2019-0008-Q WY  eq003lesemSM.pdf","2019-05-03","1","RE 2019-0008-Q WY  eq003lesemSM.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1575/2019","1535","1","2019-05-14","Importao automatica de certificado","10:07:37","10:07:37","","10:07:37","101","","","","2019-05-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1256/2019","1535","1","2019-09-25","","","","","","101","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1538/2019","1535","6","2019-09-25","<p>EQ recolhido para testes.</p>","10:00:00","10:18:00","00:00","08:00:00","101","1","2019-09-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3790/2019","3676","0","2019-09-25","<p>Trocados lampadas fluorecentes, lampada uv e conectores (rabixos).</p>
\n<p>&nbsp;</p>","09:00:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1392/2019","1535","0","2019-09-25","<p>Realizada preventiva. Equipamento com fus&iacute;veis de entrada queimados, substituidos. Testes, ok.</p>","08:10:00","11:30:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1576/2019","1535","1","2019-09-25","Importao automatica de certificado","13:45:34","13:45:34","","13:45:34","101","","","","2019-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1577/2019","1535","1","2019-07-24","Importao automatica de certificado","13:46:01","13:46:01","","13:46:01","101","","","CT-R 2019-0795 CL R1  eq031fqmed.pdf","2019-07-24","1","CT-R 2019-0795 CL R1  eq031fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("8","2307/2018","3676","0","2019-09-25","<p>Realizado a troca da borracha pelo t&eacute;cnico do CEB.&nbsp;</p>","14:53:00","15:00:00","00:00","14:53:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1578/2019","1535","1","2019-08-07","Importao automatica de certificado","08:42:46","08:42:46","","08:42:46","101","","","CT-R 2019-1197 CL R1  eq008lesem.pdf","2019-08-07","1","CT-R 2019-1197 CL R1  eq008lesem.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1579/2019","1535","1","2019-09-06","Importao automatica de certificado","10:37:47","10:37:47","","10:37:47","101","","","CT 2019-10066 MA  eq003searc.pdf","2019-09-06","1","CT 2019-10066 MA  eq003searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1580/2019","1535","1","2019-09-09","Importao automatica de certificado","10:38:50","10:38:50","","10:38:50","101","","","CT 2019-10067 MA  eq028aguam.pdf","2019-09-09","1","CT 2019-10067 MA  eq028aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1581/2019","1535","1","2019-09-09","Importao automatica de certificado","10:39:40","10:39:40","","10:39:40","101","","","CT 2019-10068 MA  eq079micol.pdf","2019-09-09","1","CT 2019-10068 MA  eq079micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1582/2019","1535","1","2019-09-09","Importao automatica de certificado","10:41:41","10:41:41","","10:41:41","101","","","CT 2019-10069 MA  eq047aguam.pdf","2019-09-09","1","CT 2019-10069 MA  eq047aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1583/2019","1535","1","2019-09-10","Importao automatica de certificado","10:43:33","10:43:33","","10:43:33","101","","","","2019-09-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1584/2019","1535","1","2019-09-10","Importao automatica de certificado","10:44:10","10:44:10","","10:44:10","101","","","CT 2019-10070 MA   eq061virol.pdf","2019-09-10","1","CT 2019-10070 MA   eq061virol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1585/2019","1535","1","2019-09-10","Importao automatica de certificado","10:45:03","10:45:03","","10:45:03","101","","","CT 2019-10071 MA  eq028amacq.pdf","2019-09-10","1","CT 2019-10071 MA  eq028amacq.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1586/2019","1535","1","2019-09-10","Importao automatica de certificado","10:46:05","10:46:05","","10:46:05","101","","","CT 2019-10072 MA  eq0029searc.pdf","2019-09-10","1","CT 2019-10072 MA  eq0029searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1587/2019","1535","1","2019-09-10","Importao automatica de certificado","10:47:36","10:47:36","","10:47:36","101","","","CT 2019-10073 MA  eq045searc.pdf","2019-09-10","1","CT 2019-10073 MA  eq045searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3797/2019","3676","23","2019-09-26","<p>Pedido de compra do Nobreak (27-2019&nbsp; - Metrologia).</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","2019-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3798/2019","3676","1","2019-09-04","Importao automatica de certificado","11:13:03","11:13:03","","11:13:03","4","","","TICHC0001 - 09-2019.pdf","2019-09-04","1","TICHC0001 - 09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3734/2019","3676","0","2019-09-26","<p>SUBSTITUI&Ccedil;&Atilde;O DE V&Aacute;LVULA E PERA.</p>","12:02:00","12:05:00","00:00","12:02:00","300","1","","","","0","","","","0","","2","19.5244","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1588/2019","1535","1","2019-07-31","Importao automatica de certificado","13:55:56","13:55:56","","13:55:56","101","","","CT-R 2019-0035 MA.pdf","2019-07-31","1","CT-R 2019-0035 MA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3740/2019","3676","0","2019-09-26","<p>Realizado os teste de funcionamento, equipamento ok.</p>","14:05:00","14:10:00","00:00","14:05:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3745/2019","3676","0","2019-09-26","<p>Sem possibilidade de conserto. Desativado.</p>","14:09:00","14:15:00","00:00","14:09:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3792/2019","3676","0","2019-09-26","<p>Equipamento sem defeito, realizados teste. ok, encaminhado um novo cabo.</p>","14:12:00","14:20:00","00:00","14:12:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3455/2019","3676","1","2019-09-26","","","","","","300","1","","","2019-09-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3450/2019","3676","1","2019-09-26","","","","","","300","1","","","2019-09-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3793/2019","3676","0","2019-09-27","<p>Desativado.</p>","13:48:00","13:50:00","00:00","13:48:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3369/2019","3676","0","2019-09-27","<p>Realizado a troca da bateria.</p>","14:04:00","14:10:00","00:00","14:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3794/2019","3676","23","2019-09-27","<p>Equipamento encaminhado ao CEB via patrim&ocirc;nio.</p>","14:10:00","14:15:00","00:00","14:10:00","300","1","2019-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3799/2019","3676","23","2019-09-27","<p>Aberto O.S. no CEB n&ordm;19.5397.</p>","14:17:00","14:20:00","00:00","14:17:00","300","1","2019-10-31","","","0","","","","0","","2","19.5397","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3800/2019","3676","23","2019-09-27","<p>Aberto O.S. no CEB n&ordm;19.5398.</p>","14:21:00","14:25:00","00:00","14:21:00","300","1","2019-10-31","","","0","","","","0","","2","19.5398","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3309/2019","3676","0","2019-09-27","<p>Realizado a troca da mangueira.</p>","14:23:00","14:25:00","00:00","14:23:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1589/2019","1535","1","2019-09-27","Importao automatica de certificado","14:51:24","14:51:24","","14:51:24","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1590/2019","1535","1","2019-09-27","Importao automatica de certificado","14:54:33","14:54:33","","14:54:33","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3802/2019","3676","3","2019-09-27","<p>Ser&aacute; programado nova Qualifica&ccedil;&atilde;o.</p>","15:47:00","15:50:00","00:00","15:47:00","6","1","2019-10-04","","","0","","","","0","","0","","14","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3803/2019","3676","27","2019-09-27","<p>Reiniciado equipamento com instru&ccedil;&atilde;o da BioMerieux .Observar.</p>","15:56:00","16:10:00","00:00","15:56:00","6","1","2019-10-04","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3557/2019","3676","1","2019-09-27","","","","","","7","1","","","2019-09-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3556/2019","3676","1","2019-09-27","","","","","","7","1","","","2019-09-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3601/2019","3676","1","2019-09-27","","","","","","7","1","","","2019-09-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3583/2019","3676","1","2019-09-23","","","","","","7","1","","AIHE0151 - ABBOTT - 09-19.pdf","2019-09-23","1","0210210C1403582","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3579/2019","3676","1","2019-09-24","","","","","","7","1","","AIHE0203 - ABBOTT - 09-19.pdf","2019-09-24","1","0210210c1403583","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3580/2019","3676","1","2019-09-20","","","","","","7","1","","AIHE0174 - Veolia - 09-2019.pdf","2019-09-20","1","rd0337-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1591/2019","1535","1","2019-08-08","Importao automatica de certificado","08:37:26","08:37:26","","08:37:26","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1592/2019","1535","1","2019-08-08","Importao automatica de certificado","08:37:50","08:37:50","","08:37:50","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1593/2019","1535","1","2019-08-08","Importao automatica de certificado","08:38:25","08:38:25","","08:38:25","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1594/2019","1535","1","2019-08-08","Importao automatica de certificado","08:38:53","08:38:53","","08:38:53","101","","","","2019-08-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1595/2019","1535","1","2019-08-12","Importao automatica de certificado","08:39:42","08:39:42","","08:39:42","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1596/2019","1535","1","2019-08-12","Importao automatica de certificado","08:40:11","08:40:11","","08:40:11","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3788/2019","3676","0","2019-09-25","<p>Foi feita a fixa&ccedil;&atilde;o da identifica&ccedil;&atilde;o e colocado um pino para auxiliar a trava da al&ccedil;a da tampa.</p>","09:00:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3806/2019","3676","1","2019-06-05","Importao automatica de certificado","09:23:27","09:23:27","","09:23:27","4","","","32-08333 - 06-2019.pdf","2019-06-05","1","32-08333 - 06-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3559/2019","3676","1","2019-09-30","","","","","","4","1","","PIPI0007-2019-11341RD.pdf","2019-09-20","1","2019-11341RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3558/2019","3676","1","2019-09-30","","","","","","4","1","","PIPI0014-2019-11340RD.pdf","2019-09-20","1","2019-11340RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3554/2019","3676","1","2019-09-30","","","","","","4","1","","QIHC0036-2019-11348RD.pdf","2019-09-23","1","2019-11348RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3553/2019","3676","1","2019-09-30","","","","","","4","1","","QIHC0037-2019-11347RD.pdf","2019-09-23","1","2019-11347RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3549/2019","3676","1","2019-09-30","","","","","","4","1","","QIHE0161-2019-11346RD.pdf","2019-09-23","1","2019-11346RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3545/2019","3676","1","2019-09-30","","","","","","4","1","","QIHE0292-2019-11345RD.pdf","2019-09-23","1","2019-11345RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3689/2019","3676","0","2019-09-11","<p>OS concluida Abbott</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","AIHE0216 - Abbott - OS 3689-2019.pdf","2019-09-11","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3808/2019","3676","1","2019-09-30","","","","","","4","1","","QIHE0436-2019-11349RD.pdf","2019-09-23","1","2019-11349RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3528/2019","3676","1","2019-09-30","","","","","","4","1","","QIHE1024-2019-11352RD.pdf","2019-09-24","1","2019-11352RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3520/2019","3676","1","2019-09-30","","","","","","4","1","","SIBO0002-2019-11360RD.pdf","2019-09-25","1","2019-11360RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3517/2019","3676","1","2019-09-30","","","","","","4","1","","SIHC0023-2019-11325RD.pdf","2019-09-19","1","2019-11325RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3514/2019","3676","1","2019-09-30","","","","","","4","1","","SIHE0062-2019-11358RD.pdf","2019-09-25","1","2019-11358RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3506/2019","3676","1","2019-09-30","","","","","","4","1","","SIHE0110-2019-11324RD.pdf","2019-09-19","1","2019-11324RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3505/2019","3676","1","2019-09-30","","","","","","4","1","","SIHE0115-2019-11357RD.pdf","2019-09-25","1","2019-11357RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3488/2019","3676","1","2019-09-30","","","","","","4","1","","SITB0018-2019-11359RD.pdf","2019-09-25","1","2019-11359RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3486/2019","3676","1","2019-09-30","","","","","","4","1","","TICA0008-2019-11323RD.pdf","2019-09-19","1","2019-11323RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3485/2019","3676","1","2019-09-30","","","","","","4","1","","TICA0009-2019-11326RD.pdf","2019-09-19","1","2019-11326RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3480/2019","3676","1","2019-09-30","","","","","","4","1","","TICHE0035-2019-11364RD.pdf","2019-09-26","1","2019-11364RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3473/2019","3676","1","2019-09-30","","","","","","4","1","","TIHC0024-2019-11320RD.pdf","2019-09-19","1","2019-11320RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3471/2019","3676","1","2019-09-30","","","","","","4","1","","TIHC0025-2019-11362RD.pdf","2019-09-26","1","2019-11362RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3405/2019","3676","1","2019-09-30","","","","","","4","1","","TIPI0009-2019-11331RD.pdf","2019-09-20","1","2019-11331RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3404/2019","3676","1","2019-09-30","","","","","","4","1","","TIPI0010-2019-11330RD.pdf","2019-09-20","1","2019-11330RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3394/2019","3676","1","2019-09-30","","","","","","4","1","","TITB0058-2019-11319RD.pdf","2019-09-19","1","2019-11319RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3391/2019","3676","1","2019-09-30","","","","","","4","1","","WI0006-2019-11343RD.pdf","2019-09-20","1","2019-11343RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3610/2019","3676","1","2019-09-30","","","","","","4","1","","WIHE0052-2019-11351RD.pdf","2019-09-23","1","2019-11351RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3620/2019","3676","1","2019-09-30","","","","","","4","1","","WIPI0009-2019-11342RD.pdf","2019-09-20","1","2019-11342RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3621/2019","3676","1","2019-09-30","","","","","","4","1","","WITB0014-2019-11356RD.pdf","2019-09-24","1","2019-11356RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3179/2019","3676","1","2019-09-28","","","","","","7","1","","","2019-09-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3600/2019","3676","1","2019-09-28","","","","","","7","1","","","2019-09-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3599/2019","3676","1","2019-09-28","","","","","","7","1","","","2019-09-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3596/2019","3676","1","2019-09-28","","","","","","7","1","","","2019-09-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3804/2019","3676","0","2019-09-30","<p>Realizado a troca da pilha.</p>","14:54:00","15:00:00","00:00","14:54:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3401/2019","3676","1","2019-09-30","","","","","","7","1","","","2019-09-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3796/2019","3676","0","2019-09-30","<p>Realizado a solda do sensor.</p>","15:12:00","15:20:00","00:00","15:12:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3105/2019","3676","1","2019-08-22","","","","","","6","1","","QIHE1040 - Fresenius - 08-2019.pdf","2019-08-22","1","42403/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3106/2019","3676","1","2019-08-22","","","","","","6","1","","QIHE1037 - Fresenius - 08-2019.pdf","2019-08-22","1","42405/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3104/2019","3676","1","2019-08-22","","","","","","6","1","","QIHE1052 - Fresenius - 08-2019.pdf","2019-08-22","1","42406/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3107/2019","3676","1","2019-08-22","","","","","","6","1","","QIHE1036 - Fresenius - 08-2019.pdf","2019-08-22","1","42404/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3566/2019","3676","1","2019-10-01","","","","","","4","1","","CXST_PI10PRO-2019-11374RD.pdf","2019-09-27","1","2019-11374RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3529/2019","3676","1","2019-10-01","","","","","","4","1","","QIHE0993-2019-11371RD.pdf","2019-09-27","1","2019-11371RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3525/2019","3676","1","2019-10-01","","","","","","4","1","","QIHE1079-2019-11370RD.pdf","2019-09-27","1","2019-11370RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3521/2019","3676","1","2019-10-01","","","","","","4","1","","QIHE1168_HT-2019-11369RD.pdf","2019-09-27","1","2019-11369RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3805/2019","3676","1","2019-10-01","","","","","","4","1","","QIHE1189-2019-11372RD.pdf","2019-09-27","1","2019-11372RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3513/2019","3676","1","2019-10-01","","","","","","4","1","","SIHE0074-2019-11365RD.pdf","2019-09-26","1","2019-11365RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3508/2019","3676","1","2019-10-01","","","","","","4","1","","SIHE0104-2019-11366RD.pdf","2019-09-26","1","2019-11366RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3503/2019","3676","1","2019-10-01","","","","","","4","1","","SIHE0124-2019-11367RD.pdf","2019-09-26","1","2019-11367RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3479/2019","3676","1","2019-10-01","","","","","","4","1","","TICHE0038-2019-11363RD.pdf","2019-09-26","1","2019-11363RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3478/2019","3676","1","2019-10-01","","","","","","4","1","","TICHE0039-2019-11322RD.pdf","2019-09-19","1","2019-11322RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3477/2019","3676","1","2019-10-01","","","","","","4","1","","TICTB0001-2019-11373RD.pdf","2019-09-27","1","2019-11373RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3465/2019","3676","1","2019-10-01","","","","","","4","1","","TIHC0086-2019-11376RD.pdf","2019-09-30","1","2019-11376RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3443/2019","3676","1","2019-10-01","","","","","","4","1","","TIHE0380-2019-11368RD.pdf","2019-09-26","1","2019-11368RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3439/2019","3676","1","2019-10-01","","","","","","4","1","","TIHE0446-2019-11355RD.pdf","2019-09-24","1","2019-11355RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3432/2019","3676","1","2019-10-01","","","","","","4","1","","TIHE0453-2019-11375RD.pdf","2019-09-30","1","2019-11375RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3412/2019","3676","1","2019-10-01","","","","","","4","1","","TIPI0001-2019-11321RD.pdf","2019-09-19","1","2019-11321RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3402/2019","3676","1","2019-10-01","","","","","","4","1","","TIPI0021-2019-11333RD.pdf","2019-09-20","1","2019-11333RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3614/2019","3676","1","2019-10-01","","","","","","4","1","","WIHE0062-2019-11361RD.pdf","2019-09-26","1","2019-11361RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4013/2019","3676","1","2019-09-05","Importao automatica de certificado","09:38:42","09:38:42","","09:38:42","4","","","","2019-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4014/2019","3676","1","2019-09-06","Importao automatica de certificado","09:39:21","09:39:21","","09:39:21","4","","","","2019-09-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4015/2019","3676","1","2019-09-11","Importao automatica de certificado","09:39:57","09:39:57","","09:39:57","4","","","","2019-09-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4016/2019","3676","1","2019-09-12","Importao automatica de certificado","09:40:36","09:40:36","","09:40:36","4","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4017/2019","3676","1","2019-09-12","Importao automatica de certificado","09:41:12","09:41:12","","09:41:12","4","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4018/2019","3676","1","2019-09-16","Importao automatica de certificado","09:41:48","09:41:48","","09:41:48","4","","","","2019-09-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4019/2019","3676","1","2019-09-17","Importao automatica de certificado","09:42:28","09:42:28","","09:42:28","4","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4020/2019","3676","1","2019-09-20","Importao automatica de certificado","09:43:43","09:43:43","","09:43:43","4","","","","2019-09-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4021/2019","3676","1","2019-09-25","Importao automatica de certificado","09:44:27","09:44:27","","09:44:27","4","","","","2019-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4022/2019","3676","1","2019-09-30","Importao automatica de certificado","09:45:10","09:45:10","","09:45:10","4","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3801/2019","3676","0","2019-10-01","<p>Foi realizado a troca do cabo de for&ccedil;a. O mesmo encontrava-se rompido por um curto circuito.</p>","09:00:00","09:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1674/2019","1535","1","2019-10-02","Importao automatica de certificado","09:50:46","09:50:46","","09:50:46","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4023/2019","3676","1","2019-09-30","Importao automatica de certificado","10:43:48","10:43:48","","10:43:48","4","","","AIHE0038 - CEI - 09-2019.pdf","2019-09-30","1","AIHE0038 - CEI - 09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4024/2019","3676","1","2019-09-30","Importao automatica de certificado","10:44:32","10:44:32","","10:44:32","4","","","AIBO0006 - CEI - 09 - 2019.pdf","2019-09-30","1","AIBO0006 - CEI - 09 - 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3469/2019","3676","9","2019-10-01","<p>Equipamento n&atilde;o localizado no laborat&oacute;rio para calibra&ccedil;&atilde;o, informado usu&aacute;rio caso o encontre avisar a metrologia para regulariza&ccedil;&atilde;o referente a O.S: 3469/2019.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3431/2019","3676","1","2019-10-01","<p>N&atilde;o realizado a calibra&ccedil;&atilde;o em setembro, equipamento encontra-se desligado, aguardando um novo ponto saveris para controle.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1194/2019","3676","23","2019-10-01","<p>Equipamento est&aacute;&nbsp;<strong>192</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","11:44:00","11:50:00","00:00","11:44:00","300","1","2019-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3481/2019","3676","10","2019-10-01","<p>Equipamento em manuten&ccedil;&atilde;o corretiva O.S: 2938/2019</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4012/2019","3676","23","2019-10-01","<p>Aberta O.S no C.E.B n 19.5419</p>","13:00:00","13:10:00","00:00","00:00:00","338","1","2019-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1675/2019","1535","1","2019-08-23","Importao automatica de certificado","16:20:28","16:20:28","","16:20:28","101","","","","2019-08-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1676/2019","1535","1","2019-08-22","Importao automatica de certificado","16:21:04","16:21:04","","16:21:04","101","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1677/2019","1535","1","2019-08-22","Importao automatica de certificado","16:21:33","16:21:33","","16:21:33","101","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1679/2019","1535","1","2019-08-27","Importao automatica de certificado","09:58:13","09:58:13","","09:58:13","101","","","CT 2019-10056 MA  eq021serea.pdf","2019-08-27","1","CT 2019-10056 MA  eq021serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1680/2019","1535","1","2019-08-27","Importao automatica de certificado","10:50:52","10:50:52","","10:50:52","101","","","CT 2019-10055 MA  eq020serea.pdf","2019-08-27","1","CT 2019-10055 MA  eq020serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1681/2019","1535","1","2019-08-27","Importao automatica de certificado","10:51:55","10:51:55","","10:51:55","101","","","CT 2019-10057 MA  eq022serea.pdf","2019-08-27","1","CT 2019-10057 MA  eq022serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1682/2019","1535","1","2019-08-27","Importao automatica de certificado","10:56:00","10:56:00","","10:56:00","101","","","CT 2019-10058 MA  eq023serea.pdf","2019-08-27","1","CT 2019-10058 MA  eq023serea.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1683/2019","1535","1","2019-08-28","Importao automatica de certificado","11:05:14","11:05:14","","11:05:14","101","","","CT 2019-10059 MA  eq057micol.pdf","2019-08-28","1","CT 2019-10059 MA  eq057micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1684/2019","1535","1","2019-08-28","Importao automatica de certificado","11:12:19","11:12:19","","11:12:19","101","","","CT 2019-10059 MA  eq057micol  sig.pdf","2019-08-28","1","CT 2019-10059 MA  eq057micol  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1685/2019","1535","1","2019-10-01","Importao automatica de certificado","11:15:47","11:15:47","","11:15:47","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1686/2019","1535","1","2019-10-01","Importao automatica de certificado","11:16:08","11:16:08","","11:16:08","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1367/2019","1535","1","2019-10-02","","","","","","101","1","","CT-R 2019-0049 SM.pdf","2019-08-16","1","CT-R 2019-0049 SM","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1687/2019","1535","1","2019-09-30","Importao automatica de certificado","11:20:49","11:20:49","","11:20:49","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1688/2019","1535","1","2019-09-30","Importao automatica de certificado","11:21:31","11:21:31","","11:21:31","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1689/2019","1535","1","2019-09-04","Importao automatica de certificado","11:31:13","11:31:13","","11:31:13","101","","","","2019-09-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1598/2019","1535","0","2019-10-01","<p>Limpeza e lubrifica&ccedil;&atilde;o do mecanismo da tampa.</p>","08:10:00","11:00:00","00:00","08:00:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1222/2019","1535","1","2019-10-02","","","","","","101","1","","CT-R 2019-0047 MA.pdf","2019-08-27","1","CT-R 2019-0047 MA","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3799/2019","3676","0","2019-10-02","<p>O tcnico do CEB verificou o equipamento e constatou que o defeito no interfere no seu funcionamento.</p>\n<p></p>\n<p>Para consertar o valor ficou muito alto, sendo assim, invivel.</p>","13:25:00","13:30:00","00:00","13:25:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3800/2019","3676","0","2019-10-02","<p>O t&eacute;cnico do CEB verificou o equipamento e constatou que o defeito n&atilde;o interfere no seu funcionamento. Para consertar o valor ficou muito alto, sendo assim, invi&aacute;vel.</p>","13:32:00","13:35:00","00:00","13:32:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3777/2019","3676","0","2019-10-02","<p>Realizado a troca da bateria.</p>","13:34:00","13:35:00","00:00","13:34:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3775/2019","3676","23","2019-10-02","<p>Realizado a troca da bateria.&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>Aguardando a troca da borracha.</p>","13:37:00","13:40:00","00:00","13:37:00","300","1","2019-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1690/2019","1535","1","2019-08-28","Importao automatica de certificado","14:09:33","14:09:33","","14:09:33","101","","","CT 2019-10060 MA  eq058micol.pdf","2019-08-28","1","CT 2019-10060 MA  eq058micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1691/2019","1535","1","2019-08-28","Importao automatica de certificado","14:15:54","14:15:54","","14:15:54","101","","","CT 2019-10061 MA  eq059micol.pdf","2019-08-28","1","CT 2019-10061 MA  eq059micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1692/2019","1535","1","2019-08-28","Importao automatica de certificado","14:19:14","14:19:14","","14:19:14","101","","","CT 2019-10062 MA  eq076micol.pdf","2019-08-28","1","CT 2019-10062 MA  eq076micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1693/2019","1535","1","2019-08-21","Importao automatica de certificado","14:23:15","14:23:15","","14:23:15","101","","","CT 2019-10040 SM  eq006lrjba.pdf","2019-08-21","1","CT 2019-10040 SM  eq006lrjba.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1694/2019","1535","1","2019-07-29","Importao automatica de certificado","14:41:02","14:41:02","","14:41:02","101","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1132/2019","1535","0","2019-10-02","","","","","","101","1","","CT-R 2019-0047 SM R1  eq011bacto.pdf","2019-07-29","1","CT-R 2019-0047 SM R1  eq011bacto","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2019","1535","0","2019-10-02","<p>Equipamento n&atilde;o foi localizado</p>","14:43:00","14:45:00","00:00","14:43:00","202","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1695/2019","1535","1","2019-08-22","Importao automatica de certificado","15:03:46","15:03:46","","15:03:46","101","","","","2019-08-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1696/2019","1535","1","2019-08-22","Importao automatica de certificado","15:04:13","15:04:13","","15:04:13","101","","","CT 2019-10041 SM  eq025lacch.pdf","2019-08-22","1","CT 2019-10041 SM  eq025lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1697/2019","1535","1","2019-07-24","Importao automatica de certificado","15:19:56","15:19:56","","15:19:56","101","","","7758 - Relat CSB EQ056LACRI  sig.pdf","2019-07-24","1","7758 - Relat CSB EQ056LACRI  sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3659/2019","3676","0","2019-10-02","<p>Relat&oacute;rio em anexo.</p>","12:00:00","14:00:00","00:00","12:00:00","6","1","","AIHE0125 - Qiagen - OS 3659-2019.pdf","2019-09-04","0","","","","0","","1","0008082","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2434/2019","3676","23","2019-10-02","<p>Aguardando visita t&eacute;cnica.</p>","16:28:00","16:30:00","00:00","16:28:00","300","1","2019-10-09","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1698/2019","1535","1","2019-10-02","Importao automatica de certificado","17:28:41","17:28:41","","17:28:41","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1699/2019","1535","1","2019-10-02","Importao automatica de certificado","17:29:10","17:29:10","","17:29:10","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3482/2019","3676","1","2019-09-17","","","","","","6","1","","TICHE0031 - CEMEQ - 09-2019  .pdf","2019-09-17","1","122961/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1704/2019","1535","1","2019-09-04","Importao automatica de certificado","08:49:49","08:49:49","","08:49:49","101","","","","2019-09-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1365/2019","1535","1","2019-10-03","","","","","","101","1","","CT-R 2019-0244 WY R1  eq010lesem.pdf","2019-09-04","1","CT-R 2019-0244 WY  eq010lesem","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3746/2019","3676","0","2019-10-02","<p>Foi constado que o cabo de conexo da bateria estava solto, realizando a conexo do mesmo.</p>","09:30:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.5239","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3737/2019","3676","0","2019-10-03","<p>Servi&ccedil;o n&atilde;o realizado por indisponibilidade do equipamento pelo usu&aacute;rio.&nbsp;</p>","09:10:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4027/2019","3676","1","2019-09-05","Importao automatica de certificado","09:45:59","09:45:59","","09:45:59","4","","","AIHE0124 - Lamev - 09-2019.pdf","2019-09-05","1","AIHE0124 - Lamev - 09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2305/2019","3676","1","2019-06-04","","","","","","6","1","","","2019-06-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4028/2019","3676","1","2019-09-05","Importao automatica de certificado","09:52:02","09:52:02","","09:52:02","4","","","AIHE0124 - PerkinElmer - 09-2019.pdf","2019-09-05","1","AIHE0124 - PerkinElmer - 09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2306/2019","3676","1","2019-06-06","","","","","","6","1","","","2019-06-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4029/2019","3676","1","2019-09-03","Importao automatica de certificado","09:54:14","09:54:14","","09:54:14","4","","","AIHE0120 - PerkinElmer - 09-2019.pdf","2019-09-03","1","AIHE0120 - PerkinElmer - 09-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4030/2019","3676","1","2019-09-30","Importao automatica de certificado","10:06:46","10:06:46","","10:06:46","4","","","AIHE0038 - CEI - 09-19.pdf","2019-09-30","1","AIHE0038 - CEI - 09-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1705/2019","1535","1","2019-10-03","Importao automatica de certificado","11:06:05","11:06:05","","11:06:05","101","","","","2019-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1706/2019","1535","1","2019-08-02","Importao automatica de certificado","11:21:15","11:21:15","","11:21:15","101","","","","2019-08-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3728/2019","3676","27","2019-09-21","<p>Realizado limpezas e sensibiliza&ccedil;&atilde;o das prob\'s.</p>
\n<p>Equipamento liberado para uso.</p>","13:00:00","15:00:00","00:00","13:00:00","6","1","2019-09-27","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3791/2019","3676","0","2019-09-25","<p>Sendo tratada na OS 3728/2019</p>","14:00:00","14:05:00","00:00","14:00:00","6","1","","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4025/2019","3676","0","2019-10-03","<p>Realizado a solda do sensor.</p>","14:07:00","14:10:00","00:00","14:07:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3728/2019","3676","10","2019-09-27","<p>Servi&ccedil;o em andamento.</p>","09:00:00","13:00:00","00:00","09:00:00","6","1","2019-09-30","","","0","","","","0","","1","WO-00523008","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3809/2019","3676","23","2019-10-03","<p>O.S. j&aacute; aberta no CEB n&ordm;19.5276, liguei para adicionar informa&ccedil;&atilde;o - Registrador gr&aacute;fico com defeito no transformador.</p>","14:14:00","14:20:00","00:00","14:14:00","300","1","2019-10-31","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3728/2019","3676","0","2019-09-28","<p>Finalizado conforme relat&oacute;rios anexos.</p>","09:00:00","15:30:00","00:00","09:00:00","6","1","","AIHE0120 - PerkinElmer - OS 3728-2019.pdf","2019-09-28","0","","","","0","","1","WO-00524817","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3526/2019","3676","9","2019-10-03","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o em setembro, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2670/2019","3676","9","2019-10-03","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o em setembro, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2693/2019","3676","9","2019-10-03","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o em setembro, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3451/2019","3676","10","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2975/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("7","1527/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2952/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3393/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3522/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("6","1878/2019","3676","9","2019-10-03","","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3115/2019","3676","9","2019-10-03","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o em setembro, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3207/2019","3676","9","2019-10-03","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o em setembro, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3468/2019","3676","9","2019-10-03","<p>Equipamento est&aacute; na sertin para calibra&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3562/2019","3676","9","2019-10-03","<p>Em calibra&ccedil;&atilde;o externa.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3564/2019","3676","1","2019-10-03","","","","","","4","1","","EIHE0004 -109.958.pdf","2020-11-26","1","109.958","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3638/2019","3676","9","2019-10-03","<p>Em calibra&ccedil;&atilde;o externa.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3781/2019","3676","0","2019-09-27","<p>Desativado conforme PTD 4823</p>","16:19:00","16:40:00","00:00","16:19:00","7","1","","32-04044 - CEB - PTD 4823 - OS 3781-2019.pdf","2019-09-27","0","","","","0","","2","4823","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3782/2019","3676","0","2019-09-27","<p>Desativado conforme PTD 4824</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","","32-04047 - CEB - PTD 4824 - OS 3782-2019.pdf","2019-09-27","0","","","","0","","2","4824","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3469/2019","3676","1","2019-10-04","","","","","","4","1","","TIHC0048-2019-11400RD.pdf","2019-10-02","1","2019-11400RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3468/2019","3676","1","2019-10-04","","","","","","4","1","","TIHC0053-2019-11379RD.pdf","2019-09-30","1","2019-11379RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1148/2018","1535","1","2018-10-08","Importao automatica de certificado","15:32:30","15:32:30","","15:32:30","101","","","","2018-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1149/2018","1535","1","2018-10-08","<p>Importao automatica de certificado</p>","15:33:16","15:33:16","","15:33:16","101","","","CT-R 2018-0369 TS  eq022dtrop  sig.PDF","2018-10-08","1","CT-R 2018-0369 TS  eq022dtrop  sig.PDF","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1150/2018","1535","1","2018-10-08","Importao automatica de certificado","15:38:15","15:38:15","","15:38:15","101","","","","2018-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1151/2018","1535","1","2018-10-08","Importao automatica de certificado","15:38:44","15:38:44","","15:38:44","101","","","CT-R 2018-0367 TS  eq023dtrop.PDF","2018-10-08","1","CT-R 2018-0367 TS  eq023dtrop.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1152/2018","1535","1","2018-10-08","Importao automatica de certificado","15:40:05","15:40:05","","15:40:05","101","","","","2018-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1153/2018","1535","1","2018-10-08","Importao automatica de certificado","15:40:29","15:40:29","","15:40:29","101","","","CT-R 2018-0372 TS  eq035drtop.PDF","2018-10-08","1","CT-R 2018-0372 TS  eq035drtop.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3678/2019","3676","0","2019-09-20","<p>OS Concluida pela Fresenius.</p>","17:00:00","17:20:00","00:00","17:00:00","7","1","","AIHE0080 - Fresenius - 09-19 - OS 3678.pdf","2019-09-20","0","","","","0","","1","68643","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3386/2019","3676","23","2019-10-04","<p>Sendo tratado na O.S. do CEB n19.4968. Equipamento</p>\n<p>recebido e reencaminhado por apresentar o mesmo defeito.</p>\n<p>Nova O.S do CEB n19.5243</p>\n<p></p>\n<p></p>","16:22:00","16:27:00","00:00","16:22:00","300","1","2019-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3673/2019","3676","0","2020-01-03","<p>Equipamento desativado por dificuldade de obten&ccedil;&atilde;o de pe&ccedil;as. OS 19.5465</p>","13:45:00","13:46:00","00:00","13:45:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4036/2019","3676","0","2019-09-23","<p>Desinstalado e desativado.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","QIHE1052 - Fresenius - OS 4036-2019.pdf","2019-09-23","0","","","","0","","1","68646","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4039/2019","3676","1","2019-10-02","Importao automatica de certificado","09:57:27","09:57:27","","09:57:27","4","","","QIHE1211 - JP - 10-2019.pdf","2019-10-02","1","QIHE1211 - JP - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3510/2019","3676","1","2019-09-26","","","","","","7","1","","","2019-09-26","1","0939/2019","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3605/2019","3676","1","2019-09-25","","","","","","7","1","","","2019-09-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3618/2019","3676","1","2019-09-25","","","","","","7","1","","","2019-09-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4040/2019","3676","3","2019-10-07","<p>Comunicado por e-mail.</p>","10:00:00","10:05:00","00:00","10:00:00","6","1","2019-10-09","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4041/2019","3676","3","2019-10-07","<p>Comunicado fornecedor.</p>","10:10:00","10:12:00","00:00","10:10:00","6","1","2019-10-08","","","0","","","","0","","1","","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4035/2019","3676","6","2019-10-07","<p>Comunicado por email .</p>","13:51:00","13:52:00","00:00","13:51:00","6","1","2019-10-14","","","0","","","","0","","1"," 01880930","21","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4044/2019","3676","1","2019-10-02","Importao automatica de certificado","14:05:35","14:05:35","","14:05:35","4","","","QIHE1067 - JP - 10-2019.pdf","2019-10-02","1","QIHE1067 - JP - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3686/2019","3676","10","2019-09-16","<p>Substitu&iacute;do CPU.&nbsp;</p>","12:30:00","15:30:00","00:00","12:30:00","6","1","2019-09-17","","","0","","","","0","","1","1909.91604418","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3686/2019","3676","26","2019-09-17","<p>Equipamento liberado para uso. Solicitado nova Qualifica&ccedil;&atilde;o.</p>","09:30:00","12:30:00","00:00","09:30:00","6","1","2019-09-30","","","0","","","","0","","1","1909.91604418","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3686/2019","3676","0","2019-09-23","<p>Equipamento ok.</p>","14:35:00","14:40:00","00:00","14:35:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3690/2019","3676","26","2019-09-11","<p>Substitu&iacute;do CPU conforme relat&oacute;rio anexo.</p>","09:30:00","15:30:00","00:00","09:30:00","6","1","2019-09-30","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3690/2019","3676","27","2019-09-17","<p>Passado antvirus na cpu .</p>
\n<p>Reiniciado sistema.&nbsp;</p>","12:30:00","13:30:00","00:00","12:30:00","6","1","2019-09-30","","","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3690/2019","3676","0","2019-09-23","<p>Conclu&iacute;do.</p>","14:53:00","14:55:00","00:00","14:53:00","6","1","","AIHE0125 - Qiagen - OS 3690-2019.pdf","2019-09-17","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1452/2018","3676","23","2019-10-07","<p>Aquisio de Material</p>","14:58:00","15:00:00","00:00","14:58:00","7","1","2019-11-30","","","0","","","","0","","0","18.5538","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1711/2019","1535","6","2019-10-04","<p>Feito verifica&ccedil;&otilde;es para detec&ccedil;&atilde;o de defeito.</p>
\n<p>Ap&oacute;s alguns minutos em trabalho, a ventoinha do condensador parou de funcionar.</p>
\n<p>Dever&aacute; ser substitu&iacute;da.</p>","08:30:00","11:00:00","00:00","08:20:00","189","1","2019-10-07","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2673/2018","3676","23","2019-10-07","<p>Em execuo</p>","14:58:00","15:15:00","00:00","14:58:00","7","1","2020-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","175/2019","3676","23","2019-10-07","<p>Aquisio de Material</p>","15:04:00","15:10:00","00:00","15:04:00","7","1","2020-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1711/2019","1535","1","2019-10-07","<p>Feito a troca da ventoinha.</p>\n<p>Testes de funcionamento.</p>","08:20:00","10:30:00","00:00","08:10:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4043/2019","3676","0","2019-10-07","<p>Realizado a troca da bandeja e feito ajuste na balan&ccedil;a.</p>","15:00:00","15:15:00","00:00","15:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2493/2019","3676","0","2019-07-10","<p>OS Concluida</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","","","","0","","","","0","","1","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2876/2019","3676","0","2019-10-01","<p>OS Concluida</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1716/2019","1535","1","2019-05-17","Importao automatica de certificado","16:45:12","16:45:12","","16:45:12","101","","","CT-R 2019-0005 SM.PDF","2019-05-17","1","CT-R 2019-0005 SM.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1715/2019","1535","3","2019-10-07","<ol>
\n<li>Feito verifica&ccedil;&otilde;es de vazamento, funcionamento de ventiladores e limpeza de filtros.</li>
\n<li>feito verifica&ccedil;&otilde;es de funcionamento dos compressores, por&eacute;m n&atilde;o &eacute; poss&iacute;vel quantificar a efici&ecirc;ncia sem abrir o circu&iacute;to frigor&iacute;fico.</li>
\n</ol>","08:10:00","17:00:00","00:00","08:10:00","189","1","2019-10-08","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2881/2019","3676","23","2019-10-08","<p>Aguardando vinda tcnica</p>","10:30:00","10:40:00","00:00","10:30:00","7","1","2019-11-30","","","0","","","","0","","2","19.4080","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2935/2019","3676","0","2019-07-26","<p>OS Cancelada aberta por engano</p>","11:00:00","11:30:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2937/2019","3676","0","2019-10-08","<p>Equipamento substituido.</p>","10:00:00","10:30:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3237/2019","3676","0","2019-08-03","<p>N&atilde;o encontrado defeito</p>","10:30:00","10:40:00","00:00","10:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3326/2019","3676","23","2019-10-08","<p>Equipamento est&aacute; no CEB N&ordm; 19.4819 &aacute;&nbsp;<strong>25</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.&nbsp;</p>","13:10:00","13:15:00","00:00","13:10:00","300","1","2019-10-31","","","0","","","","0","","2","19.4819","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4042/2019","3676","0","2019-10-07","<p>Consertado pelo usu&aacute;rio</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4045/2019","3676","0","2019-10-08","<p>Realizado a troca do cabo.</p>","15:02:00","15:05:00","00:00","15:02:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3270/2019","3676","23","2019-10-08","<p>Aquisio de Material</p>","15:26:00","15:30:00","00:00","15:26:00","7","1","2020-01-30","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3835/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3871/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3865/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3878/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1718/2019","1535","1","2019-09-03","Importao automatica de certificado","09:46:47","09:46:47","","09:46:47","101","","","CT-R 2019-1362 CL  eq026bimol.PDF","2019-09-03","1","CT-R 2019-1362 CL  eq026bimol.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3817/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3875/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3877/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3869/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3880/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3868/2019","3676","1","2019-10-08","","","","","","338","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1719/2019","1535","1","2019-10-08","Importao automatica de certificado","11:00:35","11:00:35","","11:00:35","101","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1720/2019","1535","1","2019-10-08","Importao automatica de certificado","11:01:24","11:01:24","","11:01:24","101","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3962/2019","3676","1","2019-09-23","<p>Antecipado MP.</p>","","","","","6","1","","AIHE0196 - BioRad - 09-2019.pdf","2019-09-23","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3158/2019","3676","1","2019-09-23","","","","","","6","1","","AIHE0201 - GM C-0010919 - 09-2019.pdf","2019-09-23","1","C-0010919","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4040/2019","3676","0","2019-10-08","<p>Substitu&iacute;do mola quebrada. Equipamento liberado para uso.</p>","09:30:00","10:30:00","00:00","09:30:00","6","1","","QIHE1040 - FRESENIUS - OS 4040-2019.pdf","2019-10-08","0","","","","0","","1","70236","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4049/2019","3676","1","2019-09-23","Importao automatica de certificado","15:43:21","15:43:21","","15:43:21","4","","","AIHE0196 - BioRad - 09-2019 - C.pdf","2019-09-23","1","AIHE0196 - BioRad - 09-2019 - C.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1722/2019","1535","1","2019-09-24","Importao automatica de certificado","15:51:08","15:51:08","","15:51:08","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1723/2019","1535","1","2019-09-24","Importao automatica de certificado","15:52:22","15:52:22","","15:52:22","101","","","CT 2019-10046 SM  eq008lacsmo.pdf","2019-09-24","1","CT 2019-10046 SM  eq008lacsmo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1724/2019","1535","1","2019-09-25","Importao automatica de certificado","16:01:33","16:01:33","","16:01:33","101","","","CT 2019-10076 MA  eq028lacri.pdf","2019-09-25","1","CT 2019-10076 MA  eq028lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1725/2019","1535","1","2019-09-25","Importao automatica de certificado","16:04:07","16:04:07","","16:04:07","101","","","CT 2019-10077 MA  eq051lacri.pdf","2019-09-25","1","CT 2019-10077 MA  eq051lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1726/2019","1535","1","2019-09-24","Importao automatica de certificado","16:10:16","16:10:16","","16:10:16","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1727/2019","1535","1","2019-09-24","Importao automatica de certificado","16:10:40","16:10:40","","16:10:40","101","","","CT 2019-10074 MA  eq037lacri.pdf","2019-09-24","1","CT 2019-10074 MA  eq037lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4047/2019","3676","0","2019-10-09","<p>Realizado a cola do suporte do sensor na c&acirc;mara de conserva&ccedil;&atilde;o.</p>","16:15:00","16:20:00","00:00","16:15:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1728/2019","1535","1","2019-09-25","Importao automatica de certificado","16:35:27","16:35:27","","16:35:27","101","","","CT 2019-10075 MA  eq058lacri.pdf","2019-09-25","1","CT 2019-10075 MA  eq058lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4050/2019","3676","1","2019-09-12","Importao automatica de certificado","17:05:17","17:05:17","","17:05:17","4","","","TIHE0571-70772 Testo.PDF","2019-09-12","1","TIHE0571-70772 Testo.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3211/2019","3676","1","2019-09-12","","","","","","6","1","","TIHE0573-Testo - 70774-1.pdf","2019-09-12","1","70774/1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3210/2019","3676","1","2019-09-12","","","","","","6","1","","TIHE0572-Testo - 70773-1.pdf","2019-09-12","1","70773/1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3212/2019","3676","1","2019-09-12","","","","","","6","1","","TIHE0574 - Testo - 70775-1.pdf","2019-09-12","1","70775/1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1730/2019","1535","1","2019-10-02","Importao automatica de certificado","09:09:48","09:09:48","","09:09:48","101","","","CT-R 2019-1381 CL  eq064 aguam.PDF","2019-10-02","1","CT-R 2019-1381 CL  eq064 aguam.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1731/2019","1535","1","2019-10-02","Importao automatica de certificado","09:20:00","09:20:00","","09:20:00","101","","","CT-R 2019-1489 CL  il049fqmed.PDF","2019-10-02","1","CT-R 2019-1489 CL  il049fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1732/2019","1535","1","2019-10-02","Importao automatica de certificado","09:21:13","09:21:13","","09:21:13","101","","","CT-R 2019-1490 CL  il016fqmed.PDF","2019-10-02","1","CT-R 2019-1490 CL  il016fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1733/2019","1535","1","2019-09-30","Importao automatica de certificado","09:22:27","09:22:27","","09:22:27","101","","","CT-R 2019-1494 CL  eq040tuber.PDF","2019-09-30","1","CT-R 2019-1494 CL  eq040tuber.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1734/2019","1535","1","2019-10-02","Importao automatica de certificado","09:23:22","09:23:22","","09:23:22","101","","","CT-R 2019-1502 CL  il050fqmed.PDF","2019-10-02","1","CT-R 2019-1502 CL  il050fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1735/2019","1535","1","2019-10-02","Importao automatica de certificado","09:24:30","09:24:30","","09:24:30","101","","","CT-R 2019-1503 CL  il051fqmed.PDF","2019-10-02","1","CT-R 2019-1503 CL  il051fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4037/2019","3676","0","2019-10-10","<p>Foi realocado a fia&ccedil;&atilde;o e realizado uma nova fixa&ccedil;&atilde;o do excesso do fio do sensor.</p>","09:00:00","09:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4051/2019","3676","0","2019-10-10","<p>Usu&aacute;rio concluiu OS.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1736/2019","1535","1","2019-07-02","Importao automatica de certificado","10:02:35","10:02:35","","10:02:35","101","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1737/2019","1535","1","2019-10-04","Importao automatica de certificado","10:03:15","10:03:15","","10:03:15","101","","","","2019-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1358/2019","1535","1","2019-12-17","","","","","","101","1","","CT-R 2019-0052 SM R2  eq126micra.pdf","2019-09-05","1","CT-R 2019-0052 SM R2  eq126micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1481/2019","1535","1","2019-09-10","","","","","","101","1","","CT-R 2019-0053 SM  eq006micra.pdf","2019-09-10","1","CT-R 2019-0053 SM  eq006micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1482/2019","1535","1","2019-10-10","","","","","","101","1","","CT-R 2019-0054 SM  eq007micra.pdf","2019-09-13","1","CT-R 2019-0054 SM  eq007micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3825/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3814/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3976/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3979/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3840/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3839/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3867/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3837/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3858/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1738/2019","1535","1","2019-10-08","Importao automatica de certificado","15:01:39","15:01:39","","15:01:39","101","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1721/2019","1535","1","2019-10-10","<p>Substituio da lmpada 6V/30w. OK para uso.</p>","09:00:00","09:10:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1714/2019","1535","1","2019-10-10","<p>feita calibrao.</p>","","","","","101","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1093/2019","1535","0","2019-10-11","","","","","","101","1","","CT-R 2019-0039 MA  eq006aguam.pdf","2019-08-08","1","CT-R 2019-0039 MA  eq006aguam","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4034/2019","3676","0","2019-10-04","<p>Realizado manuten&ccedil;&atilde;o conforme relat&oacute;rio anexo. Equipamento liberado para uso.</p>","14:00:00","18:00:00","00:00","14:00:00","6","1","","AIHE0197 - Fresenius - OS 4034-2019.pdf","2019-10-11","0","","","","0","","1","69613","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1739/2019","1535","1","2019-08-12","Importao automatica de certificado","11:26:30","11:26:30","","11:26:30","101","","","","2019-08-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1105/2019","1535","0","2019-10-11","","","","","","101","1","","CT-R 2019-0040 MA  eq007aguam.pdf","2019-08-12","1","CT-R 2019-0040 MA  eq007aguam","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1740/2019","1535","1","2019-07-25","Importao automatica de certificado","11:29:37","11:29:37","","11:29:37","101","","","","2019-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2019","1535","0","2019-10-11","","","","","","101","1","","CT-R 2019-0041 SM  eq057aguam.pdf","2019-07-25","1","CT-R 2019-0041 SM  eq057aguam","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1741/2019","1535","1","2019-07-25","Importao automatica de certificado","13:49:52","13:49:52","","13:49:52","101","","","CT-R 2019-0042 SM  eq059micra.PDF","2019-07-25","1","CT-R 2019-0042 SM  eq059micra.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1742/2019","1535","1","2019-10-04","Importao automatica de certificado","15:43:22","15:43:22","","15:43:22","101","","","","2019-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1743/2019","1535","1","2019-10-10","Importao automatica de certificado","15:45:02","15:45:02","","15:45:02","101","","","","2019-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4057/2019","3676","0","2019-10-11","<p>Trocado a pilha do equipamento e o mesmo voltou ao normal.</p>","13:00:00","13:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4056/2019","3676","0","2019-10-14","<p>Foi regulada a haste de marca&ccedil;&atilde;o do gr&aacute;fico.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4059/2019","3676","3","2019-10-14","<p>Comunicado fornecedor. Previs&atilde;o de atendimento - 15/10</p>","09:54:00","09:55:00","00:00","09:54:00","6","1","2019-10-15","","","0","","","","0","","1","","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4032/2019","3676","0","2019-10-04","<p>Substitu&iacute;do impressora. Testes ok. Equipamento liberado.</p>","17:00:00","18:00:00","00:00","17:00:00","6","1","","","","0","","","","0","","1","508100503318","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3750/2019","3676","0","2019-10-07","<p>Encerrada na OS 4032/2019</p>","11:19:00","11:20:00","00:00","11:19:00","6","1","","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3675/2019","3676","0","2019-09-09","<p>Substitu&iacute;do sensor. Realizado testes . Equipamento liberado .</p>","08:00:00","21:00:00","00:00","08:00:00","6","1","","AIHE0180 - Siemens - OS 3675-2019.pdf","2019-09-09","0","","","","0","","1","508100497737","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3658/2019","3676","0","2019-09-04","<p>Equipamento liberado para uso.</p>","12:00:00","17:15:00","00:00","12:00:00","6","1","","AIHE0180 - Siemens - OS 3658-2019.pdf","2019-09-04","0","","","","0","","1","508100497146","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3384/2019","3676","0","2019-10-14","<p>Trata na OS 3658/2019</p>","14:41:00","14:45:00","00:00","14:41:00","6","1","","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1745/2019","1535","1","2019-07-31","Importao automatica de certificado","14:53:49","14:53:49","","14:53:49","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4061/2019","3676","3","2019-10-14","<p>Agendado para 16/10</p>","14:58:00","15:00:00","00:00","14:58:00","6","1","2019-10-16","","","0","","","","0","","1","","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4031/2019","3676","0","2019-10-03","<p>Encaminhado pipeta perfurante inox. nf 168499-11</p>","15:41:00","16:00:00","00:00","15:41:00","6","1","","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1557/2019","3676","10","2019-09-05","<p>Consertado ma&ccedil;aneta da porta.</p>","14:00:00","15:00:00","00:00","14:00:00","6","1","2019-09-05","","","0","","","","0","","1","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1557/2019","3676","0","2019-10-14","<p>Encerrado OS por indisponibilidade do equipamento por parte do usu&aacute;rio.</p>","16:01:00","16:05:00","00:00","16:01:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3338/2019","3676","25","2019-10-14","<p>Recebimento do equipamento via patrim&ocirc;nio do CEB n&ordm; O.S. (19.5462), encaminhado a calibra&ccedil;&atilde;o.</p>","16:03:00","16:10:00","00:00","16:03:00","300","1","2019-10-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3673/2019","3676","23","2019-10-14","<p><strong>Equipamento no CEB &aacute; 6</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o</strong>.</p>","16:10:00","16:15:00","00:00","16:10:00","300","1","2019-10-28","","","0","","","","0","","2","19.5465","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","5032","1","2019-10-15","","","","","","1","1","","checklist_sertin.pdf","2019-10-15","1","nr1","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1747/2019","1535","1","2019-07-30","Importao automatica de certificado","10:14:40","10:14:40","","10:14:40","101","","","7903 - CCL -  FL-08172 - eq004micra.pdf","2019-07-30","1","7903 - CCL -  FL-08172 - eq004micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1748/2019","1535","0","2019-07-30","Importao automatica de certificado","10:28:38","10:28:38","","10:28:38","101","","","7905 - CCL - FL-08179  -  eq016aguam.pdf","2019-07-30","1","7905 - CCL - FL-08179  -  eq016aguam","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1749/2019","1535","1","2019-07-31","Importao automatica de certificado","10:32:35","10:32:35","","10:32:35","101","","","7906 - CCL  serie 39705145 - eq001comec.pdf","2019-07-31","1","7906 - CCL  serie 39705145 - eq001comec","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1750/2019","1535","0","2019-07-31","Importao automatica de certificado","10:35:59","10:35:59","","10:35:59","101","","","7908 - CCL -  FL-10421 eq135bimol.pdf","2019-07-31","1","7908 - CCL -  FL-10421 eq135bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1751/2019","1535","0","2019-07-31","Importao automatica de certificado","10:39:06","10:39:06","","10:39:06","101","","","7909 - CCL- FL-08872 - eq001tuber.pdf","2019-07-31","1","7909 - CCL- FL-08872 - eq001tuber","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1752/2019","1535","0","2019-07-31","Importao automatica de certificado","10:41:37","10:41:37","","10:41:37","101","","","7910 -CCL -  FL-11140  eq006tuber.pdf","2019-07-31","1","7910 -CCL -  FL-11140  eq006tuber","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1753/2019","1535","1","2019-07-31","Importao automatica de certificado","10:47:46","10:47:46","","10:47:46","101","","","7911 - CCL- FL-08771  eq010bacto.pdf","2019-07-31","1","7911 - CCL- FL-08771  eq010bacto","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1754/2019","1535","0","2019-07-31","Importao automatica de certificado","10:54:13","10:54:13","","10:54:13","101","","","7912 - CCL - FL-12094  eq089bimol.pdf","2019-07-31","1","7912 - CCL - FL-12094  eq089bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4062/2019","3676","0","2019-10-15","<p>Foi localizado um cabo de comando em mau contato. Sendo assim, o mesmo foi conectado corretamente.</p>","09:00:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4060/2019","3676","0","2019-10-15","<p>Encerrada na O.S 4062/2019.</p>","10:20:00","10:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1755/2019","1535","0","2019-07-30","Importao automatica de certificado","11:06:17","11:06:17","","11:06:17","101","","","7940 -CCL - FL-11139  e007tuber.pdf","2019-07-30","1","7940 -CCL - FL-11139  e007tuber","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3852/2019","3676","1","2019-10-15","<p>Testes do Alarme de temperatura max: (7,5C) , min (2,5C). Conforme .</p>\n<p>Necessrio substituio Preventiva da bateria. Sem impacto ao uso. Aberto OS no CEB 19.5763.</p>","","","","","338","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4055/2019","3676","27","2019-10-15","<p>Foi trocado a carta gr&aacute;fica. O equipamento ficar&aacute; em observa&ccedil;&atilde;o.</p>","10:25:00","10:40:00","00:00","00:00:00","338","1","2019-10-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1756/2019","1535","1","2019-07-31","Importao automatica de certificado","11:14:50","11:14:50","","11:14:50","101","","","7949 -CCL - FL-12093 - eq015dtrop.pdf","2019-07-31","1","7949 -CCL - FL-12093 - eq015dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1757/2019","1535","0","2019-07-31","Importao automatica de certificado","11:19:32","11:19:32","","11:19:32","101","","","7949 - CCL - FL-12093 - eq015dtrop.pdf","2019-07-31","1","7949 - CCL - FL-12093 - eq015dtrop","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1758/2019","1535","0","2019-07-30","Importao automatica de certificado","11:25:34","11:25:34","","11:25:34","101","","","8080 - CCL - sn 2773 - eq047bimol.pdf","2019-07-30","1","8080 - CCL - sn 2773 - eq047bimol","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1759/2019","1535","1","2019-07-23","Importao automatica de certificado","11:39:32","11:39:32","","11:39:32","101","","","7754 - CCL - 23072019  eq098acjo.pdf","2019-07-23","1","7754 - CCL - 23072019  eq098acjo","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1760/2019","1535","0","2019-07-24","Importao automatica de certificado","11:44:04","11:44:04","","11:44:04","101","","","7757 - CCL- 24072019  eq031lacri.pdf","2019-07-24","1","7757 - CCL- 24072019  eq031lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4052/2019","3676","0","2019-10-11","<p>N&atilde;o foi localizado defeito no equipamento.</p>","13:30:00","13:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1761/2019","1535","0","2019-07-24","Importao automatica de certificado","11:50:21","11:50:21","","11:50:21","101","","","7758 - CCL - 24072019  eq056lacri.pdf","2019-07-24","1","7758 - CCL - 24072019  eq056lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1762/2019","1535","0","2019-07-25","Importao automatica de certificado","11:52:10","11:52:10","","11:52:10","101","","","7759 - CCL  eq018lrjba.pdf","2019-07-25","1","7759 - CCL  eq018lrjba","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3896/2019","3676","1","2019-10-14","","","","","","300","1","","","2019-10-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3895/2019","3676","1","2019-10-14","","","","","","300","1","","","2019-10-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3845/2019","3676","1","2019-10-14","","","","","","300","1","","","2019-10-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3846/2019","3676","1","2019-10-14","","","","","","300","1","","","2019-10-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1763/2019","1535","1","2019-07-23","Importao automatica de certificado","12:20:04","12:20:04","","12:20:04","101","","","7755 - CCL - 23072019  eq024lacjo.pdf","2019-07-23","1","7755 - CCL - 23072019  eq024lacjo","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4053/2019","3676","0","2019-10-11","<p>Foi realizada ajuste na bandeja.</p>","13:50:00","14:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1628/2019","3676","0","2019-05-27","<p>Ajustado setup e realizado testes. Equipamento ok.</p>","13:18:00","13:50:00","00:00","13:18:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2105/2019","3676","27","2019-06-10","<p>Regulado termostato. Acompanhado.</p>","09:00:00","09:30:00","00:00","09:00:00","6","1","2019-06-17","","","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2105/2019","3676","0","2019-06-18","<p>Equipamento ok. N&atilde;o voltou a apresentar varia&ccedil;&atilde;o de temperatura.</p>","10:00:00","10:10:00","00:00","10:00:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3872/2019","3676","1","2019-10-15","","","","","","338","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3857/2019","3676","1","2019-10-15","","","","","","338","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3853/2019","3676","1","2019-10-15","","","","","","338","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2031/2019","3676","0","2019-07-24","<p>Desativado conforme PTD 4585</p>","14:14:00","14:20:00","00:00","14:14:00","6","1","","AIHE0013 - CEB - PTD 4585 - OS 2031-2019.pdf","2019-07-24","0","","","","0","","2","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4067/2019","3676","23","2019-10-15","<p>Aberta O.S no C.E.B 19.5763</p>","11:30:00","11:40:00","00:00","00:00:00","338","1","2019-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4069/2019","3676","3","2019-10-15","<p>Agendado para 16/10 ap&oacute;s as 13 horas</p>","16:09:00","16:15:00","00:00","16:09:00","6","1","2019-10-16","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4070/2019","3676","1","2019-10-12","Importao automatica de certificado","16:47:57","16:47:57","","16:47:57","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4071/2019","3676","1","2019-10-12","Importao automatica de certificado","16:49:02","16:49:02","","16:49:02","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4072/2019","3676","1","2019-10-12","Importao automatica de certificado","16:49:43","16:49:43","","16:49:43","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4073/2019","3676","1","2019-10-12","Importao automatica de certificado","16:50:54","16:50:54","","16:50:54","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4074/2019","3676","1","2019-10-12","Importao automatica de certificado","16:51:31","16:51:31","","16:51:31","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4075/2019","3676","1","2019-10-12","Importao automatica de certificado","16:55:00","16:55:00","","16:55:00","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4076/2019","3676","1","2019-10-12","Importao automatica de certificado","16:55:55","16:55:55","","16:55:55","4","","","","2019-10-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4068/2019","3676","0","2019-10-15","<p>Limpeza e recarga de g&aacute;s. Equipamento liberado para uso.</p>","09:00:00","15:00:00","00:00","09:00:00","6","1","","","","0","","","","0","","2","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3020/2018","3676","0","2019-01-02","<p>Desativado.</p>","11:24:00","11:30:00","00:00","11:24:00","6","1","","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3974/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3971/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3972/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3973/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3969/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3295/2019","3676","14","2019-09-17","<p>Equipamento encontra-se com Thermo , aguardando confirma&ccedil;&atilde;o de pedido pelo CEB</p>","12:52:00","13:00:00","00:00","12:52:00","6","1","2019-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3970/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3975/2019","3676","1","2019-10-15","","","","","","300","1","","","2019-10-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4058/2019","3676","25","2019-10-16","<p>Encaminhado a calibra&ccedil;&atilde;o.</p>","13:44:00","13:50:00","00:00","13:44:00","300","1","2019-10-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0118 WY.pdf","2019-07-26","1","CT-R 2019-0118 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0242 WY.pdf","2019-08-28","1","CT-R 2019-0242 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0243 WY.pdf","2019-08-28","1","CT-R 2019-0243 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0555 RL.pdf","2019-08-02","1","CT-R 2019-0555 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0556 RL.pdf","2019-08-02","1","CT-R 2019-0556 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0595 RL.pdf","2019-08-27","1","CT-R 2019-0595 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2019","2239","1","2019-10-16","","","","","","387","1","","CT-R 2019-0596 RL.pdf","2019-08-27","1","CT-R 2019-0596 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4079/2019","3676","1","2019-10-14","Importao automatica de certificado","15:35:51","15:35:51","","15:35:51","4","","","AIHE0121 - Qiagen - 10-2019.pdf","2019-10-14","1","AIHE0121 - Qiagen - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4080/2019","3676","1","2019-10-15","Importao automatica de certificado","15:38:47","15:38:47","","15:38:47","4","","","AIHE0125 - Qiagen - 10-2019.pdf","2019-10-15","1","AIHE0125 - Qiagen - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3860/2019","3676","1","2019-10-16","","","","","","300","1","","","2019-10-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4065/2019","3676","0","2019-10-16","<p>Aberto por engano.</p>","16:09:00","16:10:00","00:00","16:09:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4069/2019","3676","27","2019-10-16","<p>Limpeza e substitui&ccedil;&atilde;o de v&aacute;lvulas. Acompanhar.</p>","13:00:00","16:00:00","00:00","13:00:00","6","1","2019-10-23","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3418/2019","3676","1","2019-09-23","","","","","","6","1","","TIHE0550 - GM C - 0030919 - 09-2019.pdf","2019-09-23","1","C-0030919","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3834/2019","3676","1","2019-10-16","<p>Aberto o.s no CEB n&ordm; 19.5791.</p>","","","","","300","1","","","2019-10-16","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3844/2019","3676","1","2019-10-16","","","","","","300","1","","","2019-10-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3964/2019","3676","1","2019-08-29","","","","","","6","1","","AIHE0180 - Siemens - 08-2019.pdf","2019-08-29","1","508200118194","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4066/2019","3676","0","2019-10-17","<p>Realizado a solda do sensor.</p>","13:20:00","13:30:00","00:00","13:20:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4048/2019","3676","0","2019-10-17","<p>Realizado a troca das etiquetas.</p>","13:28:00","13:30:00","00:00","13:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4083/2019","3676","1","2019-10-04","Importao automatica de certificado","14:04:54","14:04:54","","14:04:54","4","","","","2019-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4084/2019","3676","1","2019-10-17","Importao automatica de certificado","14:05:54","14:05:54","","14:05:54","4","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4082/2019","3676","0","2019-10-17","<p>Sendo tratada na O.S.&nbsp;3787/2019.</p>","14:22:00","14:30:00","00:00","14:22:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","2434/2019","3676","23","2019-10-17","<p>Aguardando visita t&eacute;cnica prevista para essa semana.</p>","14:27:00","14:30:00","00:00","14:27:00","300","1","2019-10-24","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1765/2019","1535","1","2019-10-10","Importao automatica de certificado","15:01:02","15:01:02","","15:01:02","101","","","","2019-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1766/2019","1535","1","2019-10-10","Importao automatica de certificado","15:01:17","15:01:17","","15:01:17","101","","","","2019-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4086/2019","3676","1","2019-10-17","Importao automatica de certificado","15:28:16","15:28:16","","15:28:16","4","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4087/2019","3676","1","2019-10-04","Importao automatica de certificado","16:42:47","16:42:47","","16:42:47","4","","","","2019-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2010","3678","1","2010-06-08","Importao automatica de certificado","13:51:57","13:51:57","","13:51:57","4","","","TCHE 0001 _ 08-06-10_MP.pdf","2010-06-08","1","TCHE 0001 _ 08-06-10_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2015","3678","1","2015-05-09","Importao automatica de certificado","14:00:19","14:00:19","","14:00:19","4","","","TCHE 0001 _ 09-05-15_MP.pdf","2015-05-09","1","TCHE 0001 _ 09-05-15_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2017","3678","1","2017-09-09","Importao automatica de certificado","14:02:30","14:02:30","","14:02:30","4","","","TCHE 0001 _ 09-09-17_MP.pdf","2017-09-09","1","TCHE 0001 _ 09-09-17_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2012","3678","1","2012-08-11","Importao automatica de certificado","14:05:50","14:05:50","","14:05:50","4","","","TCHE 0001 _ 11-08-12_MP.pdf","2012-08-11","1","TCHE 0001 _ 11-08-12_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4078/2019","3676","15","2019-10-18","<p>Termmetro com mau contato no sensor, sem conserto. Aguardando pedido de compra.</p>","14:24:00","14:30:00","00:00","14:24:00","300","1","2019-10-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","3678","1","2018-11-10","Importao automatica de certificado","14:26:10","14:26:10","","14:26:10","4","","","TCHE 0001 _ 10-11-18_MP.pdf","2018-11-10","1","TCHE 0001 _ 10-11-18_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3338/2019","3676","0","2019-10-18","<p>Calibrado.</p>","14:31:00","14:35:00","00:00","14:31:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2010","3678","1","2010-06-09","Importao automatica de certificado","14:50:34","14:50:34","","14:50:34","4","","","TCHE 0002 _ 09-06-10_MP.pdf","2010-06-09","1","TCHE 0002 _ 09-06-10_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2012","3678","1","2012-07-31","Importao automatica de certificado","14:51:05","14:51:05","","14:51:05","4","","","TCHE 0002 _ 31-07-12_MP.pdf","2012-07-31","1","TCHE 0002 _ 31-07-12_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2015","3678","1","2015-05-09","Importao automatica de certificado","14:51:55","14:51:55","","14:51:55","4","","","TCHE 0002 _ 09-05-15_MP.pdf","2015-05-09","1","TCHE 0002 _ 09-05-15_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2016","3678","1","2016-05-14","Importao automatica de certificado","14:52:53","14:52:53","","14:52:53","4","","","TCHE 0002 _ 14-05-16_MP.pdf","2016-05-14","1","TCHE 0002 _ 14-05-16_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2017","3678","1","2017-09-09","Importao automatica de certificado","14:54:03","14:54:03","","14:54:03","4","","","TCHE 0002 _ 09-09-17_MP.pdf","2017-09-09","1","TCHE 0002 _ 09-09-17_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","3678","1","2018-11-10","Importao automatica de certificado","14:54:45","14:54:45","","14:54:45","4","","","TCHE 0002 _ 10-11-18_MP.pdf","2018-11-10","1","TCHE 0002 _ 10-11-18_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2006","3678","1","2006-04-03","Importao automatica de certificado","15:04:20","15:04:20","","15:04:20","4","","","TCHE 0006_03-04-06_MP.pdf","2006-04-03","1","TCHE 0006_03-04-06_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2008","3678","1","2008-12-10","Importao automatica de certificado","15:05:40","15:05:40","","15:05:40","4","","","TCHE 0006_10-12-08_MP.pdf","2008-12-10","1","TCHE 0006_10-12-08_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2004","3678","1","2004-10-06","Importao automatica de certificado","15:06:29","15:06:29","","15:06:29","4","","","TCHE 0006_06-10-04_MP.pdf","2004-10-06","1","TCHE 0006_06-10-04_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2009","3678","1","2009-09-03","Importao automatica de certificado","15:07:16","15:07:16","","15:07:16","4","","","TCHE 0006_03-09-09_MP.pdf","2009-09-03","1","TCHE 0006_03-09-09_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2012","3678","1","2012-08-16","Importao automatica de certificado","15:07:58","15:07:58","","15:07:58","4","","","TCHE 0006_16-08-12_MP.pdf","2012-08-16","1","TCHE 0006_16-08-12_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2013","3678","1","2013-06-24","Importao automatica de certificado","15:08:39","15:08:39","","15:08:39","4","","","TCHE 0006_24-06-13_MP.pdf","2013-06-24","1","TCHE 0006_24-06-13_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2015","3678","1","2015-05-09","Importao automatica de certificado","15:10:39","15:10:39","","15:10:39","4","","","TCHE 0006_09-05-15_MP.pdf","2015-05-09","1","TCHE 0006_09-05-15_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","3678","1","2019-08-05","Importao automatica de certificado","15:11:16","15:11:16","","15:11:16","4","","","TCHE 0006_05-08-19_MP.pdf","2019-08-05","1","TCHE 0006_05-08-19_MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4090/2019","3676","1","2019-10-17","Importao automatica de certificado","17:06:45","17:06:45","","17:06:45","4","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4091/2019","3676","1","2019-10-17","Importao automatica de certificado","17:12:28","17:12:28","","17:12:28","4","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2003","3678","1","2003-11-01","Importao automatica de certificado","10:22:37","10:22:37","","10:22:37","4","","","TCHE0010_01-11-03MP.pdf","2003-11-01","1","TCHE0010_01-11-03MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2005","3678","1","2005-04-21","Importao automatica de certificado","13:48:29","13:48:29","","13:48:29","4","","","TCHE0010_21-04-05MP.pdf","2005-04-21","1","TCHE0010_21-04-05MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1651/2019","3676","7","2019-10-19","<p>Transferido OS para Marcos</p>","13:48:00","13:50:00","00:00","13:48:00","6","1","2019-10-25","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2006","3678","1","2006-10-17","Importao automatica de certificado","13:50:06","13:50:06","","13:50:06","4","","","TCHE0010_17-10-06MP.pdf","2006-10-17","1","TCHE0010_17-10-06MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2008","3678","1","2008-05-17","Importao automatica de certificado","13:51:12","13:51:12","","13:51:12","4","","","TCHE0010_17-05-08MP.pdf","2008-05-17","1","TCHE0010_17-05-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2008","3678","1","2008-06-18","Importao automatica de certificado","13:52:08","13:52:08","","13:52:08","4","","","TCHE0010_18-06-08MP.pdf","2008-06-18","1","TCHE0010_18-06-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4092/2019","3676","23","2019-10-19","<p>Aberto OS na PH7</p>","13:54:00","14:00:00","00:00","13:54:00","7","1","2019-10-30","","","0","","","","0","","1","","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2008","3678","1","2008-11-11","Importao automatica de certificado","13:55:00","13:55:00","","13:55:00","4","","","TCHE0010_11-11-08MP.pdf","2008-11-11","1","TCHE0010_11-11-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2008","3678","1","2008-12-11","Importao automatica de certificado","13:56:12","13:56:12","","13:56:12","4","","","TCHE0010_11-12-08MP.pdf","2008-12-11","1","TCHE0010_11-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2012","3678","1","2012-01-17","Importao automatica de certificado","13:56:52","13:56:52","","13:56:52","4","","","TCHE0010_17-01-12MP.pdf","2012-01-17","1","TCHE0010_17-01-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2015","3678","1","2015-04-25","Importao automatica de certificado","13:57:35","13:57:35","","13:57:35","4","","","TCHE0010_25-04-15MP.pdf","2015-04-25","1","TCHE0010_25-04-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3018/2018","3676","0","2019-08-16","<p>Substitu&iacute;do pelo TIHE0593.</p>","13:57:00","14:00:00","00:00","13:57:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2016","3678","1","2016-04-27","Importao automatica de certificado","13:58:54","13:58:54","","13:58:54","4","","","TCHE0010_27-04-16MP.pdf","2016-04-27","1","TCHE0010_27-04-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2016","3678","1","2016-06-04","Importao automatica de certificado","14:00:27","14:00:27","","14:00:27","4","","","TCHE0010_04-06-16MP.pdf","2016-06-04","1","TCHE0010_04-06-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2018","3678","1","2018-09-01","Importao automatica de certificado","14:01:04","14:01:04","","14:01:04","4","","","TCHE0010_01-09-18MP.pdf","2018-09-01","1","TCHE0010_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3019/2018","3676","0","2019-08-16","<p>Substitu&iacute;do pelo TIHE0594</p>","14:01:00","14:05:00","00:00","14:01:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","3678","1","2018-11-20","Importao automatica de certificado","14:04:08","14:04:08","","14:04:08","4","","","TCHE0010_20-11-18MP.pdf","2018-11-20","1","TCHE0010_20-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2004","3678","1","2004-10-18","Importao automatica de certificado","14:10:26","14:10:26","","14:10:26","4","","","TCHE0011_18-10-04MP.pdf","2004-10-18","1","TCHE0011_18-10-04MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1/2019","3676","7","2019-10-19","<p>Transferido para C&iacute;cero</p>","14:10:00","14:15:00","00:00","14:10:00","6","1","2019-11-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2007","3678","1","2007-11-21","Importao automatica de certificado","14:11:19","14:11:19","","14:11:19","4","","","TCHE0011_21-11-07MP.pdf","2007-11-21","1","TCHE0011_21-11-07MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2008","3678","1","2008-12-10","Importao automatica de certificado","14:12:34","14:12:34","","14:12:34","4","","","TCHE0011_10-12-08MP.pdf","2008-12-10","1","TCHE0011_10-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2010","3678","1","2010-06-08","Importao automatica de certificado","14:14:08","14:14:08","","14:14:08","4","","","TCHE0011_08-06-10MP.pdf","2010-06-08","1","TCHE0011_08-06-10MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2012","3678","1","2012-08-19","Importao automatica de certificado","14:15:14","14:15:14","","14:15:14","4","","","TCHE0011_19-08-12MP.pdf","2012-08-19","1","TCHE0011_19-08-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2015","3678","1","2015-04-20","Importao automatica de certificado","14:15:42","14:15:42","","14:15:42","4","","","TCHE0011_20-04-15MP.pdf","2015-04-20","1","TCHE0011_20-04-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2016","3678","1","2016-05-14","Importao automatica de certificado","14:16:22","14:16:22","","14:16:22","4","","","TCHE0011_14-05-16MP.pdf","2016-05-14","1","TCHE0011_14-05-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2017","3678","1","2017-07-22","Importao automatica de certificado","14:16:56","14:16:56","","14:16:56","4","","","TCHE0011-22-07-17MP.pdf","2017-07-22","1","TCHE0011-22-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","3678","1","2018-09-01","Importao automatica de certificado","14:17:26","14:17:26","","14:17:26","4","","","TCHE0011_01-09-18MP.pdf","2018-09-01","1","TCHE0011_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2024/2019","3676","3","2019-10-14","<p>Equipamento qualificado e liberado para uso apenas uma Baia por vez.</p>\n<p>Sera realizado manuteno corretiva em 30/11/2019.</p>\n<p></p>","14:00:00","14:20:00","00:00","14:00:00","7","1","2019-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2004","3678","1","2004-07-28","Importao automatica de certificado","14:28:35","14:28:35","","14:28:35","4","","","TCHE0012_28-07-04MP.pdf","2004-07-28","1","TCHE0012_28-07-04MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2005","3678","1","2005-10-12","Importao automatica de certificado","14:29:09","14:29:09","","14:29:09","4","","","TCHE 0012_12-10-05MP.pdf","2005-10-12","1","TCHE 0012_12-10-05MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2007","3678","1","2007-04-20","Importao automatica de certificado","14:31:30","14:31:30","","14:31:30","4","","","TCHE0012_20-04-07MP.pdf","2007-04-20","1","TCHE0012_20-04-07MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2008","3678","1","2008-12-10","Importao automatica de certificado","14:39:40","14:39:40","","14:39:40","4","","","TCHE0012_10-12-08MP.pdf","2008-12-10","1","TCHE0012_10-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2010","3678","1","2010-10-30","Importao automatica de certificado","14:40:58","14:40:58","","14:40:58","4","","","TCHE0012_30-10-10MP.pdf","2010-10-30","1","TCHE0012_30-10-10MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2015","3678","1","2015-05-02","Importao automatica de certificado","14:42:07","14:42:07","","14:42:07","4","","","TCHE0012_02-05-15MP.pdf","2015-05-02","1","TCHE0012_02-05-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2016","3678","1","2016-05-26","Importao automatica de certificado","14:44:35","14:44:35","","14:44:35","4","","","TCHE0012-26-05-16MP.pdf","2016-05-26","1","TCHE0012-26-05-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2017","3678","1","2017-06-24","Importao automatica de certificado","14:45:36","14:45:36","","14:45:36","4","","","TCHE0012_24-06-17MP.pdf","2017-06-24","1","TCHE0012_24-06-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","3678","1","2018-09-01","Importao automatica de certificado","14:46:09","14:46:09","","14:46:09","4","","","TCHE0012_01-09-18MP.pdf","2018-09-01","1","TCHE0012_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2007","3678","1","2007-04-27","Importao automatica de certificado","15:01:19","15:01:19","","15:01:19","4","","","TCHE0013_27-04-07MP.pdf","2007-04-27","1","TCHE0013_27-04-07MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2008","3678","1","2008-12-10","Importao automatica de certificado","15:02:00","15:02:00","","15:02:00","4","","","TCHE0013_10-12-08MP.pdf","2008-12-10","1","TCHE0013_10-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2010","3678","1","2010-06-11","Importao automatica de certificado","15:02:30","15:02:30","","15:02:30","4","","","TCHE0013_11-06-10MP.pdf","2010-06-11","1","TCHE0013_11-06-10MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2012","3678","1","2012-08-19","Importao automatica de certificado","15:02:59","15:02:59","","15:02:59","4","","","TCHE0013_19-08-12MP.pdf","2012-08-19","1","TCHE0013_19-08-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2015","3678","1","2015-04-20","Importao automatica de certificado","15:03:42","15:03:42","","15:03:42","4","","","TCHE0013_20-04-15MP.pdf","2015-04-20","1","TCHE0013_20-04-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2016","3678","1","2016-05-21","Importao automatica de certificado","15:04:04","15:04:04","","15:04:04","4","","","TCHE0013_21-05-16MP.pdf","2016-05-21","1","TCHE0013_21-05-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2017","3678","1","2017-07-22","Importao automatica de certificado","15:04:27","15:04:27","","15:04:27","4","","","TCHE0013_22-07-17MP.pdf","2017-07-22","1","TCHE0013_22-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","3678","1","2018-09-01","Importao automatica de certificado","15:07:08","15:07:08","","15:07:08","4","","","TCHE0013_01-09-18MP.pdf","2018-09-01","1","TCHE0013_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","3678","1","2019-06-11","Importao automatica de certificado","09:06:45","09:06:45","","09:06:45","4","","","TCHE 0013_11-06-19MP.pdf","2019-06-11","1","TCHE 0013_11-06-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2003","3678","1","2003-11-01","Importao automatica de certificado","09:24:25","09:24:25","","09:24:25","4","","","TCHE0015_01-11-03MP.pdf","2003-11-01","1","TCHE0015_01-11-03MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2006","3678","1","2006-10-21","Importao automatica de certificado","09:24:52","09:24:52","","09:24:52","4","","","TCHE0015_21-10-06MP.pdf","2006-10-21","1","TCHE0015_21-10-06MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2008","3678","1","2008-05-17","Importao automatica de certificado","09:25:21","09:25:21","","09:25:21","4","","","TCHE0015_17-05-08MP.pdf","2008-05-17","1","TCHE0015_17-05-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2008","3678","1","2008-06-18","Importao automatica de certificado","09:25:49","09:25:49","","09:25:49","4","","","TCHE0015_18-06-08MP.pdf","2008-06-18","1","TCHE0015_18-06-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2008","3678","1","2008-11-11","Importao automatica de certificado","09:26:11","09:26:11","","09:26:11","4","","","TCHE0015_11-11-08MP.pdf","2008-11-11","1","TCHE0015_11-11-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2008","3678","1","2008-12-11","Importao automatica de certificado","09:26:31","09:26:31","","09:26:31","4","","","TCHE0015_11-12-08MP.pdf","2008-12-11","1","TCHE0015_11-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2012","3678","1","2012-01-13","Importao automatica de certificado","09:26:51","09:26:51","","09:26:51","4","","","TCHE0015_13-01-12MP.pdf","2012-01-13","1","TCHE0015_13-01-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2015","3678","1","2015-04-25","Importao automatica de certificado","09:28:02","09:28:02","","09:28:02","4","","","TCHE0015_25-04-15MP.pdf","2015-04-25","1","TCHE0015_25-04-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2016","3678","1","2016-05-14","Importao automatica de certificado","09:28:24","09:28:24","","09:28:24","4","","","TCHE0015_14-05-16MP.pdf","2016-05-14","1","TCHE0015_14-05-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2017","3678","1","2017-07-09","Importao automatica de certificado","09:29:30","09:29:30","","09:29:30","4","","","TCHE0015_09-07-17MP.pdf","2017-07-09","1","TCHE0015_09-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","3678","1","2018-09-01","Importao automatica de certificado","09:30:27","09:30:27","","09:30:27","4","","","TCHE0015_01-09-18MP.pdf","2018-09-01","1","TCHE0015_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2097/2019","1535","1","2019-11-20","<p>&nbsp; &nbsp;Feita a jun&ccedil;&atilde;o e veda&ccedil;&atilde;o do duto de exaust&atilde;o. OK para uso.</p>","11:31:00","12:00:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2018","3678","1","2018-02-17","Importao automatica de certificado","20:31:39","20:31:39","","20:31:39","1","","","WRHE0007_17-02-18MP.pdf","2018-02-17","1","WRHE0007_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4543/2019","3676","1","2019-10-16","Importao automatica de certificado","11:23:22","11:23:22","","11:23:22","6","","","AIHE0125 - Lamev - 10-2019.pdf","2019-10-16","1","AIHE0125 - Lamev - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2003","3678","1","2003-11-01","Importao automatica de certificado","09:45:21","09:45:21","","09:45:21","4","","","TCHE0017_01-11-03MP.pdf","2003-11-01","1","TCHE0017_01-11-03MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2008","3678","1","2008-06-18","Importao automatica de certificado","09:45:42","09:45:42","","09:45:42","4","","","TCHE0017_18-06-08MP.pdf","2008-06-18","1","TCHE0017_18-06-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2008","3678","1","2008-11-11","Importao automatica de certificado","09:46:06","09:46:06","","09:46:06","4","","","TCHE0017_11-11-08MP.pdf","2008-11-11","1","TCHE0017_11-11-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2008","3678","1","2008-12-11","Importao automatica de certificado","09:46:26","09:46:26","","09:46:26","4","","","TCHE0017_11-12-08MP.pdf","2008-12-11","1","TCHE0017_11-12-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2012","3678","1","2012-01-20","Importao automatica de certificado","09:46:48","09:46:48","","09:46:48","4","","","TCHE0017_20-01-12MP.pdf","2012-01-20","1","TCHE0017_20-01-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2015","3678","1","2015-04-25","Importao automatica de certificado","09:47:05","09:47:05","","09:47:05","4","","","TCHE0017_25-04-15MP.pdf","2015-04-25","1","TCHE0017_25-04-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2016","3678","1","2016-05-14","Importao automatica de certificado","09:47:42","09:47:42","","09:47:42","4","","","TCHE0017_14-05-16MP.pdf","2016-05-14","1","TCHE0017_14-05-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2017","3678","1","2017-02-24","Importao automatica de certificado","09:49:43","09:49:43","","09:49:43","4","","","TCHE0017_24-02-17MP.pdf","2017-02-24","1","TCHE0017_24-02-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2018","3678","1","2018-09-01","Importao automatica de certificado","09:50:07","09:50:07","","09:50:07","4","","","TCHE0017_01-09-18MP.pdf","2018-09-01","1","TCHE0017_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2003","3678","1","2003-11-01","Importao automatica de certificado","10:38:57","10:38:57","","10:38:57","4","","","TCHE0018_01-11-03MP.pdf","2003-11-01","1","TCHE0018_01-11-03MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2008","3678","1","2008-06-18","Importao automatica de certificado","10:39:24","10:39:24","","10:39:24","4","","","TCHE0018_18-06-08MP.pdf","2008-06-18","1","TCHE0018_18-06-08MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2012","3678","1","2012-01-20","Importao automatica de certificado","10:39:45","10:39:45","","10:39:45","4","","","TCHE0018_20-01-12MP.pdf","2012-01-20","1","TCHE0018_20-01-12MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2014","3678","1","2014-04-01","Importao automatica de certificado","10:40:32","10:40:32","","10:40:32","4","","","TCHE0018_01-04-14MP.pdf","2014-04-01","1","TCHE0018_01-04-14MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2015","3678","1","2015-05-23","Importao automatica de certificado","10:41:11","10:41:11","","10:41:11","4","","","TCHE0018_23-05-15MP.pdf","2015-05-23","1","TCHE0018_23-05-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2016","3678","1","2016-09-03","Importao automatica de certificado","10:41:40","10:41:40","","10:41:40","4","","","TCHE0018_03-09-16MP.pdf","2016-09-03","1","TCHE0018_03-09-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2018","3678","1","2018-02-17","Importao automatica de certificado","10:42:17","10:42:17","","10:42:17","4","","","TCHE0018_17-02-18MP.pdf","2018-02-17","1","TCHE0018_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1768/2019","1535","1","2019-10-15","Importao automatica de certificado","10:56:50","10:56:50","","10:56:50","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1769/2019","1535","1","2019-10-21","Importao automatica de certificado","10:57:21","10:57:21","","10:57:21","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1770/2019","1535","1","2019-10-15","Importao automatica de certificado","10:58:03","10:58:03","","10:58:03","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1771/2019","1535","1","2019-10-21","Importao automatica de certificado","10:58:16","10:58:16","","10:58:16","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1772/2019","1535","1","2019-10-15","Importao automatica de certificado","10:59:25","10:59:25","","10:59:25","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1773/2019","1535","1","2019-10-21","Importao automatica de certificado","11:00:17","11:00:17","","11:00:17","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1774/2019","1535","1","2019-10-15","Importao automatica de certificado","11:02:05","11:02:05","","11:02:05","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1775/2019","1535","1","2019-10-21","Importao automatica de certificado","11:02:21","11:02:21","","11:02:21","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1776/2019","1535","1","2019-10-15","Importao automatica de certificado","11:03:17","11:03:17","","11:03:17","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1777/2019","1535","1","2019-10-21","Importao automatica de certificado","11:03:40","11:03:40","","11:03:40","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1778/2019","1535","1","2019-10-15","Importao automatica de certificado","11:04:58","11:04:58","","11:04:58","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1779/2019","1535","1","2019-10-21","Importao automatica de certificado","11:05:14","11:05:14","","11:05:14","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1780/2019","1535","1","2019-10-15","Importao automatica de certificado","11:06:18","11:06:18","","11:06:18","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1781/2019","1535","1","2019-10-21","Importao automatica de certificado","11:06:36","11:06:36","","11:06:36","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1782/2019","1535","1","2019-10-15","Importao automatica de certificado","11:07:21","11:07:21","","11:07:21","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1783/2019","1535","1","2019-10-21","Importao automatica de certificado","11:07:37","11:07:37","","11:07:37","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1784/2019","1535","1","2019-10-15","Importao automatica de certificado","11:08:18","11:08:18","","11:08:18","101","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1785/2019","1535","1","2019-10-21","Importao automatica de certificado","11:08:38","11:08:38","","11:08:38","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1786/2019","1535","1","2019-10-21","Importao automatica de certificado","11:10:44","11:10:44","","11:10:44","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1787/2019","1535","1","2019-10-21","Importao automatica de certificado","11:11:39","11:11:39","","11:11:39","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1788/2019","1535","1","2019-10-21","Importao automatica de certificado","11:12:17","11:12:17","","11:12:17","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1789/2019","1535","1","2019-10-21","Importao automatica de certificado","11:12:51","11:12:51","","11:12:51","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3773/2019","3676","0","2019-09-20","<p>OS Concluida</p>","16:40:00","17:20:00","00:00","16:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1790/2019","1535","1","2019-10-21","Importao automatica de certificado","11:14:18","11:14:18","","11:14:18","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1791/2019","1535","1","2019-10-21","Importao automatica de certificado","11:15:54","11:15:54","","11:15:54","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1792/2019","1535","1","2019-10-21","Importao automatica de certificado","11:17:07","11:17:07","","11:17:07","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1793/2019","1535","1","2019-10-21","Importao automatica de certificado","11:19:02","11:19:02","","11:19:02","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2013","3678","1","2013-06-15","Importao automatica de certificado","13:50:05","13:50:05","","13:50:05","4","","","WRHE0008_15-06-13MP.pdf","2013-06-15","1","WRHE0008_15-06-13MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2015","3678","1","2015-10-24","Importao automatica de certificado","13:50:22","13:50:22","","13:50:22","4","","","WRHE0008_24-10-15MP.pdf","2015-10-24","1","WRHE0008_24-10-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2017","3678","1","2017-07-15","Importao automatica de certificado","13:50:40","13:50:40","","13:50:40","4","","","WRHE0008_15-07-17MP.pdf","2017-07-15","1","WRHE0008_15-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2018","3678","1","2018-02-17","Importao automatica de certificado","13:50:58","13:50:58","","13:50:58","4","","","WRHE0008_17-02-18MP.pdf","2018-02-17","1","WRHE0008_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2018","3678","1","2018-09-08","Importao automatica de certificado","13:51:17","13:51:17","","13:51:17","4","","","WRHE0008_08-09-18MP.pdf","2018-09-08","1","WRHE0008_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2013","3678","1","2013-06-15","Importao automatica de certificado","13:52:14","13:52:14","","13:52:14","4","","","WRHE0007_15-06-13MP.pdf","2013-06-15","1","WRHE0007_15-06-13MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2015","3678","1","2015-10-24","Importao automatica de certificado","13:52:31","13:52:31","","13:52:31","4","","","WRHE0007_24-10-15MP.pdf","2015-10-24","1","WRHE0007_24-10-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2017","3678","1","2017-07-15","Importao automatica de certificado","13:52:48","13:52:48","","13:52:48","4","","","WRHE0007_15-07-17MP.pdf","2017-07-15","1","WRHE0007_15-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2018","3678","1","2018-09-08","Importao automatica de certificado","13:53:29","13:53:29","","13:53:29","4","","","WRHE0007_08-09-18MP.pdf","2018-09-08","1","WRHE0007_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3044/2018","3676","0","2019-10-21","<p>Caixa com term&ocirc;metro (669) instalado e calibrado no m&ecirc;s 07. Liberado para uso.</p>","14:06:00","14:10:00","00:00","14:06:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2013","3678","1","2013-06-15","Importao automatica de certificado","14:23:34","14:23:34","","14:23:34","4","","","WRHE0006_15-06-13MP.pdf","2013-06-15","1","WRHE0006_15-06-13MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2015","3678","1","2015-10-24","Importao automatica de certificado","14:24:01","14:24:01","","14:24:01","4","","","WRHE0006_24-10-15MP.pdf","2015-10-24","1","WRHE0006_24-10-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2017","3678","1","2017-07-15","Importao automatica de certificado","14:24:28","14:24:28","","14:24:28","4","","","WRHE0006_15-07-17MP.pdf","2017-07-15","1","WRHE0006_15-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2018","3678","1","2018-02-17","Importao automatica de certificado","14:25:01","14:25:01","","14:25:01","4","","","WRHE0006_17-02-18MP.pdf","2018-02-17","1","WRHE0006_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2018","3678","1","2018-09-08","Importao automatica de certificado","14:25:17","14:25:17","","14:25:17","4","","","WRHE0006_08-09-18MP.pdf","2018-09-08","1","WRHE0006_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2115/2019","1535","1","2019-11-20","<p> Feita a juno e vedao do duto exaustor. OK para uso.</p>","11:15:00","12:00:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4093/2019","3676","0","2019-10-21","<p>Realizado a troca da pilha. Liberado para uso.</p>","14:26:00","14:30:00","00:00","14:26:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2013","3678","1","2013-06-15","Importao automatica de certificado","14:29:08","14:29:08","","14:29:08","4","","","WRHE0005_15-06-13MP.pdf","2013-06-15","1","WRHE0005_15-06-13MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4094/2019","3676","0","2019-10-21","<p>Realizado a troca da pilha. Liberado para uso.</p>","14:28:00","14:30:00","00:00","14:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2015","3678","1","2015-10-24","Importao automatica de certificado","14:29:33","14:29:33","","14:29:33","4","","","WRHE0005_24-10-15MP.pdf","2015-10-24","1","WRHE0005_24-10-15MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2017","3678","1","2017-07-15","Importao automatica de certificado","14:30:00","14:30:00","","14:30:00","4","","","WRHE0005_15-07-17MP.pdf","2017-07-15","1","WRHE0005_15-07-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2018","3678","1","2018-02-17","Importao automatica de certificado","14:30:19","14:30:19","","14:30:19","4","","","WRHE0005_17-02-18MP.pdf","2018-02-17","1","WRHE0005_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2018","3678","1","2018-09-08","Importao automatica de certificado","14:30:46","14:30:46","","14:30:46","4","","","WRHE0005_08-09-18MP.pdf","2018-09-08","1","WRHE0005_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2123/2019","1535","1","2019-11-08","Importao automatica de certificado","11:06:15","11:06:15","","11:06:15","189","","","","2019-11-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2122/2019","1535","1","2019-11-08","Importao automatica de certificado","11:05:17","11:05:17","","11:05:17","189","","","","2019-11-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4542/2019","3676","1","2019-10-24","Importao automatica de certificado","10:50:12","10:50:12","","10:50:12","6","","","AIHE0167 - Lamev - 10-2019.pdf","2019-10-24","1","AIHE0167 - Lamev - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3966/2019","3676","1","2019-10-24","","","","","","6","1","","AIHE0167 - ThermoFisher - 10-19.pdf","2019-10-24","1","545637","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0032-Q LT.pdf","2019-07-06","1","RE 2019-0032-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0030-Q LT.pdf","2018-10-17","1","RE 2018-0030-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2019","291","1","2019-01-30","Importao automatica de certificado","15:46:20","15:46:20","","15:46:20","4","","","CT 2019-10050 LT R1.pdf","2019-01-30","1","CT 2019-10050 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2019","291","1","2019-10-08","Importao automatica de certificado","15:46:55","15:46:55","","15:46:55","4","","","CT 2019-10526 LT.pdf","2019-10-08","1","CT 2019-10526 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","291","1","2019-10-21","","","","","","399","1","","RE 2018-0031-Q LT.pdf","2019-10-18","1","RE 2019-0031-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0034-Q LT.pdf","2018-10-25","1","RE 2019-0034-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0033-Q LT.pdf","2018-10-24","1","RE 2018-0033-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2019","291","1","2019-01-30","Importao automatica de certificado","15:57:52","15:57:52","","15:57:52","4","","","CT 2019-10049 LT.pdf","2019-01-30","1","CT 2019-10049 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0032-Q LT.pdf","2018-10-24","1","RE 2018-0032-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2019","291","1","2019-10-08","Importao automatica de certificado","16:00:11","16:00:11","","16:00:11","4","","","CT 2019-10520 LT.pdf","2019-10-08","1","CT 2019-10520 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0035-Q LT.pdf","2018-10-29","1","RE 2018-0035-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2019","291","1","2019-01-30","Importao automatica de certificado","16:01:17","16:01:17","","16:01:17","4","","","CT 2019-10048 LT.pdf","2019-01-30","1","CT 2019-10048 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2019","291","1","2019-10-04","Importao automatica de certificado","16:04:16","16:04:16","","16:04:16","4","","","CT 2019-10516 LT.pdf","2019-10-04","1","CT 2019-10516 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0036-Q LT.pdf","2018-11-07","1","RE 2018-0036-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2019","291","1","2019-01-28","Importao automatica de certificado","16:05:11","16:05:11","","16:05:11","4","","","CT 2019-10047 LT.pdf","2019-01-28","1","CT 2019-10047 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2019","291","1","2019-10-04","Importao automatica de certificado","16:05:21","16:05:21","","16:05:21","4","","","CT 2019-10515 LT.pdf","2019-10-04","1","CT 2019-10515 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2019","291","1","2019-01-28","Importao automatica de certificado","16:07:01","16:07:01","","16:07:01","4","","","CT 2019-10046 LT R1.pdf","2019-01-28","1","CT 2019-10046 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0040-Q LT.pdf","2018-12-03","1","RE 2018-0040-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2019","291","1","2019-01-28","Importao automatica de certificado","16:08:43","16:08:43","","16:08:43","4","","","CT 2019-10045 LT R1.pdf","2019-01-28","1","CT 2019-10045 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2019","291","1","2019-10-02","Importao automatica de certificado","16:10:20","16:10:20","","16:10:20","4","","","CT 2019-10514 LT.pdf","2019-10-02","1","CT 2019-10514 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0041-Q LT.pdf","2018-12-06","1","RE 2018-0041-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2019","291","1","2019-01-28","Importao automatica de certificado","16:10:38","16:10:38","","16:10:38","4","","","CT 2019-10044 LT.pdf","2019-01-28","1","CT 2019-10044 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2019","291","1","2019-01-23","Importao automatica de certificado","16:12:20","16:12:20","","16:12:20","4","","","CT 2019-10043 LT.pdf","2019-01-23","1","CT 2019-10043 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2019","291","1","2019-10-02","Importao automatica de certificado","16:12:38","16:12:38","","16:12:38","4","","","CT 2019-10511 LT.pdf","2019-10-02","1","CT 2019-10511 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4041/2019","3676","0","2019-10-08","<p>Equipamento liberado para uso.</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","QIHE1209 - JP - OS 4041-2019.pdf","2019-10-08","0","","","","0","","1","070/19","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2019","291","1","2019-01-23","Importao automatica de certificado","16:14:17","16:14:17","","16:14:17","4","","","CT 2019-10042 LT.pdf","2019-01-23","1","CT 2019-10042 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0039-Q LT.pdf","2018-11-29","1","RE 2018-0039-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2019","291","1","2019-01-23","Importao automatica de certificado","16:15:38","16:15:38","","16:15:38","4","","","CT 2019-10041 LT.pdf","2019-01-23","1","CT 2019-10041 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2019","291","1","2019-01-23","Importao automatica de certificado","16:17:09","16:17:09","","16:17:09","4","","","CT 2019-10040 LT.pdf","2019-01-23","1","CT 2019-10040 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4095/2019","3676","1","2019-08-26","Importao automatica de certificado","16:17:18","16:17:18","","16:17:18","4","","","QIPU0002.pdf","2019-08-26","1","QIPU0002.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2019","291","1","2019-01-23","Importao automatica de certificado","16:18:20","16:18:20","","16:18:20","4","","","CT 2019-10039 LT.pdf","2019-01-23","1","CT 2019-10039 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2018","291","1","2019-10-21","","","","","","302","1","","RE 2018-0038-Q LT.pdf","2018-11-14","1","RE 2018-0038-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2019","291","1","2019-01-29","Importao automatica de certificado","16:22:51","16:22:51","","16:22:51","4","","","CT 2019-10007 CK.pdf","2019-01-29","1","CT 2019-10007 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2019","291","1","2019-01-29","Importao automatica de certificado","16:24:10","16:24:10","","16:24:10","4","","","CT 2019-10006 CK.pdf","2019-01-29","1","CT 2019-10006 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2019","291","1","2019-01-29","Importao automatica de certificado","16:25:33","16:25:33","","16:25:33","4","","","CT 2019-10005 CK.pdf","2019-01-29","1","CT 2019-10005 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0034-Q LT.pdf","2019-07-06","1","RE 2019-0034-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2019","291","1","2019-01-29","Importao automatica de certificado","16:26:46","16:26:46","","16:26:46","4","","","CT 2019-10004 CK.pdf","2019-01-29","1","CT 2019-10004 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2019","291","1","2019-01-29","Importao automatica de certificado","16:27:39","16:27:39","","16:27:39","4","","","CT 2019-10003 CK.pdf","2019-01-29","1","CT 2019-10003 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2019","291","1","2019-01-29","Importao automatica de certificado","16:28:32","16:28:32","","16:28:32","4","","","CT 2019-10002 CK.pdf","2019-01-29","1","CT 2019-10002 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2019","291","1","2019-09-30","Importao automatica de certificado","16:29:28","16:29:28","","16:29:28","4","","","CT 2019-10510 LT.pdf","2019-09-30","1","CT 2019-10510 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2019","291","1","2019-01-29","Importao automatica de certificado","16:29:29","16:29:29","","16:29:29","4","","","CT 2019-10001 CK.pdf","2019-01-29","1","CT 2019-10001 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2019","291","1","2019-09-30","Importao automatica de certificado","16:30:44","16:30:44","","16:30:44","4","","","CT 2019-10508 LT.pdf","2019-09-30","1","CT 2019-10508 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2019","291","1","2019-01-23","Importao automatica de certificado","16:31:18","16:31:18","","16:31:18","4","","","CT 2019-10038 LT.pdf","2019-01-23","1","CT 2019-10038 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0034-Q LT.pdf","2019-07-06","1","RE 2019-0034-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2019","291","1","2019-01-11","Importao automatica de certificado","16:32:42","16:32:42","","16:32:42","4","","","CT 2019-10023 GQ.pdf","2019-01-11","1","CT 2019-10023 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2019","291","1","2019-01-11","Importao automatica de certificado","16:33:57","16:33:57","","16:33:57","4","","","CT 2019-10022 GQ.pdf","2019-01-11","1","CT 2019-10022 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2019","291","1","2019-09-25","Importao automatica de certificado","16:34:51","16:34:51","","16:34:51","4","","","CT 2019-10489 LT.pdf","2019-09-25","1","CT 2019-10489 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2019","291","1","2019-09-25","Importao automatica de certificado","16:35:37","16:35:37","","16:35:37","4","","","CT 2019-10488 LT.pdf","2019-09-25","1","CT 2019-10488 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0001-Q LT.pdf","2019-01-10","1","RE 2019-0001-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2019","291","1","2019-01-18","Importao automatica de certificado","16:37:17","16:37:17","","16:37:17","4","","","CT 2019-10036 LT.pdf","2019-01-18","1","CT 2019-10036 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2019","291","1","2019-01-18","Importao automatica de certificado","16:38:47","16:38:47","","16:38:47","4","","","CT 2019-10035 LT.pdf","2019-01-18","1","CT 2019-10035 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0002-Q LT.pdf","2019-01-19","1","RE 2019-0002-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2019","291","1","2019-09-24","Importao automatica de certificado","16:39:11","16:39:11","","16:39:11","4","","","CT 2019-10486 LT.pdf","2019-09-24","1","CT 2019-10486 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2019","291","1","2019-01-18","Importao automatica de certificado","16:39:53","16:39:53","","16:39:53","4","","","CT 2019-10034 LT.pdf","2019-01-18","1","CT 2019-10034 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3333/2019","3676","23","2019-10-21","<div class=\"ui-grid-col-1\"><strong>Equipamento no CEB, 40</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</div>","16:39:00","16:40:00","00:00","16:39:00","300","1","2019-11-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2019","291","1","2019-09-20","Importao automatica de certificado","16:40:50","16:40:50","","16:40:50","4","","","CT 2019-10481 LT R1.pdf","2019-09-20","1","CT 2019-10481 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2019","291","1","2019-09-20","Importao automatica de certificado","16:41:43","16:41:43","","16:41:43","4","","","CT 2019-10477 LT R1.pdf","2019-09-20","1","CT 2019-10477 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2019","291","1","2019-01-17","Importao automatica de certificado","16:42:44","16:42:44","","16:42:44","4","","","CT 2019-10031 LT.pdf","2019-01-17","1","CT 2019-10031 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2019","291","1","2019-09-20","Importao automatica de certificado","16:43:12","16:43:12","","16:43:12","4","","","CT 2019-10478 LT.pdf","2019-09-20","1","CT 2019-10478 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0008-Q LT R1.pdf","2019-03-11","1","RE 2019-0008-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2019","291","1","2019-01-16","Importao automatica de certificado","16:45:58","16:45:58","","16:45:58","4","","","CT 2019-10029 LT.pdf","2019-01-16","1","CT 2019-10029 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0004-Q LT.pdf","2019-02-15","1","RE 2019-0004-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2019","291","1","2019-01-16","Importao automatica de certificado","16:47:23","16:47:23","","16:47:23","4","","","CT 2019-10028 LT.pdf","2019-01-16","1","CT 2019-10028 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2019","291","1","2019-09-20","Importao automatica de certificado","16:47:39","16:47:39","","16:47:39","4","","","CT 2019-10479 LT.pdf","2019-09-20","1","CT 2019-10479 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2019","291","1","2019-01-16","Importao automatica de certificado","16:48:34","16:48:34","","16:48:34","4","","","CT 2019-10027 LT R1.pdf","2019-01-16","1","CT 2019-10027 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2019","291","1","2019-09-20","Importao automatica de certificado","16:49:20","16:49:20","","16:49:20","4","","","CT 2019-10480 LT.pdf","2019-09-20","1","CT 2019-10480 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2019","291","1","2019-01-16","Importao automatica de certificado","16:49:38","16:49:38","","16:49:38","4","","","CT 2019-10026 LT R1.pdf","2019-01-16","1","CT 2019-10026 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0006-Q LT.pdf","2019-02-20","1","RE 2019-0006-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2019","291","1","2019-09-18","Importao automatica de certificado","16:50:25","16:50:25","","16:50:25","4","","","CT 2019-10475 LT.pdf","2019-09-18","1","CT 2019-10475 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2019","291","1","2019-09-18","Importao automatica de certificado","16:51:21","16:51:21","","16:51:21","4","","","CT 2019-10476 LT.pdf","2019-09-18","1","CT 2019-10476 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2019","291","1","2019-01-15","Importao automatica de certificado","16:51:22","16:51:22","","16:51:22","4","","","CT 2019-10025 LT.pdf","2019-01-15","1","CT 2019-10025 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0021-Q LT.pdf","2019-05-31","1","RE 2019-0021-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2019","291","1","2019-09-17","Importao automatica de certificado","16:52:28","16:52:28","","16:52:28","4","","","CT 2019-10471 LT.pdf","2019-09-17","1","CT 2019-10471 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2019","291","1","2019-09-17","Importao automatica de certificado","16:53:33","16:53:33","","16:53:33","4","","","CT 2019-10474 LT.pdf","2019-09-17","1","CT 2019-10474 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0043-Q LT.pdf","2019-07-25","1","RE 2019-0043-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2019","291","1","2019-01-15","Importao automatica de certificado","16:54:25","16:54:25","","16:54:25","4","","","CT 2019-10022 LT.pdf","2019-01-15","1","CT 2019-10022 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2019","291","1","2019-09-17","Importao automatica de certificado","16:55:03","16:55:03","","16:55:03","4","","","CT 2019-10470 LT.pdf","2019-09-17","1","CT 2019-10470 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2019","291","1","2019-01-15","Importao automatica de certificado","16:55:59","16:55:59","","16:55:59","4","","","CT 2019-10021 LT.pdf","2019-01-15","1","CT 2019-10021 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2019","291","1","2019-09-12","Importao automatica de certificado","17:00:23","17:00:23","","17:00:23","4","","","CT 2019-10460 LT.pdf","2019-09-12","1","CT 2019-10460 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2019","291","1","2019-01-15","Importao automatica de certificado","17:01:21","17:01:21","","17:01:21","4","","","CT 2019-10020 LT.pdf","2019-01-15","1","CT 2019-10020 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2019","291","1","2019-09-12","Importao automatica de certificado","17:01:29","17:01:29","","17:01:29","4","","","CT 2019-10461 LT.pdf","2019-09-12","1","CT 2019-10461 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2019","291","1","2019-01-22","Importao automatica de certificado","17:02:30","17:02:30","","17:02:30","4","","","CT 2019-10017 GQ.pdf","2019-01-22","1","CT 2019-10017 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2019","291","1","2019-01-14","Importao automatica de certificado","17:03:58","17:03:58","","17:03:58","4","","","CT 2019-10019 LT.pdf","2019-01-14","1","CT 2019-10019 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2019","291","1","2019-09-04","Importao automatica de certificado","17:05:02","17:05:02","","17:05:02","4","","","CT 2019-10457 LT.pdf","2019-09-04","1","CT 2019-10457 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2019","291","1","2019-01-14","Importao automatica de certificado","17:05:05","17:05:05","","17:05:05","4","","","CT 2019-10018 LT.pdf","2019-01-14","1","CT 2019-10018 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2019","291","1","2019-09-02","Importao automatica de certificado","17:07:00","17:07:00","","17:07:00","4","","","CT 2019-10455 LT.pdf","2019-09-02","1","CT 2019-10455 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2019","291","1","2019-01-14","Importao automatica de certificado","17:07:13","17:07:13","","17:07:13","4","","","CT 2019-10017 LT.pdf","2019-01-14","1","CT 2019-10017 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2019","291","1","2019-08-30","Importao automatica de certificado","17:08:11","17:08:11","","17:08:11","4","","","CT 2019-10449 LT.pdf","2019-08-30","1","CT 2019-10449 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2019","291","1","2019-01-14","Importao automatica de certificado","17:08:17","17:08:17","","17:08:17","4","","","CT 2019-10016 LT.pdf","2019-01-14","1","CT 2019-10016 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2019","291","1","2019-01-14","Importao automatica de certificado","17:09:06","17:09:06","","17:09:06","4","","","CT 2019-10015 LT.pdf","2019-01-14","1","CT 2019-10015 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2019","291","1","2019-08-30","Importao automatica de certificado","17:09:07","17:09:07","","17:09:07","4","","","CT 2019-10448 LT.pdf","2019-08-30","1","CT 2019-10448 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2019","291","1","2019-08-30","Importao automatica de certificado","17:09:55","17:09:55","","17:09:55","4","","","CT 2019-10451 LT.pdf","2019-08-30","1","CT 2019-10451 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2019","291","1","2019-08-30","Importao automatica de certificado","17:10:36","17:10:36","","17:10:36","4","","","CT 2019-10450 LT.pdf","2019-08-30","1","CT 2019-10450 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2019","291","1","2019-01-11","Importao automatica de certificado","17:12:01","17:12:01","","17:12:01","4","","","CT 2019-10014 LT.pdf","2019-01-11","1","CT 2019-10014 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2019","291","1","2019-08-28","Importao automatica de certificado","17:12:34","17:12:34","","17:12:34","4","","","CT 2019-10443 LT.pdf","2019-08-28","1","CT 2019-10443 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2019","291","1","2019-08-28","Importao automatica de certificado","17:13:17","17:13:17","","17:13:17","4","","","CT 2019-10444 LT.pdf","2019-08-28","1","CT 2019-10444 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2019","291","1","2019-08-28","Importao automatica de certificado","17:14:26","17:14:26","","17:14:26","4","","","CT 2019-10441 LT R1.pdf","2019-08-28","1","CT 2019-10441 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2019","291","1","2019-08-28","Importao automatica de certificado","17:15:50","17:15:50","","17:15:50","4","","","CT 2019-10442 LT.pdf","2019-08-28","1","CT 2019-10442 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2019","291","1","2019-08-28","Importao automatica de certificado","17:17:21","17:17:21","","17:17:21","4","","","CT 2019-10445 LT.pdf","2019-08-28","1","CT 2019-10445 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2019","291","1","2019-08-28","Importao automatica de certificado","17:18:21","17:18:21","","17:18:21","4","","","CT 2019-10446 LT.pdf","2019-08-28","1","CT 2019-10446 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2019","291","1","2019-08-27","Importao automatica de certificado","17:19:20","17:19:20","","17:19:20","4","","","CT 2019-10438 LT.pdf","2019-08-27","1","CT 2019-10438 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2019","291","1","2019-08-27","Importao automatica de certificado","17:22:13","17:22:13","","17:22:13","4","","","CT 2019-10435 LT.pdf","2019-08-27","1","CT 2019-10435 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2019","291","1","2019-08-27","Importao automatica de certificado","17:23:40","17:23:40","","17:23:40","4","","","CT 2019-10434 LT.pdf","2019-08-27","1","CT 2019-10434 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2019","291","1","2019-08-27","Importao automatica de certificado","17:25:17","17:25:17","","17:25:17","4","","","CT 2019-10431 LT.pdf","2019-08-27","1","CT 2019-10431 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2019","291","1","2019-08-27","Importao automatica de certificado","17:26:30","17:26:30","","17:26:30","4","","","CT 2019-10437 LT.pdf","2019-08-27","1","CT 2019-10437 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2019","291","1","2019-01-08","Importao automatica de certificado","17:26:34","17:26:34","","17:26:34","4","","","CT 2019-10008 LT R1.pdf","2019-01-08","1","CT 2019-10008 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2019","291","1","2019-08-27","Importao automatica de certificado","17:27:14","17:27:14","","17:27:14","4","","","CT 2019-10422 LT R1.pdf","2019-08-27","1","CT 2019-10422 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2019","291","1","2019-08-27","Importao automatica de certificado","17:28:38","17:28:38","","17:28:38","4","","","CT 2019-10430 LT.pdf","2019-08-27","1","CT 2019-10430 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2019","291","1","2019-01-08","Importao automatica de certificado","17:32:53","17:32:53","","17:32:53","4","","","CT 2019-10007 LT.pdf","2019-01-08","1","CT 2019-10007 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2019","291","1","2019-01-08","Importao automatica de certificado","17:34:46","17:34:46","","17:34:46","4","","","CT 2019-10006 LT.pdf","2019-01-08","1","CT 2019-10006 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2019","291","1","2019-01-07","Importao automatica de certificado","17:36:01","17:36:01","","17:36:01","4","","","CT 2019-10005 LT.pdf","2019-01-07","1","CT 2019-10005 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2019","291","1","2019-01-07","Importao automatica de certificado","17:37:41","17:37:41","","17:37:41","4","","","CT 2019-10004 LT.pdf","2019-01-07","1","CT 2019-10004 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0007-Q LT.pdf","2019-02-20","1","RE 2019-0007-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0044-Q LT.pdf","2019-07-26","1","RE 2019-0044-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0042-Q LT.pdf","2019-07-23","1","RE 2019-0042-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0009-Q LT.pdf","2019-03-16","1","RE 2019-0009-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0039-Q LT.pdf","2019-07-16","1","RE 2019-0039-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2019","291","1","2019-02-19","Importao automatica de certificado","17:46:33","17:46:33","","17:46:33","4","","","CT 2019-10076 LT.pdf","2019-02-19","1","CT 2019-10076 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0010-Q LT R2.pdf","2019-04-18","1","RE 2019-0010-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0041-Q LT.pdf","2019-07-18","1","RE 2019-0041-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0040-Q LT.pdf","2019-07-16","1","RE 2019-0040-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0011-Q LT.pdf","2019-05-04","1","RE 2019-0011-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0004-Q RA R1.pdf","2019-09-08","1","RE 2019-0004-Q RA ","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0062-Q LT R1.pdf","2019-08-26","1","RE 2019-0062-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2019","291","1","2019-02-13","Importao automatica de certificado","17:53:06","17:53:06","","17:53:06","4","","","CT 2019-10072 LT.pdf","2019-02-13","1","CT 2019-10072 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0046-Q LT.pdf","2019-08-02","1","RE 2019-0046-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2019","291","1","2019-02-08","Importao automatica de certificado","17:54:28","17:54:28","","17:54:28","4","","","CT 2019-10071 LT.pdf","2019-02-08","1","CT 2019-10071 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0014-Q LT.pdf","2019-05-11","1","RE 2019-0014-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0058-Q LT.pdf","2019-08-17","1","RE 2019-0058-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2019","291","1","2019-02-08","Importao automatica de certificado","17:55:29","17:55:29","","17:55:29","4","","","CT 2019-10070 LT.pdf","2019-02-08","1","CT 2019-10070 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0015-Q LT.pdf","2019-05-11","1","RE 2019-0015-Q  LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2019","291","1","2019-02-08","Importao automatica de certificado","17:57:19","17:57:19","","17:57:19","4","","","CT 2019-10069 LT.pdf","2019-02-08","1","CT 2019-10069 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0057-Q LT.pdf","2019-08-15","1","RE 2019-0057-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","291","1","2019-10-21","","","","","","302","1","","RE 2019-0016-Q LT.pdf","2019-05-13","1","RE 2019-0016-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2019","291","1","2019-02-07","Importao automatica de certificado","17:58:20","17:58:20","","17:58:20","4","","","CT 2019-10068 LT.pdf","2019-02-07","1","CT 2019-10068 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0059-Q LT.pdf","2019-08-20","1","RE 2019-0059-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2019","291","1","2019-10-21","","","","","","399","1","","RE 2019-0053-Q LT R1.pdf","2019-08-14","1","RE 2019-0053-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2019","291","1","2019-02-05","Importao automatica de certificado","18:00:23","18:00:23","","18:00:23","4","","","CT 2019-10066 LT.pdf","2019-02-05","1","CT 2019-10066 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2019","291","1","2019-02-05","Importao automatica de certificado","18:01:52","18:01:52","","18:01:52","4","","","CT 2019-10065 LT.pdf","2019-02-05","1","CT 2019-10065 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2019","291","1","2019-02-05","Importao automatica de certificado","18:03:42","18:03:42","","18:03:42","4","","","CT 2019-10064 LT.pdf","2019-02-05","1","CT 2019-10064 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0017-Q LT R1.pdf","2019-05-15","1","RE 2019-0017-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0013-Q LT.pdf","2019-05-09","1","RE 2019-0013-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0012-Q LT.pdf","2019-05-07","1","RE 2019-0012-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0018-Q LT.pdf","2019-05-22","1","RE 2019-0018-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0019-Q LT.pdf","2019-05-25","1","RE 2019-0019-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0031-Q LT.pdf","2019-07-04","1","RE 2019-0031-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0020-Q LT.pdf","2019-05-30","1","RE 2019-0020-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0023-Q LT.pdf","2019-06-08","1","RE 2019-0023-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0022-Q LT.pdf","2019-06-07","1","RE 2019-0022-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0025-Q LT.pdf","2019-06-19","1","RE 2019-0025-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0027-Q LT.pdf","2019-06-22","1","RE 2019-0027-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0024-Q LT.pdf","2019-06-13","1","RE 2019-0024-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0026-Q LT.pdf","2019-06-20","1","RE 2019-0026-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0029-Q LT.pdf","2019-06-25","1","RE 2019-0029-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0028-Q LT.pdf","2019-06-22","1","RE 2019-0028-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0030-Q LT.pdf","2019-07-03","1","RE 2019-0030-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0038-Q LT.pdf","2019-07-11","1","RE 2019-0038-Q L","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0033-Q LT.pdf","2019-07-12","1","RE 2019-0033-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0035-Q LT.pdf","2019-07-09","1","RE 2019-0035-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2019","291","1","2019-08-27","Importao automatica de certificado","08:00:43","08:00:43","","08:00:43","4","","","CT 2019-10425 LT.pdf","2019-08-27","1","CT 2019-10425 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2019","291","1","2019-08-27","<p>Importao automatica de certificado</p>","08:01:33","08:01:33","","08:01:33","4","","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2019","291","1","2019-08-27","Importao automatica de certificado","08:02:46","08:02:46","","08:02:46","4","","","CT 2019-10427 LT.pdf","2019-08-27","1","CT 2019-10427 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2019","291","1","2019-08-27","Importao automatica de certificado","08:03:41","08:03:41","","08:03:41","4","","","CT 2019-10417 LT R1.pdf","2019-08-27","1","CT 2019-10417 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2019","291","1","2019-08-27","Importao automatica de certificado","08:04:37","08:04:37","","08:04:37","4","","","CT 2019-10436 LT R1.pdf","2019-08-27","1","CT 2019-10436 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2019","291","1","2019-08-27","Importao automatica de certificado","08:06:23","08:06:23","","08:06:23","4","","","CT 2019-10429 LT.pdf","2019-08-27","1","CT 2019-10429 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2019","291","1","2019-08-27","Importao automatica de certificado","08:07:38","08:07:38","","08:07:38","4","","","CT 2019-10440 LT.pdf","2019-08-27","1","CT 2019-10440 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2019","291","1","2019-08-27","Importao automatica de certificado","08:08:53","08:08:53","","08:08:53","4","","","CT 2019-10433 LT R1.pdf","2019-08-27","1","CT 2019-10433 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2019","291","1","2019-08-27","Importao automatica de certificado","08:11:22","08:11:22","","08:11:22","4","","","CT 2019-10416 LT R1.pdf","2019-08-27","1","CT 2019-10416 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2019","291","1","2019-08-27","Importao automatica de certificado","08:12:10","08:12:10","","08:12:10","4","","","CT 2019-10426 LT R1.pdf","2019-08-27","1","CT 2019-10426 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2019","291","1","2019-08-27","Importao automatica de certificado","08:13:13","08:13:13","","08:13:13","4","","","CT 2019-10432 LT R1.pdf","2019-08-27","1","CT 2019-10432 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2019","291","1","2019-08-27","Importao automatica de certificado","08:14:12","08:14:12","","08:14:12","4","","","CT 2019-10428 LT.pdf","2019-08-27","1","CT 2019-10428 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2019","291","1","2019-08-27","Importao automatica de certificado","08:15:30","08:15:30","","08:15:30","4","","","CT 2019-10424 LT.pdf","2019-08-27","1","CT 2019-10424 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0037-Q LT.pdf","2019-07-11","1","RE 2019-0037-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","203/2019","291","1","2019-08-27","Importao automatica de certificado","08:16:05","08:16:05","","08:16:05","4","","","CT 2019-10423 LT.pdf","2019-08-27","1","CT 2019-10423 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2019","291","1","2019-08-26","Importao automatica de certificado","08:17:47","08:17:47","","08:17:47","4","","","CT 2019-10413 LT.pdf","2019-08-26","1","CT 2019-10413 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2019","291","1","2019-08-26","Importao automatica de certificado","08:18:38","08:18:38","","08:18:38","4","","","CT 2019-10412 LT.pdf","2019-08-26","1","CT 2019-10412 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2019","291","1","2019-08-26","Importao automatica de certificado","08:19:31","08:19:31","","08:19:31","4","","","CT 2019-10403 LT.pdf","2019-08-26","1","CT 2019-10403 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2019","291","1","2019-08-26","Importao automatica de certificado","08:20:30","08:20:30","","08:20:30","4","","","CT 2019-10407 LT R1.pdf","2019-08-26","1","CT 2019-10407 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2019","291","1","2019-08-26","Importao automatica de certificado","08:21:06","08:21:06","","08:21:06","4","","","CT 2019-10411 LT.pdf","2019-08-26","1","CT 2019-10411 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2019","291","1","2019-08-26","Importao automatica de certificado","08:21:49","08:21:49","","08:21:49","4","","","CT 2019-10406 LT R1.pdf","2019-08-26","1","CT 2019-10406 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0036-Q LT.pdf","2019-07-09","1","RE 2019-0036-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0051-Q LT.pdf","2019-08-10","1","RE 2019-0051-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2019","291","1","2019-08-26","Importao automatica de certificado","08:30:29","08:30:29","","08:30:29","4","","","CT 2019-10405 LT R1.pdf","2019-08-26","1","CT 2019-10405 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0056-Q LT.pdf","2019-08-16","1","RE 2019-0056-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2019","291","1","2019-08-26","Importao automatica de certificado","08:31:11","08:31:11","","08:31:11","4","","","CT 2019-10410 LT.pdf","2019-08-26","1","CT 2019-10410 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2019","291","1","2019-02-05","Importao automatica de certificado","08:31:19","08:31:19","","08:31:19","4","","","CT 2019-10063 LT R1.pdf","2019-02-05","1","CT 2019-10063 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2019","291","1","2019-08-26","Importao automatica de certificado","08:31:50","08:31:50","","08:31:50","4","","","CT 2019-10414 LT.pdf","2019-08-26","1","CT 2019-10414 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0052-Q LT.pdf","2019-08-10","1","RE 2019-0052-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","214/2019","291","1","2019-08-23","Importao automatica de certificado","08:33:42","08:33:42","","08:33:42","4","","","CT 2019-10397 LT R1.pdf","2019-08-23","1","CT 2019-10397 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2019","291","1","2019-08-23","Importao automatica de certificado","08:34:30","08:34:30","","08:34:30","4","","","CT 2019-10398 LT.pdf","2019-08-23","1","CT 2019-10398 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2019","291","1","2019-08-23","Importao automatica de certificado","08:35:13","08:35:13","","08:35:13","4","","","CT 2019-10399 LT.pdf","2019-08-23","1","CT 2019-10399 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2019","291","1","2019-02-04","Importao automatica de certificado","08:36:05","08:36:05","","08:36:05","4","","","CT 2019-10062 LT R1.pdf","2019-02-04","1","CT 2019-10062 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0055-Q LT.pdf","2019-08-15","1","RE 2019-0055-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2019","291","1","2019-08-23","Importao automatica de certificado","08:37:07","08:37:07","","08:37:07","4","","","CT 2019-10400 LT R1.pdf","2019-08-23","1","CT 2019-10400 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2019","291","1","2019-02-04","Importao automatica de certificado","08:37:25","08:37:25","","08:37:25","4","","","CT 2019-10061 LT R1.pdf","2019-02-04","1","CT 2019-10061 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2019","291","1","2019-02-04","Importao automatica de certificado","08:38:53","08:38:53","","08:38:53","4","","","CT 2019-10060 LT.pdf","2019-02-04","1","CT 2019-10060 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0048-Q LT.pdf","2019-08-08","1","RE 2019-0048-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2019","291","1","2019-08-20","Importao automatica de certificado","08:39:35","08:39:35","","08:39:35","4","","","CT 2019-10382 LT.pdf","2019-08-20","1","CT 2019-10382 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2019","291","1","2019-08-20","Importao automatica de certificado","08:40:58","08:40:58","","08:40:58","4","","","CT 2019-10381 LT R1.pdf","2019-08-20","1","CT 2019-10381 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2019","291","1","2019-02-04","Importao automatica de certificado","08:41:32","08:41:32","","08:41:32","4","","","CT 2019-10059 LT.pdf","2019-02-04","1","CT 2019-10059 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2019","291","1","2019-08-20","Importao automatica de certificado","08:42:19","08:42:19","","08:42:19","4","","","CT 2019-10380 LT.pdf","2019-08-20","1","CT 2019-10380 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2019","291","1","2019-02-04","Importao automatica de certificado","08:43:04","08:43:04","","08:43:04","4","","","CT 2019-10058 LT.pdf","2019-02-04","1","CT 2019-10058 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0047-Q LT.pdf","2019-08-03","1","RE 2019-0047-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2019","291","1","2019-08-20","Importao automatica de certificado","08:43:24","08:43:24","","08:43:24","4","","","CT 2019-10384 LT.pdf","2019-08-20","1","CT 2019-10384 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2019","291","1","2019-08-20","Importao automatica de certificado","08:44:23","08:44:23","","08:44:23","4","","","CT 2019-10378 LT R1.pdf","2019-08-20","1","CT 2019-10378 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2019","291","1","2019-02-04","Importao automatica de certificado","08:44:47","08:44:47","","08:44:47","4","","","CT 2019-10057 LT.pdf","2019-02-04","1","CT 2019-10057 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0054-Q LT R3.pdf","2019-08-14","1","RE 2019-0054-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2019","291","1","2019-08-20","Importao automatica de certificado","08:47:23","08:47:23","","08:47:23","4","","","CT 2019-10379 LT.pdf","2019-08-20","1","CT 2019-10379 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2019","291","1","2019-02-04","Importao automatica de certificado","08:47:51","08:47:51","","08:47:51","4","","","CT 2019-10056 LT.pdf","2019-02-04","1","CT 2019-10056 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2019","291","1","2019-08-16","Importao automatica de certificado","08:49:03","08:49:03","","08:49:03","4","","","CT 2019-10372 LT R1.pdf","2019-08-16","1","CT 2019-10372 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2019","291","1","2019-02-04","Importao automatica de certificado","08:49:09","08:49:09","","08:49:09","4","","","CT 2019-10055 LT.pdf","2019-02-04","1","CT 2019-10055 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2019","291","1","2019-08-09","","","","","","302","1","","RE 2019-0050-Q LT.pdf","2019-10-22","1","RE 2019-0050-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2019","291","1","2019-02-07","Importao automatica de certificado","08:50:39","08:50:39","","08:50:39","4","","","CT 2019-10028 GQ.pdf","2019-02-07","1","CT 2019-10028 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2019","291","1","2019-08-15","Importao automatica de certificado","08:51:22","08:51:22","","08:51:22","4","","","CT 2019-10369 LT.pdf","2019-08-15","1","CT 2019-10369 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0049-Q LT.pdf","2019-08-08","1","RE 2019-0049-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2019","291","1","2019-08-14","Importao automatica de certificado","08:52:42","08:52:42","","08:52:42","4","","","CT 2019-10365 LT.pdf","2019-08-14","1","CT 2019-10365 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2019","291","1","2019-01-31","Importao automatica de certificado","08:52:46","08:52:46","","08:52:46","4","","","CT 2019-10054 LT R1.pdf","2019-01-31","1","CT 2019-10054 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2019","291","1","2019-08-13","Importao automatica de certificado","08:53:56","08:53:56","","08:53:56","4","","","CT 2019-10364 LT R1.pdf","2019-08-13","1","CT 2019-10364 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2019","291","1","2019-01-31","Importao automatica de certificado","08:54:41","08:54:41","","08:54:41","4","","","CT 2019-10053 LT R2.pdf","2019-01-31","1","CT 2019-10053 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2019","291","1","2019-08-13","Importao automatica de certificado","08:54:42","08:54:42","","08:54:42","4","","","CT 2019-10362 LT R1.pdf","2019-08-13","1","CT 2019-10362 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0060-Q LT.pdf","2019-08-21","1","RE 2019-0060-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2019","291","1","2019-08-13","Importao automatica de certificado","08:55:20","08:55:20","","08:55:20","4","","","CT 2019-10363 LT R2.pdf","2019-08-13","1","CT 2019-10363 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2019","291","1","2019-01-31","Importao automatica de certificado","08:56:03","08:56:03","","08:56:03","4","","","CT 2019-10052 LT R2.pdf","2019-01-31","1","CT 2019-10052 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2019","291","1","2019-08-13","Importao automatica de certificado","08:56:18","08:56:18","","08:56:18","4","","","CT 2019-10359 LT R1.pdf","2019-08-13","1","CT 2019-10359 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3887/2019","3676","1","2019-10-17","<p>Durante a MP, foi realizada a troca da bateria.</p>","","","","","338","1","","","2019-10-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2019","291","1","2019-01-31","Importao automatica de certificado","08:57:10","08:57:10","","08:57:10","4","","","CT 2019-10051 LT.pdf","2019-01-31","1","CT 2019-10051 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2019","291","1","2019-08-13","Importao automatica de certificado","08:57:24","08:57:24","","08:57:24","4","","","CT 2019-10361 LT R1.pdf","2019-08-13","1","CT 2019-10361 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3995/2019","3676","1","2019-10-17","","","","","","338","1","","","2019-10-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0063-Q LT R1.pdf","2019-09-06","1","RE 2019-0063-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2019","291","1","2019-08-13","Importao automatica de certificado","08:58:25","08:58:25","","08:58:25","4","","","CT 2019-10360 LT R1.pdf","2019-08-13","1","CT 2019-10360 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3900/2019","3676","1","2019-10-17","","","","","","338","1","","","2019-10-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2019","291","1","2019-08-12","Importao automatica de certificado","08:59:50","08:59:50","","08:59:50","4","","","CT 2019-10348 LT R1.pdf","2019-08-12","1","CT 2019-10348 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2019","291","1","2019-08-12","Importao automatica de certificado","09:00:51","09:00:51","","09:00:51","4","","","CT 2019-10350 LT R1.pdf","2019-08-12","1","CT 2019-10350 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2019","291","1","2019-08-12","Importao automatica de certificado","09:01:40","09:01:40","","09:01:40","4","","","CT 2019-10353 LT R1.pdf","2019-08-12","1","CT 2019-10353 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2019","291","1","2019-08-12","Importao automatica de certificado","09:02:17","09:02:17","","09:02:17","4","","","CT 2019-10351 LT R1.pdf","2019-08-12","1","CT 2019-10351 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0064-Q LT.pdf","2019-09-03","1","RE 2019-0064-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2019","291","1","2019-08-12","Importao automatica de certificado","09:03:13","09:03:13","","09:03:13","4","","","CT 2019-10352 LT R1.pdf","2019-08-12","1","CT 2019-10352 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2019","291","1","2019-08-12","Importao automatica de certificado","09:04:03","09:04:03","","09:04:03","4","","","CT 2019-10354 LT R1.pdf","2019-08-12","1","CT 2019-10354 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2019","291","1","2019-03-27","Importao automatica de certificado","09:04:07","09:04:07","","09:04:07","4","","","CT 2019-10094 LT.pdf","2019-03-27","1","CT 2019-10094 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2019","291","1","2019-08-12","Importao automatica de certificado","09:05:30","09:05:30","","09:05:30","4","","","CT 2019-10349 LT R1.pdf","2019-08-12","1","CT 2019-10349 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2019","291","1","2019-08-09","Importao automatica de certificado","09:07:17","09:07:17","","09:07:17","4","","","CT 2019-10342 LT.pdf","2019-08-09","1","CT 2019-10342 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0045-Q LT.pdf","2019-08-01","1","RE 2019-0045-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2019","291","1","2019-03-25","Importao automatica de certificado","09:08:40","09:08:40","","09:08:40","4","","","CT 2019-10091 LT.pdf","2019-03-25","1","CT 2019-10091 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2019","291","1","2019-08-08","Importao automatica de certificado","09:08:53","09:08:53","","09:08:53","4","","","CT 2019-10335 LT R1.pdf","2019-08-08","1","CT 2019-10335 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0065-Q LT.pdf","2019-09-09","1","RE 2019-0065-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2019","291","1","2019-08-08","Importao automatica de certificado","09:10:09","09:10:09","","09:10:09","4","","","CT 2019-10334 LT R1.pdf","2019-08-08","1","CT 2019-10334 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2019","291","1","2019-03-25","Importao automatica de certificado","09:10:53","09:10:53","","09:10:53","4","","","CT 2019-10090 LT.pdf","2019-03-25","1","CT 2019-10090 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2019","291","1","2019-08-08","Importao automatica de certificado","09:11:03","09:11:03","","09:11:03","4","","","CT 2019-10336 LT R1.pdf","2019-08-08","1","CT 2019-10336 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0068-Q LT R1.pdf","2019-09-16","1","RE 2019-0069-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2019","291","1","2019-08-08","Importao automatica de certificado","09:14:12","09:14:12","","09:14:12","4","","","CT 2019-10340 LT R1.pdf","2019-08-08","1","CT 2019-10340 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2019","291","1","2019-03-25","Importao automatica de certificado","09:14:14","09:14:14","","09:14:14","4","","","CT 2019-10089 LT.pdf","2019-03-25","1","CT 2019-10089 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0067-Q LT.pdf","2019-09-14","1","RE 2019-0067-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0069-Q LT.pdf","2019-09-16","1","RE 2019-0069-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0066-Q LT R1.pdf","2019-09-12","1","RE 2019-0066-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0074-Q LT.pdf","2019-09-27","1","RE 2019-0074-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0070-Q LT.pdf","2019-09-18","1","RE 2019-0070-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2019","291","1","2019-04-18","Importao automatica de certificado","09:28:57","09:28:57","","09:28:57","4","","","CT 2019-10136 LT.pdf","2019-04-18","1","CT 2019-10136 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2019","291","1","2019-10-22","","","","","","302","1","","RE 2019-0071-Q LT.pdf","2019-09-21","1","RE 2019-0071-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2019","291","1","2019-08-08","Importao automatica de certificado","09:34:38","09:34:38","","09:34:38","4","","","CT 2019-10333 LT R1.pdf","2019-08-08","1","CT 2019-10333 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2019","291","1","2019-08-08","Importao automatica de certificado","09:35:41","09:35:41","","09:35:41","4","","","CT 2019-10341 LT R1.pdf","2019-08-08","1","CT 2019-10341 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2019","291","1","2019-08-08","Importao automatica de certificado","09:36:23","09:36:23","","09:36:23","4","","","CT 2019-10339 LT R1.pdf","2019-08-08","1","CT 2019-10339 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0072-Q LT.pdf","2019-09-25","1","RE 2019-0072-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0073-Q LT.pdf","2019-09-25","1","RE 2019-0073-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2019","291","1","2019-07-31","Importao automatica de certificado","09:38:34","09:38:34","","09:38:34","4","","","CT 2019-10326 LT.pdf","2019-07-31","1","CT 2019-10326 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0076-Q LT R1.pdf","2019-09-25","1","RE 2019-0076-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2019","291","1","2019-07-30","Importao automatica de certificado","09:39:42","09:39:42","","09:39:42","4","","","CT 2019-10320 LT.pdf","2019-07-30","1","CT 2019-10320 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2019","291","1","2019-07-30","Importao automatica de certificado","09:40:30","09:40:30","","09:40:30","4","","","CT 2019-10321 LT.pdf","2019-07-30","1","CT 2019-10321 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2019","291","1","2019-07-30","Importao automatica de certificado","09:41:48","09:41:48","","09:41:48","4","","","CT 2019-10313 LT.pdf","2019-07-30","1","CT 2019-10313 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0044-Q LT.pdf","2019-07-26","1","RE 2019-0044-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2019","291","1","2019-07-30","Importao automatica de certificado","09:42:27","09:42:27","","09:42:27","4","","","CT 2019-10316 LT.pdf","2019-07-30","1","CT 2019-10316 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0075-Q LT.pdf","2019-09-27","1","RE 2019-0075-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2019","291","1","2019-07-30","Importao automatica de certificado","09:43:32","09:43:32","","09:43:32","4","","","CT 2019-10319 LT.pdf","2019-07-30","1","CT 2019-10319 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2019","291","1","2019-07-30","Importao automatica de certificado","09:44:21","09:44:21","","09:44:21","4","","","CT 2019-10314 LT.pdf","2019-07-30","1","CT 2019-10314 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0078-Q LT.pdf","2019-10-05","1","RE 2019-0078-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2019","291","1","2019-07-30","Importao automatica de certificado","09:45:12","09:45:12","","09:45:12","4","","","CT 2019-10315 LT.pdf","2019-07-30","1","CT 2019-10315 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2019","291","1","2019-07-25","Importao automatica de certificado","09:46:12","09:46:12","","09:46:12","4","","","CT 2019-10311 LT.pdf","2019-07-25","1","CT 2019-10311 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2019","291","1","2019-07-24","Importao automatica de certificado","09:47:06","09:47:06","","09:47:06","4","","","CT 2019-10309 LT.pdf","2019-07-24","1","CT 2019-10309 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2019","291","1","2019-07-24","Importao automatica de certificado","09:47:47","09:47:47","","09:47:47","4","","","CT 2019-10308 LT.pdf","2019-07-24","1","CT 2019-10308 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2019","291","1","2019-07-24","Importao automatica de certificado","09:48:29","09:48:29","","09:48:29","4","","","CT 2019-10310 LT.pdf","2019-07-24","1","CT 2019-10310 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2019","291","1","2019-07-19","Importao automatica de certificado","09:49:09","09:49:09","","09:49:09","4","","","CT 2019-10304 LT.pdf","2019-07-19","1","CT 2019-10304 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","291","1","2019-10-22","","","","","","399","1","","RE 2018-0047-Q LT R1.pdf","2018-12-18","1","RE 2018-0047-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2019","291","1","2019-07-19","Importao automatica de certificado","09:56:43","09:56:43","","09:56:43","4","","","CT 2019-10305 LT.pdf","2019-07-19","1","CT 2019-10305 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2019","291","1","2019-07-18","Importao automatica de certificado","09:57:42","09:57:42","","09:57:42","4","","","CT 2019-10301 LT.pdf","2019-07-18","1","CT 2019-10301 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2019","291","1","2019-07-18","Importao automatica de certificado","09:58:21","09:58:21","","09:58:21","4","","","CT 2019-10300 LT.pdf","2019-07-18","1","CT 2019-10300 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2019","291","1","2019-07-16","Importao automatica de certificado","09:59:54","09:59:54","","09:59:54","4","","","CT 2019-10296 LT.pdf","2019-07-16","1","CT 2019-10296 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","291","1","2019-10-22","","","","","","399","1","","RE 2018-0043-Q LT R1.pdf","2018-12-12","1","RE 2018-0043-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2019","291","1","2019-07-10","Importao automatica de certificado","10:02:52","10:02:52","","10:02:52","4","","","CT 2019-10284 LT.pdf","2019-07-10","1","CT 2019-10284 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2019","291","1","2019-07-10","Importao automatica de certificado","10:03:21","10:03:21","","10:03:21","4","","","CT 2019-10286 LT.pdf","2019-07-10","1","CT 2019-10286 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","291","1","2019-10-22","","","","","","399","1","","RE 2018-0044-Q LT.pdf","2018-12-12","1","RE 2018-0044-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","291","1","2019-10-22","","","","","","399","1","","RE 2018-0045-Q LT R1.pdf","2018-12-14","1","RE 2018-0045-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2019","291","1","2019-07-08","Importao automatica de certificado","10:04:55","10:04:55","","10:04:55","4","","","CT 2019-10277 LT R1.pdf","2019-07-08","1","CT 2019-10277 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2019","291","1","2019-05-29","Importao automatica de certificado","10:05:09","10:05:09","","10:05:09","4","","","CT 2019-10180 LT.pdf","2019-05-29","1","CT 2019-10180 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","291","1","2019-10-22","","","","","","399","1","","RE 2018-0042-Q LT R1.pdf","2018-12-11","1","RE 2018-0042-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0077-Q LT.pdf","2019-10-05","1","RE 2019-0077-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2019","291","1","2019-05-29","Importao automatica de certificado","10:08:31","10:08:31","","10:08:31","4","","","CT 2019-10179 LT.pdf","2019-05-29","1","CT 2019-10179 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2019","291","1","2019-07-04","Importao automatica de certificado","10:08:54","10:08:54","","10:08:54","4","","","CT 2019-10269 LT.pdf","2019-07-04","1","CT 2019-10269 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0081-Q LT.pdf","2019-10-09","1","RE 2019-0081-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2019","291","1","2019-05-29","Importao automatica de certificado","10:09:43","10:09:43","","10:09:43","4","","","CT 2019-10178 LT.pdf","2019-05-29","1","CT 2019-10178 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2019","291","1","2019-07-04","Importao automatica de certificado","10:10:10","10:10:10","","10:10:10","4","","","CT 2019-10268 LT.pdf","2019-07-04","1","CT 2019-10268 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0083-Q LT R2.pdf","2019-10-12","1","RE 2019-0083-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2019","291","1","2019-01-29","Importao automatica de certificado","10:11:02","10:11:02","","10:11:02","4","","","CT 2019-10177 LT.pdf","2019-01-29","1","CT 2019-10177 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0082-Q LT.pdf","2019-10-10","1","RE 2019-0082-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0080-Q LT R1.pdf","2019-10-08","1","RE 2019-0080-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2019","291","1","2019-06-28","<p>Importao automatica de certificado</p>","10:14:15","10:14:15","","10:14:15","4","","","","2019-06-28","1","CT 2019-10526 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2019","291","1","2019-10-22","","","","","","399","1","","RE 2019-0079-Q LT R1.pdf","2019-10-08","1","RE 2019-0079-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2019","291","1","2019-06-28","Importao automatica de certificado","10:16:06","10:16:06","","10:16:06","4","","","CT 2019-10256 LT.pdf","2019-06-28","1","CT 2019-10256 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2019","291","1","2019-05-23","Importao automatica de certificado","10:18:47","10:18:47","","10:18:47","4","","","CT 2019-10172 LT.pdf","2019-05-23","1","CT 2019-10172 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2019","291","1","2019-05-22","Importao automatica de certificado","10:21:38","10:21:38","","10:21:38","4","","","CT 2019-10169 LT.pdf","2019-05-22","1","CT 2019-10169 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2019","291","1","2019-06-27","Importao automatica de certificado","10:22:02","10:22:02","","10:22:02","4","","","CT 2019-10248 LT.pdf","2019-06-27","1","CT 2019-10248 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2019","291","1","2019-06-25","Importao automatica de certificado","10:23:09","10:23:09","","10:23:09","4","","","CT 2019-10244 LT.pdf","2019-06-25","1","CT 2019-10244 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4059/2019","3676","0","2019-10-16","<p>Equipamento liberado para uso.</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","QIHE1209 - JP - OS 4059-2019.pdf","2019-10-16","0","","","","0","","1","071/19","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2019","291","1","2019-05-22","Importao automatica de certificado","10:23:39","10:23:39","","10:23:39","4","","","CT 2019-10168 LT.pdf","2019-05-22","1","CT 2019-10168 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2019","291","1","2019-06-25","Importao automatica de certificado","10:24:35","10:24:35","","10:24:35","4","","","CT 2019-10243 LT.pdf","2019-06-25","1","CT 2019-10243 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2019","291","1","2019-06-18","Importao automatica de certificado","10:27:45","10:27:45","","10:27:45","4","","","CT 2019-10236 LT.pdf","2019-06-18","1","CT 2019-10236 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2019","291","1","2019-06-18","Importao automatica de certificado","10:28:44","10:28:44","","10:28:44","4","","","CT 2019-10235 LT.pdf","2019-06-18","1","CT 2019-10235 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2019","291","1","2019-06-17","Importao automatica de certificado","10:33:54","10:33:54","","10:33:54","4","","","CT 2019-10233 LT.pdf","2019-06-17","1","CT 2019-10233 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4061/2019","3676","0","2019-10-18","<p>Equipamento liberado para uso.</p>","09:00:00","18:00:00","00:00","09:00:00","6","1","","QIHE1207 - JP - OS 4061-2019.pdf","2019-10-18","0","","","","0","","1","075/19","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2019","291","1","2019-06-17","Importao automatica de certificado","10:35:20","10:35:20","","10:35:20","4","","","CT 2019-10228 LT.pdf","2019-06-17","1","CT 2019-10228 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2019","291","1","2019-06-17","Importao automatica de certificado","10:36:41","10:36:41","","10:36:41","4","","","CT 2019-10227 LT.pdf","2019-06-17","1","CT 2019-10227 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2019","291","1","2019-06-17","Importao automatica de certificado","10:37:40","10:37:40","","10:37:40","4","","","CT 2019-10229 LT.pdf","2019-06-17","1","CT 2019-10229 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2019","291","1","2019-06-17","Importao automatica de certificado","10:38:41","10:38:41","","10:38:41","4","","","CT 2019-10226 LT.pdf","2019-06-17","1","CT 2019-10226 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2019","291","1","2019-06-17","Importao automatica de certificado","10:39:36","10:39:36","","10:39:36","4","","","CT 2019-10231 LT.pdf","2019-06-17","1","CT 2019-10231 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2019","291","1","2019-06-17","Importao automatica de certificado","10:40:47","10:40:47","","10:40:47","4","","","CT 2019-10232 LT.pdf","2019-06-17","1","CT 2019-10232 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2019","291","1","2019-06-17","Importao automatica de certificado","10:41:52","10:41:52","","10:41:52","4","","","CT 2019-10230 LT.pdf","2019-06-17","1","CT 2019-10230 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2019","291","1","2019-06-17","Importao automatica de certificado","10:42:35","10:42:35","","10:42:35","4","","","CT 2019-10234 LT.pdf","2019-06-17","1","CT 2019-10234 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2019","291","1","2019-06-13","Importao automatica de certificado","10:43:17","10:43:17","","10:43:17","4","","","CT 2019-10223 LT.pdf","2019-06-13","1","CT 2019-10223 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4088/2019","3676","0","2019-10-18","<p>Equipamento liberado para uso.</p>","09:00:00","18:00:00","00:00","09:00:00","6","1","","QIHE1067 - JP - OS 4088-2019.pdf","2019-10-18","0","","","","0","","1","076/19","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2019","291","1","2019-06-13","Importao automatica de certificado","10:43:51","10:43:51","","10:43:51","4","","","CT 2019-10221 LT.pdf","2019-06-13","1","CT 2019-10221 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2019","291","1","2019-06-13","Importao automatica de certificado","10:44:25","10:44:25","","10:44:25","4","","","CT 2019-10220 LT.pdf","2019-06-13","1","CT 2019-10220 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2019","291","1","2019-05-20","Importao automatica de certificado","10:45:06","10:45:06","","10:45:06","4","","","CT 2019-10166 LT.pdf","2019-05-20","1","CT 2019-10166 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2019","291","1","2019-06-13","Importao automatica de certificado","10:45:34","10:45:34","","10:45:34","4","","","CT 2019-10222 LT.pdf","2019-06-13","1","CT 2019-10222 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2019","291","1","2019-06-13","Importao automatica de certificado","10:46:10","10:46:10","","10:46:10","4","","","CT 2019-10219 LT.pdf","2019-06-13","1","CT 2019-10219 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2019","291","1","2019-05-20","Importao automatica de certificado","10:46:33","10:46:33","","10:46:33","4","","","CT 2019-10165 LT.pdf","2019-05-20","1","CT 2019-10165 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2019","291","1","2019-06-13","Importao automatica de certificado","10:46:50","10:46:50","","10:46:50","4","","","CT 2019-10224 LT.pdf","2019-06-13","1","CT 2019-10224 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2019","291","1","2019-06-13","Importao automatica de certificado","10:47:24","10:47:24","","10:47:24","4","","","CT 2019-10218 LT.pdf","2019-06-13","1","CT 2019-10218 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2019","291","1","2019-05-17","Importao automatica de certificado","10:48:02","10:48:02","","10:48:02","4","","","CT 2019-10164 LT.pdf","2019-05-17","1","CT 2019-10164 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2019","291","1","2019-06-12","Importao automatica de certificado","10:48:33","10:48:33","","10:48:33","4","","","CT 2019-10215 LT.pdf","2019-06-12","1","CT 2019-10215 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2019","291","1","2019-05-17","Importao automatica de certificado","10:49:23","10:49:23","","10:49:23","4","","","CT 2019-10163 LT.pdf","2019-05-17","1","CT 2019-10163 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2019","291","1","2019-06-10","Importao automatica de certificado","10:50:08","10:50:08","","10:50:08","4","","","CT 2019-10211 LT.pdf","2019-06-10","1","CT 2019-10211 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2019","291","1","2019-06-10","Importao automatica de certificado","10:50:49","10:50:49","","10:50:49","4","","","CT 2019-10210 LT.pdf","2019-06-10","1","CT 2019-10210 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2019","291","1","2019-05-17","Importao automatica de certificado","10:52:11","10:52:11","","10:52:11","4","","","CT 2019-10162 LT.pdf","2019-05-17","1","CT 2019-10162 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2019","291","1","2019-06-07","Importao automatica de certificado","10:52:29","10:52:29","","10:52:29","4","","","CT 2019-10205 LT.pdf","2019-06-07","1","CT 2019-10205 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2019","291","1","2019-05-17","Importao automatica de certificado","10:54:24","10:54:24","","10:54:24","4","","","CT 2019-10161 LT.pdf","2019-05-17","1","CT 2019-10161 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2019","291","1","2019-05-16","Importao automatica de certificado","10:55:44","10:55:44","","10:55:44","4","","","CT 2019-10160 LT.pdf","2019-05-16","1","CT 2019-10160 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2019","291","1","2019-06-06","Importao automatica de certificado","10:56:29","10:56:29","","10:56:29","4","","","CT 2019-10199 LT.pdf","2019-06-06","1","CT 2019-10199 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2019","291","1","2019-06-06","Importao automatica de certificado","10:57:15","10:57:15","","10:57:15","4","","","CT 2019-10201 LT.pdf","2019-06-06","1","CT 2019-10201 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2019","291","1","2019-05-16","Importao automatica de certificado","10:57:47","10:57:47","","10:57:47","4","","","CT 2019-10159 LT.pdf","2019-05-16","1","CT 2019-10159 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2019","291","1","2019-06-06","Importao automatica de certificado","10:57:53","10:57:53","","10:57:53","4","","","CT 2019-10200 LT.pdf","2019-06-06","1","CT 2019-10200 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2019","291","1","2019-06-06","Importao automatica de certificado","10:58:38","10:58:38","","10:58:38","4","","","CT 2019-10203 LT.pdf","2019-06-06","1","CT 2019-10203 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2019","291","1","2019-06-06","Importao automatica de certificado","10:59:15","10:59:15","","10:59:15","4","","","CT 2019-10202 LT R1.pdf","2019-06-06","1","CT 2019-10202 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2019","291","1","2019-06-05","Importao automatica de certificado","11:00:07","11:00:07","","11:00:07","4","","","CT 2019-10195 LT.pdf","2019-06-05","1","CT 2019-10195 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2019","291","1","2019-06-05","Importao automatica de certificado","11:00:44","11:00:44","","11:00:44","4","","","","2019-06-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2019","291","1","2019-06-05","Importao automatica de certificado","11:01:20","11:01:20","","11:01:20","4","","","CT 2019-10191 LT.pdf","2019-06-05","1","CT 2019-10191 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2019","291","1","2019-06-05","Importao automatica de certificado","11:01:53","11:01:53","","11:01:53","4","","","CT 2019-10193 LT.pdf","2019-06-05","1","CT 2019-10193 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2019","291","1","2019-06-05","Importao automatica de certificado","11:02:42","11:02:42","","11:02:42","4","","","CT 2019-10190 LT.pdf","2019-06-05","1","CT 2019-10190 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2019","291","1","2019-06-05","Importao automatica de certificado","11:03:19","11:03:19","","11:03:19","4","","","CT 2019-10198 LT.pdf","2019-06-05","1","CT 2019-10198 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2019","291","1","2019-06-05","Importao automatica de certificado","11:04:14","11:04:14","","11:04:14","4","","","CT 2019-10197 LT.pdf","2019-06-05","1","CT 2019-10197 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2019","291","1","2019-06-05","Importao automatica de certificado","11:05:39","11:05:39","","11:05:39","4","","","CT 2019-10192 LT.pdf","2019-06-05","1","CT 2019-10192 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2019","291","1","2019-06-04","Importao automatica de certificado","11:06:29","11:06:29","","11:06:29","4","","","CT 2019-10186 LT.pdf","2019-06-04","1","CT 2019-10186 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2019","291","1","2019-06-04","Importao automatica de certificado","11:07:16","11:07:16","","11:07:16","4","","","CT 2019-10185 LT.pdf","2019-06-04","1","CT 2019-10185 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2019","291","1","2019-06-04","Importao automatica de certificado","11:07:59","11:07:59","","11:07:59","4","","","CT 2019-10184 LT.pdf","2019-06-04","1","CT 2019-10184 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2019","291","1","2019-06-04","Importao automatica de certificado","11:08:57","11:08:57","","11:08:57","4","","","CT 2019-10188 LT.pdf","2019-06-04","1","CT 2019-10188 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2019","291","1","2019-05-15","Importao automatica de certificado","11:09:22","11:09:22","","11:09:22","4","","","CT 2019-10156 LT.pdf","2019-05-15","1","CT 2019-10156 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2019","291","1","2019-05-15","Importao automatica de certificado","11:12:59","11:12:59","","11:12:59","4","","","CT 2019-10155 LT.pdf","2019-05-15","1","CT 2019-10155 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2019","291","1","2019-05-09","Importao automatica de certificado","11:15:54","11:15:54","","11:15:54","4","","","CT 2019-10152 LT R2.pdf","2019-05-09","1","CT 2019-10152 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2019","291","1","2019-07-04","Importao automatica de certificado","11:16:50","11:16:50","","11:16:50","4","","","CT 2019-10267 CK.pdf","2019-07-04","1","CT 2019-10267 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2019","291","1","2019-05-09","Importao automatica de certificado","11:19:49","11:19:49","","11:19:49","4","","","CT 2019-10148 LT.pdf","2019-05-09","1","CT 2019-10148 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2019","291","1","2019-12-04","<p>Importao automatica de certificado</p>","11:20:36","11:20:36","","11:20:36","4","","","CT 2019-10683 LT R1.pdf","2019-12-04","1","CT 2019-10683 LT R1.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2018","291","1","2018-12-10","Importao automatica de certificado","11:21:45","11:21:45","","11:21:45","4","","","CT 2018-10202 LT.pdf","2018-12-10","1","CT 2018-10202 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2018","291","1","2018-12-10","Importao automatica de certificado","11:22:49","11:22:49","","11:22:49","4","","","CT 2018-10200 LT.pdf","2018-12-10","1","CT 2018-10200 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2019","291","1","2019-05-03","Importao automatica de certificado","11:25:40","11:25:40","","11:25:40","4","","","CT 2019-10141 LT.PDF","2019-05-03","1","CT 2019-10141 LT.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4098/2019","3676","0","2019-10-22","<p>Realizada a emenda do sensor.</p>","09:00:00","09:55:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2018","291","1","2018-11-22","Importao automatica de certificado","11:33:15","11:33:15","","11:33:15","4","","","CT 2018-10163 LT A.pdf","2018-11-22","1","CT 2018-10163 LT A.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2018","291","1","2018-11-22","Importao automatica de certificado","11:33:43","11:33:43","","11:33:43","4","","","CT 2018-10163 LT B.pdf","2018-11-22","1","CT 2018-10163 LT B.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2019","291","1","2019-07-05","Importao automatica de certificado","11:35:41","11:35:41","","11:35:41","4","","","CT 2019-10274 LT.pdf","2019-07-05","1","CT 2019-10274 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2019","291","1","2019-07-05","Importao automatica de certificado","11:37:38","11:37:38","","11:37:38","4","","","CT 2019-10275 LT.pdf","2019-07-05","1","CT 2019-10275 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2018","291","1","2018-08-22","Importao automatica de certificado","11:38:43","11:38:43","","11:38:43","4","","","CT 2018-10539 KG.pdf","2018-08-22","1","CT 2018-10539 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2019","291","1","2019-08-27","Importao automatica de certificado","11:41:46","11:41:46","","11:41:46","4","","","CT 2019-10419 LT.pdf","2019-08-27","1","CT 2019-10419 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2019","291","1","2019-03-28","Importao automatica de certificado","11:43:18","11:43:18","","11:43:18","4","","","CT 2019-10096 LT.pdf","2019-03-28","1","CT 2019-10096 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2019","291","1","2019-03-28","Importao automatica de certificado","11:44:46","11:44:46","","11:44:46","4","","","CT 2019-10095 LT.pdf","2019-03-28","1","CT 2019-10095 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2019","291","1","2019-07-05","Importao automatica de certificado","11:46:04","11:46:04","","11:46:04","4","","","CT 2019-10273 LT.pdf","2019-07-05","1","CT 2019-10273 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2019","291","1","2019-08-27","Importao automatica de certificado","11:54:22","11:54:22","","11:54:22","4","","","CT 2019-10415 LT.pdf","2019-08-27","1","CT 2019-10415 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2019","291","1","2019-07-05","Importao automatica de certificado","12:00:41","12:00:41","","12:00:41","4","","","CT 2019-10276 LT.pdf","2019-07-05","1","CT 2019-10276 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2019","291","1","2019-08-26","Importao automatica de certificado","12:01:39","12:01:39","","12:01:39","4","","","","2019-08-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2019","291","1","2019-07-31","Importao automatica de certificado","12:02:30","12:02:30","","12:02:30","4","","","CT 2019-10327 LT.pdf","2019-07-31","1","CT 2019-10327 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2019","291","1","2019-08-31","Importao automatica de certificado","12:04:52","12:04:52","","12:04:52","4","","","CT 2018-10005 LT R1.pdf","2019-08-31","1","CT 2018-10005 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4077/2019","3676","23","2019-10-22","<p>Encaminhado ao CEB via patrimnio.</p>\n<p>Aberto O.S. no CEB n 19.5862.</p>","12:04:00","12:10:00","00:00","12:04:00","300","1","2019-11-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2019","291","1","2019-09-16","Importao automatica de certificado","12:06:35","12:06:35","","12:06:35","4","","","CT 2019-10468 LT R1.pdf","2019-09-16","1","CT 2019-10468 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4085/2019","3676","23","2019-10-22","<p>Encaminhado ao CEB via patrimnio.</p>\n<p>Aberto O.S. no CEB n 19.5799.</p>","12:09:00","12:15:00","00:00","12:09:00","300","1","2019-11-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2019","291","1","2019-09-16","Importao automatica de certificado","13:17:03","13:17:03","","13:17:03","4","","","CT 2019-10467 LT.pdf","2019-09-16","1","CT 2019-10467 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2019","291","1","2019-08-16","Importao automatica de certificado","13:17:52","13:17:52","","13:17:52","4","","","CT 2019-10375 LT R1.pdf","2019-08-16","1","CT 2019-10375 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2019","291","1","2019-07-08","Importao automatica de certificado","13:18:50","13:18:50","","13:18:50","4","","","CT 2019-10281 LT.pdf","2019-07-08","1","CT 2019-10281 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2019","291","1","2019-09-30","Importao automatica de certificado","13:19:46","13:19:46","","13:19:46","4","","","CT 2019-10509 LT.pdf","2019-09-30","1","CT 2019-10509 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2019","291","1","2019-09-17","Importao automatica de certificado","13:20:28","13:20:28","","13:20:28","4","","","CT 2019-10469 LT.pdf","2019-09-17","1","CT 2019-10469 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2019","291","1","2019-07-08","Importao automatica de certificado","13:21:39","13:21:39","","13:21:39","4","","","CT 2019-10278 LT.pdf","2019-07-08","1","CT 2019-10278 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2019","291","1","2019-08-22","Importao automatica de certificado","13:22:59","13:22:59","","13:22:59","4","","","CT 2019-10390 LT.pdf","2019-08-22","1","CT 2019-10390 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2019","291","1","2019-07-02","<p>Importao automatica de certificado</p>","13:25:26","13:25:26","","13:25:26","4","","","CT 2019-10262 LT.pdf","2019-07-02","1","CT 2019-10262 CK.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2019","291","1","2019-07-02","Importao automatica de certificado","13:26:14","13:26:14","","13:26:14","4","","","CT 2019-10261 LT.pdf","2019-07-02","1","CT 2019-10261 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2019","291","1","2019-07-08","Importao automatica de certificado","13:27:51","13:27:51","","13:27:51","4","","","CT 2019-10280 LT.pdf","2019-07-08","1","CT 2019-10280 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2019","291","1","2019-07-08","Importao automatica de certificado","13:28:35","13:28:35","","13:28:35","4","","","CT 2019-10279 LT.pdf","2019-07-08","1","CT 2019-10279 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2019","291","1","2019-07-18","Importao automatica de certificado","13:29:32","13:29:32","","13:29:32","4","","","CT 2019-10302 LT.pdf","2019-07-18","1","CT 2019-10302 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2019","291","1","2019-06-12","Importao automatica de certificado","13:45:13","13:45:13","","13:45:13","4","","","CT 2019-10216 LT.pdf","2019-06-12","1","CT 2019-10216 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2019","291","1","2019-06-07","Importao automatica de certificado","13:48:13","13:48:13","","13:48:13","4","","","CT 2019-10206 LT.pdf","2019-06-07","1","CT 2019-10206 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2019","291","1","2019-06-07","Importao automatica de certificado","13:49:05","13:49:05","","13:49:05","4","","","CT 2019-10207 LT.pdf","2019-06-07","1","CT 2019-10207 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2019","291","1","2019-08-23","Importao automatica de certificado","13:50:49","13:50:49","","13:50:49","4","","","CT 2019-10395 LT R1.pdf","2019-08-23","1","CT 2019-10395 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2019","291","1","2019-08-23","Importao automatica de certificado","13:52:12","13:52:12","","13:52:12","4","","","CT 2019-10396 LT R1.pdf","2019-08-23","1","CT 2019-10396 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2019","291","1","2019-08-23","Importao automatica de certificado","13:54:50","13:54:50","","13:54:50","4","","","CT 2019-10394 LT.pdf","2019-08-23","1","CT 2019-10394 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2019","291","1","2019-08-09","Importao automatica de certificado","13:56:21","13:56:21","","13:56:21","4","","","CT 2019-10343 LT.pdf","2019-08-09","1","CT 2019-10343 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2019","291","1","2019-08-23","Importao automatica de certificado","13:58:11","13:58:11","","13:58:11","4","","","CT 2019-10393 LT R1.pdf","2019-08-23","1","CT 2019-10393 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2019","291","1","2019-06-28","Importao automatica de certificado","13:59:15","13:59:15","","13:59:15","4","","","CT 2019-10252 LT.pdf","2019-06-28","1","CT 2019-10252 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2019","291","1","2019-06-10","Importao automatica de certificado","14:01:18","14:01:18","","14:01:18","4","","","CT 2019-10212 LT.pdf","2019-06-10","1","CT 2019-10212 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2019","291","1","2019-07-03","Importao automatica de certificado","14:01:57","14:01:57","","14:01:57","4","","","CT 2019-10264 LT.pdf","2019-07-03","1","CT 2019-10264 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2019","291","1","2019-07-18","Importao automatica de certificado","14:02:34","14:02:34","","14:02:34","4","","","CT 2019-10303 LT.pdf","2019-07-18","1","CT 2019-10303 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2019","291","1","2019-06-10","Importao automatica de certificado","14:03:16","14:03:16","","14:03:16","4","","","CT 2019-10213 LT.pdf","2019-06-10","1","CT 2019-10213 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2019","291","1","2019-07-03","Importao automatica de certificado","14:04:04","14:04:04","","14:04:04","4","","","CT 2019-10263 LT.pdf","2019-07-03","1","CT 2019-10263 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2019","291","1","2019-06-12","Importao automatica de certificado","14:05:03","14:05:03","","14:05:03","4","","","CT 2019-10217 LT.pdf","2019-06-12","1","CT 2019-10217 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2018","291","1","2018-10-04","Importao automatica de certificado","14:06:31","14:06:31","","14:06:31","4","","","CT 2018-10087 LT.pdf","2018-10-04","1","CT 2018-10087 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2019","291","1","2019-09-25","Importao automatica de certificado","14:07:19","14:07:19","","14:07:19","4","","","CT 2019-10490 LT.pdf","2019-09-25","1","CT 2019-10490 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2019","291","1","2019-09-25","Importao automatica de certificado","14:07:59","14:07:59","","14:07:59","4","","","CT 2019-10493 LT.pdf","2019-09-25","1","CT 2019-10493 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2019","291","1","2019-09-25","Importao automatica de certificado","14:08:30","14:08:30","","14:08:30","4","","","CT 2019-10494 LT.pdf","2019-09-25","1","CT 2019-10494 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2019","291","1","2019-09-25","Importao automatica de certificado","14:09:01","14:09:01","","14:09:01","4","","","CT 2019-10492 LT.pdf","2019-09-25","1","CT 2019-10492 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2018","291","1","2018-10-04","Importao automatica de certificado","14:10:18","14:10:18","","14:10:18","4","","","CT 2018-10086 LT.pdf","2018-10-04","1","CT 2018-10086 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2018","291","1","2018-10-05","Importao automatica de certificado","14:11:06","14:11:06","","14:11:06","4","","","CT 2018-10089 LT.pdf","2018-10-05","1","CT 2018-10089 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2019","291","1","2019-10-02","Importao automatica de certificado","14:11:48","14:11:48","","14:11:48","4","","","CT 2018-10080 LT.pdf","2019-10-02","1","CT 2018-10080 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2018","291","1","2018-09-29","Importao automatica de certificado","14:12:33","14:12:33","","14:12:33","4","","","CT 2018-10070 LT R1.pdf","2018-09-29","1","CT 2018-10070 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2019","291","1","2019-09-25","Importao automatica de certificado","14:14:23","14:14:23","","14:14:23","4","","","CT 2019-10498 LT.pdf","2019-09-25","1","CT 2019-10498 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2019","291","1","2019-09-25","Importao automatica de certificado","14:15:24","14:15:24","","14:15:24","4","","","CT 2019-10499 LT.pdf","2019-09-25","1","CT 2019-10499 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2018","291","1","2018-10-02","Importao automatica de certificado","14:16:48","14:16:48","","14:16:48","4","","","CT 2018-10081 LT.pdf","2018-10-02","1","CT 2018-10081 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2018","291","1","2018-10-05","Importao automatica de certificado","14:17:19","14:17:19","","14:17:19","4","","","CT 2018-10088 LT.pdf","2018-10-05","1","CT 2018-10088 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2019","291","1","2019-06-27","Importao automatica de certificado","14:18:48","14:18:48","","14:18:48","4","","","CT 2019-10250 LT.pdf","2019-06-27","1","CT 2019-10250 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2019","291","1","2019-09-20","Importao automatica de certificado","14:20:08","14:20:08","","14:20:08","4","","","CT 2019-10482 LT.pdf","2019-09-20","1","CT 2019-10482 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2019","291","1","2019-08-27","Importao automatica de certificado","14:22:03","14:22:03","","14:22:03","4","","","CT 2019-10439 LT.pdf","2019-08-27","1","CT 2019-10439 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2019","291","1","2019-08-26","Importao automatica de certificado","14:23:01","14:23:01","","14:23:01","4","","","CT 2019-10409 LT R1.pdf","2019-08-26","1","CT 2019-10409 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2019","291","1","2019-06-10","Importao automatica de certificado","14:25:49","14:25:49","","14:25:49","4","","","CT 2019-10214 LT.pdf","2019-06-10","1","CT 2019-10214 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2019","291","1","2019-07-11","Importao automatica de certificado","14:26:39","14:26:39","","14:26:39","4","","","CT 2019-10289 LT.pdf","2019-07-11","1","CT 2019-10289 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2019","291","1","2019-07-11","Importao automatica de certificado","14:27:38","14:27:38","","14:27:38","4","","","CT 2019-10290 LT.pdf","2019-07-11","1","CT 2019-10290 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2019","291","1","2019-07-11","Importao automatica de certificado","14:28:26","14:28:26","","14:28:26","4","","","CT 2019-10291 LT.pdf","2019-07-11","1","CT 2019-10291 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2019","291","1","2019-08-27","Importao automatica de certificado","14:30:10","14:30:10","","14:30:10","4","","","CT 2019-10418 LT.pdf","2019-08-27","1","CT 2019-10418 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2018","291","1","2018-08-23","Importao automatica de certificado","14:31:19","14:31:19","","14:31:19","4","","","CT 2018-10545 KG.pdf","2018-08-23","1","CT 2018-10545 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2018","291","1","2018-09-13","Importao automatica de certificado","14:32:11","14:32:11","","14:32:11","4","","","CT 2018-10045 LT.pdf","2018-09-13","1","CT 2018-10045 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2019","291","1","2019-07-11","Importao automatica de certificado","14:33:18","14:33:18","","14:33:18","4","","","CT 2019-10288 LT.pdf","2019-07-11","1","CT 2019-10288 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2019","291","1","2018-07-16","<p>Importao automatica de certificado</p>","14:34:15","14:34:15","","14:34:15","4","","","CT 2018-10485 KG.pdf","2018-07-16","1","CT 2018-10485 KG.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2019","291","1","2019-08-22","Importao automatica de certificado","14:41:44","14:41:44","","14:41:44","4","","","CT 2019-10392 LT.pdf","2019-08-22","1","CT 2019-10392 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2018","291","1","2018-10-19","Importao automatica de certificado","14:45:43","14:45:43","","14:45:43","4","","","CT 2018-10805 CK R1.pdf","2018-10-19","1","CT 2018-10805 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2018","291","1","2018-08-28","Importao automatica de certificado","14:48:46","14:48:46","","14:48:46","4","","","CT 2018-10573 KG.pdf","2018-08-28","1","CT 2018-10573 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2018","291","1","2018-08-24","Importao automatica de certificado","14:52:03","14:52:03","","14:52:03","4","","","CT 2018-10556 KG.pdf","2018-08-24","1","CT 2018-10556 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2019","291","1","2019-05-30","Importao automatica de certificado","14:56:25","14:56:25","","14:56:25","4","","","CT 2019-10183 LT.pdf","2019-05-30","1","CT 2019-10183 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2018","291","1","2018-08-24","Importao automatica de certificado","14:56:27","14:56:27","","14:56:27","4","","","CT 2018-10559 KG.pdf","2018-08-24","1","CT 2018-10559 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2018","291","1","2018-08-27","Importao automatica de certificado","14:58:56","14:58:56","","14:58:56","4","","","CT 2018-10564 KG.pdf","2018-08-27","1","CT 2018-10564 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2018","291","1","2018-08-24","Importao automatica de certificado","15:00:53","15:00:53","","15:00:53","4","","","CT 2018-10557 KG.pdf","2018-08-24","1","CT 2018-10557 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4099/2019","3676","3","2019-10-22","<p>Aberto chamado.</p>","15:00:00","15:05:00","00:00","15:00:00","6","1","2019-10-23","","","0","","","","0","","1","1-51297121","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2019","291","1","2019-05-20","Importao automatica de certificado","15:07:37","15:07:37","","15:07:37","4","","","CT 2019-10167 LT.pdf","2019-05-20","1","CT 2019-10167 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2019","291","1","2019-05-13","Importao automatica de certificado","15:19:00","15:19:00","","15:19:00","4","","","CT 2019-10153 LT.pdf","2019-05-13","1","CT 2019-10153 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2019","291","1","2019-05-09","Importao automatica de certificado","15:20:40","15:20:40","","15:20:40","4","","","CT 2019-10151 LT.pdf","2019-05-09","1","CT 2019-10151 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2019","291","1","2019-05-09","Importao automatica de certificado","15:24:16","15:24:16","","15:24:16","4","","","CT 2019-10150 LT.pdf","2019-05-09","1","CT 2019-10150 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2019","291","1","2019-02-19","Importao automatica de certificado","15:35:23","15:35:23","","15:35:23","4","","","CT 2019-10075 LT.pdf","2019-02-19","1","CT 2019-10075 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2019","291","1","2019-04-11","Importao automatica de certificado","15:40:19","15:40:19","","15:40:19","4","","","CT 2019-10123 LT.pdf","2019-04-11","1","CT 2019-10123 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2019","291","1","2019-04-29","Importao automatica de certificado","15:42:17","15:42:17","","15:42:17","4","","","CT 2019-10137 LT.pdf","2019-04-29","1","CT 2019-10137 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2019","291","1","2019-05-03","Importao automatica de certificado","15:44:16","15:44:16","","15:44:16","4","","","CT 2019-10140 LT.PDF","2019-05-03","1","CT 2019-10140 LT.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2019","291","1","2019-05-07","Importao automatica de certificado","15:47:37","15:47:37","","15:47:37","4","","","CT 2019-10144 LT.pdf","2019-05-07","1","CT 2019-10144 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1794/2019","1535","1","2019-07-31","Importao automatica de certificado","15:48:08","15:48:08","","15:48:08","101","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1795/2019","1535","0","2019-07-31","Importao automatica de certificado","15:48:52","15:48:52","","15:48:52","101","","","CT-R 2019-0034 MA  eq053seadi.pdf","2019-07-31","1","CT-R 2019-0034 MA  eq053seadi","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2019","291","1","2019-05-08","Importao automatica de certificado","15:48:56","15:48:56","","15:48:56","4","","","CT 2019-10147 LT.pdf","2019-05-08","1","CT 2019-10147 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2019","291","1","2019-05-03","Importao automatica de certificado","15:50:17","15:50:17","","15:50:17","4","","","CT 2019-10138 LT.PDF","2019-05-03","1","CT 2019-10138 LT.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2019","291","1","2019-05-09","Importao automatica de certificado","15:50:37","15:50:37","","15:50:37","4","","","CT 2019-10149 LT.pdf","2019-05-09","1","CT 2019-10149 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2019","291","1","2019-04-05","Importao automatica de certificado","15:52:56","15:52:56","","15:52:56","4","","","CT 2019-10113 LT R1.PDF","2019-04-05","1","CT 2019-10113 LT R1.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2019","291","1","2019-04-03","Importao automatica de certificado","15:54:01","15:54:01","","15:54:01","4","","","CT 2019-10105 LT R1.PDF","2019-04-03","1","CT 2019-10105 LT R1.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2019","291","1","2019-04-03","Importao automatica de certificado","15:55:13","15:55:13","","15:55:13","4","","","CT 2019-10100 LT.pdf","2019-04-03","1","CT 2019-10100 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1796/2019","1535","1","2019-10-21","Importao automatica de certificado","15:55:34","15:55:34","","15:55:34","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2019","291","1","2019-04-05","Importao automatica de certificado","15:56:38","15:56:38","","15:56:38","4","","","CT 2019-10114 LT R1.PDF","2019-04-05","1","CT 2019-10114 LT R1.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2019","291","1","2019-04-05","Importao automatica de certificado","15:57:44","15:57:44","","15:57:44","4","","","CT 2019-10115 LT R1.PDF","2019-04-05","1","CT 2019-10115 LT R1.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2019","291","1","2019-05-08","Importao automatica de certificado","15:57:48","15:57:48","","15:57:48","4","","","CT 2019-10145 LT.pdf","2019-05-08","1","CT 2019-10145 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2019","291","1","2019-04-03","Importao automatica de certificado","15:58:50","15:58:50","","15:58:50","4","","","CT 2019-10098 LT.pdf","2019-04-03","1","CT 2019-10098 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2019","291","1","2019-04-03","Importao automatica de certificado","16:00:34","16:00:34","","16:00:34","4","","","CT 2019-10099 LT.pdf","2019-04-03","1","CT 2019-10099 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2019","291","1","2019-05-06","Importao automatica de certificado","16:01:28","16:01:28","","16:01:28","4","","","CT 2019-10142 LT.pdf","2019-05-06","1","CT 2019-10142 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2019","291","1","2019-04-03","Importao automatica de certificado","16:01:29","16:01:29","","16:01:29","4","","","CT 2019-10101 LT.pdf","2019-04-03","1","CT 2019-10101 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2019","291","1","2019-04-18","Importao automatica de certificado","16:03:01","16:03:01","","16:03:01","4","","","CT 2019-10135 LT.pdf","2019-04-18","1","CT 2019-10135 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2019","291","1","2019-04-03","Importao automatica de certificado","16:04:20","16:04:20","","16:04:20","4","","","CT 2019-10102 LT.pdf","2019-04-03","1","CT 2019-10102 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2019","291","1","2019-04-03","Importao automatica de certificado","16:05:18","16:05:18","","16:05:18","4","","","CT 2019-10103 LT.pdf","2019-04-03","1","CT 2019-10103 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1797/2019","1535","1","2019-07-09","Importao automatica de certificado","16:05:52","16:05:52","","16:05:52","101","","","","2019-07-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2019","291","1","2019-04-12","Importao automatica de certificado","16:06:04","16:06:04","","16:06:04","4","","","CT 2019-10130 LT.pdf","2019-04-12","1","CT 2019-10130 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2019","291","1","2019-04-10","Importao automatica de certificado","16:06:28","16:06:28","","16:06:28","4","","","CT 2019-10119 LT.pdf","2019-04-10","1","CT 2019-10119 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2019","291","1","2019-04-12","Importao automatica de certificado","16:06:54","16:06:54","","16:06:54","4","","","CT 2019-10131 LT.pdf","2019-04-12","1","CT 2019-10131 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2019","291","1","2019-04-11","Importao automatica de certificado","16:07:42","16:07:42","","16:07:42","4","","","CT 2019-10125 LT.pdf","2019-04-11","1","CT 2019-10125 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2019","291","1","2019-03-25","Importao automatica de certificado","16:07:58","16:07:58","","16:07:58","4","","","CT 2019-10093 LT.pdf","2019-03-25","1","CT 2019-10093 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2019","291","1","2019-04-11","Importao automatica de certificado","16:08:37","16:08:37","","16:08:37","4","","","CT 2019-10126 LT.pdf","2019-04-11","1","CT 2019-10126 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2019","291","1","2019-03-25","Importao automatica de certificado","16:09:06","16:09:06","","16:09:06","4","","","CT 2019-10092 LT.pdf","2019-03-25","1","CT 2019-10092 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2019","291","1","2019-04-10","Importao automatica de certificado","16:09:27","16:09:27","","16:09:27","4","","","CT 2019-10120 LT.pdf","2019-04-10","1","CT 2019-10120 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2019","291","1","2019-04-11","Importao automatica de certificado","16:10:23","16:10:23","","16:10:23","4","","","CT 2019-10127 LT.pdf","2019-04-11","1","CT 2019-10127 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2019","291","1","2019-03-20","Importao automatica de certificado","16:11:06","16:11:06","","16:11:06","4","","","CT 2019-10088 LT.pdf","2019-03-20","1","CT 2019-10088 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2019","291","1","2019-04-05","Importao automatica de certificado","16:11:27","16:11:27","","16:11:27","4","","","CT 2019-10116 LT.pdf","2019-04-05","1","CT 2019-10116 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2019","291","1","2019-04-04","<p>Importao automatica de certificado</p>","16:12:13","16:12:13","","16:12:13","4","","","CT 2019-10109 LT.pdf","2019-04-04","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2019","291","1","2019-03-20","Importao automatica de certificado","16:14:36","16:14:36","","16:14:36","4","","","CT 2019-10087 LT.pdf","2019-03-20","1","CT 2019-10087 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2019","291","1","2019-04-04","Importao automatica de certificado","16:15:27","16:15:27","","16:15:27","4","","","CT 2019-10110 LT.pdf","2019-04-04","1","CT 2019-10110 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2019","291","1","2019-04-04","Importao automatica de certificado","16:23:13","16:23:13","","16:23:13","4","","","CT 2019-10111 LT.pdf","2019-04-04","1","CT 2019-10111 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2019","291","1","2019-03-20","Importao automatica de certificado","16:24:36","16:24:36","","16:24:36","4","","","CT 2019-10086 LT.pdf","2019-03-20","1","CT 2019-10086 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2019","291","1","2019-04-04","Importao automatica de certificado","16:26:08","16:26:08","","16:26:08","4","","","CT 2019-10112 LT.pdf","2019-04-04","1","CT 2019-10112 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2019","291","1","2019-03-20","Importao automatica de certificado","16:26:26","16:26:26","","16:26:26","4","","","CT 2019-10085 LT.pdf","2019-03-20","1","CT 2019-10085 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2019","291","1","2019-04-08","Importao automatica de certificado","16:28:34","16:28:34","","16:28:34","4","","","CT 2019-10117 LT.pdf","2019-04-08","1","CT 2019-10117 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2019","291","1","2019-03-18","Importao automatica de certificado","16:29:43","16:29:43","","16:29:43","4","","","CT 2019-10084 LT.pdf","2019-03-18","1","CT 2019-10084 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2019","291","1","2019-04-08","Importao automatica de certificado","16:31:17","16:31:17","","16:31:17","4","","","CT 2019-10118 LT.pdf","2019-04-08","1","CT 2019-10118 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2019","291","1","2019-04-10","Importao automatica de certificado","16:34:12","16:34:12","","16:34:12","4","","","CT 2019-10121 LT.pdf","2019-04-10","1","CT 2019-10121 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2019","291","1","2019-04-12","Importao automatica de certificado","16:35:15","16:35:15","","16:35:15","4","","","CT 2019-10132 LT.pdf","2019-04-12","1","CT 2019-10132 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2019","291","1","2019-03-12","Importao automatica de certificado","16:35:42","16:35:42","","16:35:42","4","","","CT 2019-10082 LT.pdf","2019-03-12","1","CT 2019-10082 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2019","291","1","2019-04-10","Importao automatica de certificado","16:36:05","16:36:05","","16:36:05","4","","","CT 2019-10122 LT.pdf","2019-04-10","1","CT 2019-10122 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2019","291","1","2019-04-03","Importao automatica de certificado","16:36:55","16:36:55","","16:36:55","4","","","CT 2019-10104 LT.pdf","2019-04-03","1","CT 2019-10104 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2019","291","1","2019-02-20","Importao automatica de certificado","16:37:22","16:37:22","","16:37:22","4","","","CT 2019-10077 LT.pdf","2019-02-20","1","CT 2019-10077 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2019","291","1","2019-04-11","Importao automatica de certificado","16:37:52","16:37:52","","16:37:52","4","","","CT 2019-10129 LT.pdf","2019-04-11","1","CT 2019-10129 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2019","291","1","2019-02-15","Importao automatica de certificado","16:38:59","16:38:59","","16:38:59","4","","","CT 2019-10073 LT.pdf","2019-02-15","1","CT 2019-10073 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2019","291","1","2019-04-11","Importao automatica de certificado","16:39:22","16:39:22","","16:39:22","4","","","CT 2019-10128 LT R1.pdf","2019-04-11","1","CT 2019-10128 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2019","291","1","2019-03-08","Importao automatica de certificado","16:40:52","16:40:52","","16:40:52","4","","","CT 2019-10081 LT.pdf","2019-03-08","1","CT 2019-10081 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2019","291","1","2019-01-15","Importao automatica de certificado","16:43:44","16:43:44","","16:43:44","4","","","CT 2019-10024 LT.pdf","2019-01-15","1","CT 2019-10024 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2019","291","1","2019-01-10","Importao automatica de certificado","16:43:45","16:43:45","","16:43:45","4","","","CT 2019-10009 LT.pdf","2019-01-10","1","CT 2019-10009 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2019","291","1","2019-01-15","Importao automatica de certificado","16:44:34","16:44:34","","16:44:34","4","","","CT 2019-10023 LT.pdf","2019-01-15","1","CT 2019-10023 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2019","291","1","2019-03-07","Importao automatica de certificado","16:45:34","16:45:34","","16:45:34","4","","","CT 2019-10080 LT.pdf","2019-03-07","1","CT 2019-10080 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2019","291","1","2019-05-03","Importao automatica de certificado","16:46:22","16:46:22","","16:46:22","4","","","CT 2019-10139 LT.PDF","2019-05-03","1","CT 2019-10139 LT.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2019","291","1","2019-05-06","Importao automatica de certificado","16:47:06","16:47:06","","16:47:06","4","","","CT 2019-10143 LT.pdf","2019-05-06","1","CT 2019-10143 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2019","291","1","2019-01-16","Importao automatica de certificado","16:48:07","16:48:07","","16:48:07","4","","","CT 2019-10030 LT.pdf","2019-01-16","1","CT 2019-10030 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2019","291","1","2019-01-17","Importao automatica de certificado","16:49:03","16:49:03","","16:49:03","4","","","CT 2019-10032 LT.pdf","2019-01-17","1","CT 2019-10032 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2019","291","1","2019-01-17","Importao automatica de certificado","16:49:45","16:49:45","","16:49:45","4","","","CT 2019-10033 LT.pdf","2019-01-17","1","CT 2019-10033 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2019","291","1","2019-05-30","Importao automatica de certificado","16:53:47","16:53:47","","16:53:47","4","","","CT 2019-10181 LT.pdf","2019-05-30","1","CT 2019-10181 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2019","291","1","2019-04-11","Importao automatica de certificado","16:57:44","16:57:44","","16:57:44","4","","","CT 2019-10124 LT.pdf","2019-04-11","1","CT 2019-10124 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2019","291","1","2019-03-07","Importao automatica de certificado","16:58:59","16:58:59","","16:58:59","4","","","CT 2019-10079 LT.pdf","2019-03-07","1","CT 2019-10079 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2019","291","1","2019-04-04","Importao automatica de certificado","17:00:19","17:00:19","","17:00:19","4","","","CT 2019-10107 LT.pdf","2019-04-04","1","CT 2019-10107 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2019","291","1","2019-04-15","Importao automatica de certificado","17:01:16","17:01:16","","17:01:16","4","","","CT 2019-10133 LT.pdf","2019-04-15","1","CT 2019-10133 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2019","291","1","2019-05-22","Importao automatica de certificado","17:13:15","17:13:15","","17:13:15","4","","","CT 2019-10176 LT.pdf","2019-05-22","1","CT 2019-10176 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2019","291","1","2019-06-27","Importao automatica de certificado","17:15:09","17:15:09","","17:15:09","4","","","CT 2019-10247 LT.pdf","2019-06-27","1","CT 2019-10247 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2019","291","1","2019-02-19","Importao automatica de certificado","17:20:59","17:20:59","","17:20:59","4","","","CT 2019-10074 LT.pdf","2019-02-19","1","CT 2019-10074 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2019","291","1","2019-08-23","Importao automatica de certificado","17:23:32","17:23:32","","17:23:32","4","","","CT 2019-10401 LT.pdf","2019-08-23","1","CT 2019-10401 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2019","291","1","2019-05-22","Importao automatica de certificado","17:24:56","17:24:56","","17:24:56","4","","","CT 2019-10170 LT.pdf","2019-05-22","1","CT 2019-10170 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2019","291","1","2019-05-08","Importao automatica de certificado","17:26:02","17:26:02","","17:26:02","4","","","CT 2019-10146 LT.pdf","2019-05-08","1","CT 2019-10146 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2019","291","1","2019-03-18","Importao automatica de certificado","17:27:43","17:27:43","","17:27:43","4","","","CT 2019-10083 LT.pdf","2019-03-18","1","CT 2019-10083 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2019","291","1","2019-01-22","Importao automatica de certificado","17:31:14","17:31:14","","17:31:14","4","","","CT 2019-10037 LT.pdf","2019-01-22","1","CT 2019-10037 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2019","291","1","2019-05-28","Importao automatica de certificado","17:32:48","17:32:48","","17:32:48","4","","","CT 2019-10175 LT.pdf","2019-05-28","1","CT 2019-10175 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2019","291","1","2019-04-04","Importao automatica de certificado","17:33:52","17:33:52","","17:33:52","4","","","CT 2019-10108 LT.pdf","2019-04-04","1","CT 2019-10108 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2019","291","1","2019-01-10","Importao automatica de certificado","17:37:47","17:37:47","","17:37:47","4","","","CT 2019-10010 LT.pdf","2019-01-10","1","CT 2019-10010 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2019","291","1","2019-08-23","Importao automatica de certificado","17:39:11","17:39:11","","17:39:11","4","","","CT 2019-10402 LT.pdf","2019-08-23","1","CT 2019-10402 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2019","291","1","2019-05-27","Importao automatica de certificado","17:41:33","17:41:33","","17:41:33","4","","","CT 2019-10174 LT.pdf","2019-05-27","1","CT 2019-10174 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2019","291","1","2019-05-22","Importao automatica de certificado","17:42:51","17:42:51","","17:42:51","4","","","CT 2019-10171 LT.pdf","2019-05-22","1","CT 2019-10171 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2019","291","1","2019-05-30","Importao automatica de certificado","17:45:08","17:45:08","","17:45:08","4","","","CT 2019-10182 LT.pdf","2019-05-30","1","CT 2019-10182 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1798/2019","1535","1","2019-07-23","Importao automatica de certificado","08:46:43","08:46:43","","08:46:43","101","","","","2019-07-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1799/2019","1535","1","2019-07-11","Importao automatica de certificado","08:54:20","08:54:20","","08:54:20","101","","","","2019-07-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1800/2019","1535","1","2019-07-12","Importao automatica de certificado","08:55:19","08:55:19","","08:55:19","101","","","","2019-07-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1801/2019","1535","1","2019-08-07","Importao automatica de certificado","08:59:28","08:59:28","","08:59:28","101","","","","2019-08-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4106/2019","3676","0","2019-10-23","<p>OS CANCELADA ABERTA EM DUPLICIDADE.</p>","09:51:00","10:00:00","00:00","09:51:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4110/2019","3676","3","2019-10-23","<p>Aberto chamado.</p>","10:45:00","10:50:00","00:00","10:45:00","6","1","2019-10-25","","","0","","","","0","","1","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4101/2019","3676","0","2019-10-23","<p>Realizados teste, equipamento sem defeito e liberado para uso.</p>","12:08:00","12:10:00","00:00","12:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4100/2019","3676","23","2019-10-23","<p>Equipamento encaminhado ao CEB via patrimnio.</p>","12:23:00","12:25:00","00:00","12:23:00","300","1","2019-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4081/2019","3676","0","2019-10-22","<p>Foi realizada a fixa&ccedil;&atilde;o do velcro no termometro.</p>","13:30:00","14:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4102/2019","3676","0","2019-10-23","<p>Realizados teste, equipamento sem defeito e liberado para uso.</p>","13:41:00","13:45:00","00:00","13:41:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1804/2019","1535","1","2019-07-25","Importao automatica de certificado","14:24:02","14:24:02","","14:24:02","101","","","","2019-07-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1805/2019","1535","1","2019-07-05","Importao automatica de certificado","14:49:43","14:49:43","","14:49:43","101","","","","2019-07-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4112/2019","3676","23","2019-10-23","<p>Aberto O.S. no CEB n 19.5888, encaminhado equipamento para CEB via patrimnio.</p>","14:49:00","14:50:00","00:00","14:49:00","300","1","2019-11-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4111/2019","3676","0","2019-10-23","<p>Realizado teste, equipamento sem defeito e liberado para o uso.</p>","14:51:00","14:55:00","00:00","14:51:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4011/2019","3676","0","2019-10-11","<p>OS Concluida&nbsp; pela Veolia</p>","08:30:00","10:30:00","00:00","08:30:00","7","1","","","","0","","","","0","","1","RD0364-19","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3965/2019","3676","1","2019-10-11","","","","","","7","1","","AIHE0174 - VEOLIA - 10-2019.pdf","2019-10-11","1","RD0364-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4115/2019","3676","3","2019-10-25","<p>Aberto chamado Abbott n&deg; C1412103</p>","09:44:00","09:45:00","00:00","09:44:00","6","1","2019-10-29","","","0","","","","0","","1","C1412103","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4104/2019","3676","0","2019-10-25","<p>Foi realizada a troca da *identifica&ccedil;&atilde;o* da caixa.</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4105/2019","3676","0","2019-10-25","<p>Foi trocado a identifica&ccedil;&atilde;o e a al&ccedil;a de transporte.</p>","09:30:00","09:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4114/2019","3676","0","2019-10-25","<p>Sem Defeito.</p>","10:00:00","10:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4109/2019","3676","0","2019-10-25","<p>Servi&ccedil;o realizado na O.S. 4105/2019.</p>","11:34:00","11:40:00","00:00","11:34:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4117/2019","3676","0","2019-10-25","<p>OS concluida. Troca da conex&atilde;o do dreno</p>","14:30:00","15:00:00","00:00","14:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4118/2019","3676","23","2019-10-25","<p>Aberto O.S. no CEB (19.5917), encaminhado equipamento via patrimnio.</p>","16:36:00","16:40:00","00:00","16:36:00","300","1","2019-11-11","","","0","","","","0","","2","19.5912","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2019","291","1","2019-01-07","Importao automatica de certificado","12:57:24","12:57:24","","12:57:24","4","","","CT 2019-10001 LT.pdf","2019-01-07","1","CT 2019-10001 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2019","291","1","2019-01-07","Importao automatica de certificado","12:58:35","12:58:35","","12:58:35","4","","","CT 2019-10002 LT.pdf","2019-01-07","1","CT 2019-10002 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2019","291","1","2019-01-07","Importao automatica de certificado","13:00:04","13:00:04","","13:00:04","4","","","CT 2019-10003 LT.pdf","2019-01-07","1","CT 2019-10003 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2019","291","1","2019-01-11","Importao automatica de certificado","13:01:09","13:01:09","","13:01:09","4","","","CT 2019-10011 LT.pdf","2019-01-11","1","CT 2019-10011 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2019","291","1","2019-01-11","Importao automatica de certificado","13:03:56","13:03:56","","13:03:56","4","","","CT 2019-10012 LT.pdf","2019-01-11","1","CT 2019-10012 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2019","291","1","2019-03-29","Importao automatica de certificado","14:09:04","14:09:04","","14:09:04","4","","","CT 2019-10097 LT.pdf","2019-03-29","1","CT 2019-10097 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1808/2019","1535","1","2019-10-25","Importao automatica de certificado","08:24:10","08:24:10","","08:24:10","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1809/2019","1535","1","2019-10-25","Importao automatica de certificado","08:24:26","08:24:26","","08:24:26","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1810/2019","1535","1","2019-10-25","Importao automatica de certificado","08:28:27","08:28:27","","08:28:27","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1811/2019","1535","1","2019-10-25","Importao automatica de certificado","08:28:43","08:28:43","","08:28:43","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0172 WY.pdf","2019-08-15","1","CT-R 2019-0172 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0177 WY.pdf","2019-08-15","1","CT-R 2019-0177 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0179 WY.pdf","2019-08-17","1","CT-R 2019-0179 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0185 WY.pdf","2019-08-19","1","CT-R 2019-0185 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1173/2019","1535","0","2019-10-03","<p>Feito verificacoes e ajustado sensor de temperatura.</p>","09:10:00","17:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0245 WY.pdf","2019-09-11","1","CT-R 2019-0245 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0246 WY.pdf","2019-09-11","1","CT-R 2019-0246 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1746/2019","1535","0","2019-10-21","<p>Foi realizado verificacoes de funcionamento dos ventiladores, compressor, controlador e comando eletro eletronico.</p>
\n<p>Nada foi encontrado de mal funcionamento.&nbsp;</p>
\n<p>o equipamento foi ligado e permaneceu em funcionamento continuo e normal dentro da faixa de temperatura por 96 horas.</p>
\n<p>Foi liberado para uso em 25/10/2019.&nbsp;</p>","08:40:00","18:00:00","00:00","08:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0247 WY.pdf","2019-09-11","1","CT-R 2019-0247 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0248 WY.pdf","2019-09-12","1","CT-R 2019-0248 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0249 WY.pdf","2019-09-12","1","CT-R 2019-0249 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0599 RL.pdf","2019-08-30","1","CT-R 2019-0599 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0600 RL.pdf","2019-09-02","1","CT-R 2019-0600 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0602 RL.pdf","2019-09-03","1","CT-R 2019-0602 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0603 RL.pdf","2019-09-04","1","CT-R 2019-0603 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3850/2019","3676","1","2019-10-29","<p>Testes do Alarme de temperatura max: (7,5C) , min (2,5C). Conforme</p>","","","","","338","1","","","2019-10-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0624 RL.pdf","2019-09-11","1","CT-R 2019-0624 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0648 RL.pdf","2019-09-16","1","CT-R 2019-0648 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3851/2019","3676","1","2019-10-29","","","","","","338","1","","","2019-10-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0649 RL.pdf","2019-09-16","1","CT-R 2019-0649 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3816/2019","3676","1","2019-10-29","<p>Teste do Alarme de temperatura max: (7,5C) ,min: (2,5C) . Conforme</p>\n<p></p>","","","","","338","1","","","2019-10-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0601 RL.pdf","2019-09-03","1","CT-R 2019-0601 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1746/2019","1535","0","2019-10-25","<p>Equipamento liberado para uso.</p>","08:10:00","16:30:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1175/2019","1535","0","2019-09-30","<p>Realizada a calibracao do eq.</p>","08:10:00","09:30:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1176/2019","1535","0","2019-09-30","<p>Realizada a Calibracao do eq.</p>","09:35:00","10:20:00","00:00","09:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1177/2019","1535","0","2019-09-30","<p>Realizada a Calibracao do eq.</p>","10:30:00","11:00:00","00:00","10:25:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1178/2019","1535","0","2019-10-30","<p>Realizada Calibracao do eq.</p>","11:05:00","11:35:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3776/2019","3676","23","2019-10-29","<p>Equipamento <strong>33</strong>dia(s) no estado<strong>Aquisio de Material</strong>.</p>","11:56:00","12:00:00","00:00","11:56:00","300","1","2019-11-25","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3787/2019","3676","23","2019-10-29","<p>Equipamento &aacute;&nbsp;<strong>32</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Vinda T&eacute;cnica</strong>.</p>","12:01:00","12:05:00","00:00","12:01:00","300","1","2019-11-25","","","0","","","","0","","2","19.5315","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0257 WY.pdf","2019-09-16","1","CT-R 2019-0257 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3673/2019","3676","23","2019-10-29","<p>Equipamento &aacute;&nbsp;<strong>5</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</p>","12:04:00","12:08:00","00:00","12:04:00","300","1","2019-11-25","","","0","","","","0","","2","19.5465","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0263 WY.pdf","2019-09-16","1","CT-R 2019-0263 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0264 WY.pdf","2019-09-17","1","CT-R 2019-0264 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0265 WY.pdf","2019-09-18","1","CT-R 2019-0265 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0266 WY.pdf","2019-09-18","1","CT-R 2019-0266 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0267 WY.pdf","2019-09-19","1","CT-R 2019-0267 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0273 WY.pdf","2019-09-20","1","CT-R 2019-0273 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2019","2239","1","2019-10-29","","","","","","387","1","","CT-R 2019-0291 WY.pdf","2019-10-01","1","CT-R 2019-0291 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1813/2019","1535","1","2019-10-07","Importao automatica de certificado","13:31:53","13:31:53","","13:31:53","101","","","CT-R 2019-1517 CL  il053fqmed.PDF","2019-10-07","1","CT-R 2019-1517 CL  il053fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2495/2019","3676","1","2019-10-29","","","","","","300","1","","","2019-10-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3856/2019","3676","1","2019-10-09","<p>Registrador gr&aacute;fico esta em MC, sendo tratada na O.S. 2815/2019.</p>","","","","","300","1","","","2019-10-09","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4119/2019","3676","0","2019-10-29","<p>Realizados teste, equipamento sem defeito e liberado para o uso.</p>","15:27:00","15:30:00","00:00","15:27:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3959/2019","3676","1","2019-10-29","","","","","","4","1","","CXHC_PRO02-2019-11396RD.pdf","2019-10-02","1","2019-11396RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3958/2019","3676","1","2019-10-29","","","","","","4","1","","CXHC_PRO06-2019-11397RD.PDF","2019-10-02","1","2019-11397RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3957/2019","3676","1","2019-10-29","","","","","","4","1","","CXHC_PRO15-2019-11398RD.pdf","2019-10-02","1","2019-11398RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3956/2019","3676","1","2019-10-29","","","","","","4","1","","CXHC_PRO21-2019-11399RD.pdf","2019-10-02","1","2019-11399RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3955/2019","3676","1","2019-10-29","","","","","","4","1","","CXST_CE02PRO-2019-11406RD.pdf","2019-10-03","1","2019-11406RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3954/2019","3676","1","2019-10-29","","","","","","4","1","","CXST_CE23PRO-2019-11407RD.pdf","2019-10-03","1","2019-11407RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3562/2019","3676","1","2019-10-29","","","","","","4","1","","FIHE0005 - BCL0199-19-1.pdf","2019-09-26","1","BCL0199-19-1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3638/2019","3676","1","2019-10-29","","","","","","4","1","","FIHE0007 - BCL0199-19-2.pdf","2019-09-26","1","BCL0199-19-2","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4120/2019","3676","1","2019-10-29","","","","","","4","1","","FIHE0008 - BCL0206-19-1.pdf","2019-10-07","1","BCL0206-19-1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3946/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0063-2019-11420RD.pdf","2019-10-08","1","2019-11420RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3945/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0083-2019-11421RD.pdf","2019-10-08","1","2019-11421RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3944/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0089-2019-11424RD.pdf","2019-10-08","1","2019-11424RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3942/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0100-2019-11412RD.pdf","2019-10-04","1","2019-11412RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3941/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0108-2019-11422RD.pdf","2019-10-08","1","2019-11422RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4121/2019","3676","1","2019-10-29","","","","","","4","1","","PIHE0118-2019-11423RD.pdf","2019-10-08","1","2019-11423RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3939/2019","3676","1","2019-10-29","","","","","","4","1","","PIPI0006-2019-11384RD.pdf","2019-10-01","1","2019-11384RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3903/2019","3676","1","2019-10-29","","","","","","4","1","","SIHE0021-2019-11390RD.pdf","2019-10-02","1","2019-11390RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3899/2019","3676","1","2019-10-29","","","","","","4","1","","SIHE0047-2019-11394RD.pdf","2019-10-02","1","2019-11394RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3897/2019","3676","1","2019-10-29","","","","","","4","1","","SIHE0085-2019-11409RD.pdf","2019-10-04","1","2019-11409RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3894/2019","3676","1","2019-10-29","","","","","","4","1","","SIPI0007-2019-11393RD.pdf","2019-10-02","1","2019-11393RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3893/2019","3676","1","2019-10-29","","","","","","4","1","","SITB0017-2019-11392RD.pdf","2019-10-02","1","2019-11392RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3891/2019","3676","1","2019-10-29","","","","","","4","1","","TICHE0024-2019-11402RD.pdf","2019-10-03","1","2019-11402RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3890/2019","3676","1","2019-10-29","","","","","","4","1","","TICHE0032-2019-11403RD.pdf","2019-10-03","1","2019-11403RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3879/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0023-2019-11414RD.pdf","2019-10-07","1","2019-11414RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3870/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0129-2019-11415RD.pdf","2019-10-07","1","2019-11415RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3866/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0156_1-2019-11418RD.pdf","2019-10-07","1","2019-11418RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3864/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0178-2019-11417RD.pdf","2019-10-07","1","2019-11417RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3854/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0356-2019-11404RD.pdf","2019-10-03","1","2019-11404RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3841/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0429-2019-11419RD.pdf","2019-10-08","1","2019-11419RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3838/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0434-2019-11416RD.pdf","2019-10-07","1","2019-11416RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3836/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0497-2019-11395RD.pdf","2019-10-02","1","2019-11395RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3833/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0524-2019-11411RD.pdf","2019-10-04","1","2019-11411RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4008/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0585-2019-11405RD.pdf","2019-10-03","1","2019-11405RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4122/2019","3676","1","2019-10-29","","","","","","4","1","","TIHE0600-2019-11408RD.pdf","2019-10-04","1","2019-11408RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3824/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0011-2019-11413RD.pdf","2019-10-07","1","2019-11413RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3823/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0013-2019-11382RD.pdf","2019-10-01","1","2019-11382RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3820/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0022-2019-11387RD.pdf","2019-10-01","1","2019-11387RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3819/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0023-2019-11386RD.pdf","2019-10-01","1","2019-11386RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3999/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0062-2019-11380RD.pdf","2019-10-01","1","2019-11380RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4000/2019","3676","1","2019-10-29","","","","","","4","1","","TIPI0063-2019-11381RD.pdf","2019-10-01","1","2019-11381RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","2494/2019","3676","1","2019-10-29","","","","","","4","1","","WI0011-2019-11515RD.pdf","2019-10-29","1","2019-11515RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3983/2019","3676","1","2019-10-29","","","","","","4","1","","WIHE0006-2019-11427RD.pdf","2019-10-09","1","2019-11427RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3990/2019","3676","1","2019-10-29","","","","","","4","1","","WIHE0069-2019-11410RD.pdf","2019-10-04","1","2019-11410RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3994/2019","3676","1","2019-10-29","","","","","","4","1","","WIMG0009-2019-11389RD.pdf","2019-10-02","1","2019-11389RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3996/2019","3676","1","2019-10-29","","","","","","4","1","","WIPI0007-2019-11383RD.pdf","2019-10-01","1","2019-11383RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3997/2019","3676","1","2019-10-29","","","","","","4","1","","WIPI0011-2019-11385RD.pdf","2019-10-01","1","2019-11385RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3998/2019","3676","1","2019-10-29","","","","","","4","1","","WIPI0012-2019-11388RD.pdf","2019-10-01","1","2019-11388RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","3678","1","2019-07-16","Importao automatica de certificado","09:38:56","09:38:56","","09:38:56","4","","","nphe 0001_16-07-19MP.pdf","2019-07-16","1","nphe 0001_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","3678","1","2019-07-16","Importao automatica de certificado","09:39:47","09:39:47","","09:39:47","4","","","nphe 0002_16-07-19MP.pdf","2019-07-16","1","nphe 0002_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","3678","1","2019-07-16","Importao automatica de certificado","09:42:03","09:42:03","","09:42:03","4","","","nphe 0020_16-07-19MP.pdf","2019-07-16","1","nphe 0020_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","3678","1","2019-07-16","Importao automatica de certificado","09:42:50","09:42:50","","09:42:50","4","","","nphe 0026_16-07-19MP.pdf","2019-07-16","1","nphe 0026_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","3678","1","2019-07-16","Importao automatica de certificado","09:44:10","09:44:10","","09:44:10","4","","","nphe 0027_16-07-19MP.pdf","2019-07-16","1","nphe 0027_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","3678","1","2019-07-16","Importao automatica de certificado","09:44:57","09:44:57","","09:44:57","4","","","nphe 0032_16-07-19MP.pdf","2019-07-16","1","nphe 0032_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","3678","1","2019-09-16","Importao automatica de certificado","09:45:53","09:45:53","","09:45:53","4","","","tche 0264_16-09-19MP.pdf","2019-09-16","1","tche 0264_16-09-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","3678","1","2019-08-09","Importao automatica de certificado","09:46:31","09:46:31","","09:46:31","4","","","tche 0284_09-08-19MP.pdf","2019-08-09","1","tche 0284_09-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","3678","1","2019-10-01","Importao automatica de certificado","09:47:27","09:47:27","","09:47:27","4","","","tcml 0008_01-10-19MP.pdf","2019-10-01","1","tcml 0008_01-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","3678","1","2019-09-19","Importao automatica de certificado","09:48:14","09:48:14","","09:48:14","4","","","xrhe 0001_19-09-19MP.pdf","2019-09-19","1","xrhe 0001_19-09-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","3678","1","2019-08-31","Importao automatica de certificado","09:49:03","09:49:03","","09:49:03","4","","","xrhe 0028_31-08-19MP.pdf","2019-08-31","1","xrhe 0028_31-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","3678","1","2019-08-20","Importao automatica de certificado","09:50:16","09:50:16","","09:50:16","4","","","xrhe 0049_20-08-19MP.pdf","2019-08-20","1","xrhe 0049_20-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","3678","1","2019-08-07","Importao automatica de certificado","09:51:07","09:51:07","","09:51:07","4","","","xrhe 0051_07-08-19MP.pdf","2019-08-07","1","xrhe 0051_07-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","3678","1","2019-08-30","Importao automatica de certificado","09:51:45","09:51:45","","09:51:45","4","","","xrhe 0052_30-08-19MP.pdf","2019-08-30","1","xrhe 0052_30-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","3678","1","2019-08-20","Importao automatica de certificado","09:52:24","09:52:24","","09:52:24","4","","","xrpu 0002_20-08-19MP.pdf","2019-08-20","1","xrpu 0002_20-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","3678","1","2019-08-24","Importao automatica de certificado","10:22:39","10:22:39","","10:22:39","4","","","wrhe 0001-2_24-08-19MP.pdf","2019-08-24","1","wrhe 0001-2_24-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","3678","1","2019-08-24","Importao automatica de certificado","10:23:29","10:23:29","","10:23:29","4","","","wrhe 0001-2_24-08-19MP.pdf","2019-08-24","1","wrhe 0001-2_24-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2018","3678","1","2018-09-08","Importao automatica de certificado","10:26:02","10:26:02","","10:26:02","4","","","wrhe 0003_08-09-18MP.pdf","2018-09-08","1","wrhe 0003_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2018","3678","1","2018-09-08","Importao automatica de certificado","10:27:03","10:27:03","","10:27:03","4","","","wrhe 0004_08-09-18MP.pdf","2018-09-08","1","wrhe 0004_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2018","3678","1","2018-09-08","Importao automatica de certificado","10:27:44","10:27:44","","10:27:44","4","","","wrhe 0009_08-09-18MP.pdf","2018-09-08","1","wrhe 0009_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1703/2019","1535","5","2019-10-30","<p>Aguardando instru&ccedil;&otilde;es de envio para a Mettler Toledo.</p>","10:00:00","10:30:00","00:00","08:00:00","101","1","2019-11-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1712/2019","1535","2","2019-10-30","<p>Barrilete ser&aacute; testado para identificar vazamento.</p>","10:36:00","10:37:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1816/2019","1535","1","2019-05-17","Importao automatica de certificado","10:50:39","10:50:39","","10:50:39","101","","","CT 2019-10013 MA  ID MTB 009.pdf","2019-05-17","1","CT 2019-10013 MA  ID MTB 009.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0292 WY.pdf","2019-10-01","1","CT-R 2019-0292 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0655 RL.pdf","2019-09-17","1","CT-R 2019-0655 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0656 RL.pdf","2019-09-17","1","CT-R 2019-0656 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0657 RL.pdf","2019-09-18","1","CT-R 2019-0657 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0658 RL.pdf","2019-09-18","1","CT-R 2019-0658 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0659 RL.pdf","2019-09-19","1","CT-R 2019-0659 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0660 RL.pdf","2019-09-19","1","CT-R 2019-0660 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0663 RL.pdf","2019-09-20","1","CT-R 2019-0663 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0666 RL.pdf","2019-09-23","1","CT-R 2019-0666 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0667 RL.pdf","2019-09-24","1","CT-R 2019-0667 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2019","2239","1","2019-10-30","","","","","","387","1","","CT-R 2019-0668 RL.pdf","2019-09-25","1","CT-R 2019-0668 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1818/2019","1535","1","2019-09-30","Importao automatica de certificado","11:58:16","11:58:16","","11:58:16","101","","","CT 2019-10047 SM  eq013fiqal.pdf","2019-09-30","1","CT 2019-10047 SM  eq013fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","3678","1","2019-02-21","Importao automatica de certificado","13:07:17","13:07:17","","13:07:17","4","","","tcheo 0001_21-02-19MP.pdf","2019-02-21","1","tcheo 0001_21-02-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","3678","1","2019-02-21","Importao automatica de certificado","13:08:43","13:08:43","","13:08:43","4","","","tcheo 0009_21-02-19MP.pdf","2019-02-21","1","tcheo 0009_21-02-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","3678","1","2019-02-21","Importao automatica de certificado","13:09:30","13:09:30","","13:09:30","4","","","tcheo 0011_21-02-19MP.pdf","2019-02-21","1","tcheo 0011_21-02-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1651/2019","3676","27","2019-10-30","<p>Realizada manuten&ccedil;&atilde;o pelo t&eacute;cnico da Fresenius em visita no dia 23/10/2019, ap&oacute;s&nbsp; isso, foi realizados testes no equipamento e o mesmo ficara em observa&ccedil;&atilde;o.&nbsp;</p>","13:30:00","13:35:00","00:00","00:00:00","338","1","2019-11-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1819/2019","1535","1","2019-10-01","Importao automatica de certificado","14:16:19","14:16:19","","14:16:19","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1820/2019","1535","1","2019-10-01","Importao automatica de certificado","14:16:42","14:16:42","","14:16:42","101","","","CT 2019-10049 SM  eq025 blu.pdf","2019-10-01","1","CT 2019-10049 SM  eq025 blu.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1821/2019","1535","1","2019-10-08","Importao automatica de certificado","14:19:40","14:19:40","","14:19:40","101","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1822/2019","1535","1","2019-10-08","Importao automatica de certificado","14:20:10","14:20:10","","14:20:10","101","","","CT 2019-10001 EB  eq058bacto.pdf","2019-10-08","1","CT 2019-10001 EB  eq058bacto.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1823/2019","1535","1","2019-10-01","Importao automatica de certificado","14:22:34","14:22:34","","14:22:34","101","","","CT 2019-10048 SM  eq030fiqal.pdf","2019-10-01","1","CT 2019-10048 SM  eq030fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1824/2019","1535","1","2019-10-07","Importao automatica de certificado","14:25:17","14:25:17","","14:25:17","101","","","CT 2019-10050 SM  eq126micra.pdf","2019-10-07","1","CT 2019-10050 SM  eq126micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1825/2019","1535","1","2019-10-07","Importao automatica de certificado","14:26:25","14:26:25","","14:26:25","101","","","CT 2019-10051 SM  eq073micra.pdf","2019-10-07","1","CT 2019-10051 SM  eq073micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1043/2019","1535","0","2019-10-30","","","","","","101","1","","CT-R 2019-0034 MA  eq053seadi.pdf","2019-07-31","1","CT-R 2019-0034 MA  eq053seadi","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1826/2019","1535","1","2019-10-02","Importao automatica de certificado","14:35:16","14:35:16","","14:35:16","101","","","CT-R 2019-0042 TS  eq068micol.pdf","2019-10-02","1","CT-R 2019-0042 TS  eq068micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1827/2019","1535","1","2019-09-30","Importao automatica de certificado","14:38:07","14:38:07","","14:38:07","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1828/2019","1535","1","2019-09-30","Importao automatica de certificado","14:38:34","14:38:34","","14:38:34","101","","","CT-R 2019-0043 TS  eq073micol.pdf","2019-09-30","1","CT-R 2019-0043 TS  eq073micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1829/2019","1535","1","2019-09-30","Importao automatica de certificado","14:40:42","14:40:42","","14:40:42","101","","","CT-R 2019-0044 TS  eq016micol.pdf","2019-09-30","1","CT-R 2019-0044 TS  eq016micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1830/2019","1535","1","2019-09-30","Importao automatica de certificado","14:41:01","14:41:01","","14:41:01","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1831/2019","1535","1","2019-09-30","Importao automatica de certificado","14:45:04","14:45:04","","14:45:04","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1832/2019","1535","1","2019-09-30","Importao automatica de certificado","14:45:32","14:45:32","","14:45:32","101","","","CT-R 2019-0045 TS  eq041micol.pdf","2019-09-30","1","CT-R 2019-0045 TS  eq041micol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1833/2019","1535","1","2019-09-30","Importao automatica de certificado","14:47:31","14:47:31","","14:47:31","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1834/2019","1535","1","2019-09-30","Importao automatica de certificado","14:47:56","14:47:56","","14:47:56","101","","","CT-R 2019-0046 TS  il042fqmed.pdf","2019-09-30","1","CT-R 2019-0046 TS  il042fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1835/2019","1535","1","2019-09-30","Importao automatica de certificado","14:49:18","14:49:18","","14:49:18","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1836/2019","1535","1","2019-09-30","Importao automatica de certificado","14:49:49","14:49:49","","14:49:49","101","","","CT-R 2019-0047 TS  il043fqmed.pdf","2019-09-30","1","CT-R 2019-0047 TS  il043fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1837/2019","1535","1","2019-09-30","Importao automatica de certificado","14:51:23","14:51:23","","14:51:23","101","","","","2019-09-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1838/2019","1535","1","2019-09-30","Importao automatica de certificado","14:51:45","14:51:45","","14:51:45","101","","","CT-R 2019-0048 TS  eq040fiqal.pdf","2019-09-30","1","CT-R 2019-0048 TS  eq040fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1839/2019","1535","1","2019-10-01","Importao automatica de certificado","14:53:17","14:53:17","","14:53:17","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1840/2019","1535","1","2019-10-01","Importao automatica de certificado","14:53:43","14:53:43","","14:53:43","101","","","CT-R 2019-0049 TS  eq011bimol.pdf","2019-10-01","1","CT-R 2019-0049 TS  eq011bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1841/2019","1535","1","2019-10-01","Importao automatica de certificado","14:55:11","14:55:11","","14:55:11","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","3678","1","2019-07-15","Importao automatica de certificado","14:55:16","14:55:16","","14:55:16","4","","","emphe0003_15-07-19MP.pdf","2019-07-15","1","emphe0003_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1842/2019","1535","1","2019-10-01","Importao automatica de certificado","14:55:35","14:55:35","","14:55:35","101","","","CT-R 2019-0050 TS eq054bimol.pdf","2019-10-01","1","CT-R 2019-0050 TS eq054bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","3678","1","2019-07-10","Importao automatica de certificado","14:55:55","14:55:55","","14:55:55","4","","","emphe0004_10-07-19MP.pdf","2019-07-10","1","emphe0004_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","3678","1","2019-07-10","Importao automatica de certificado","14:56:29","14:56:29","","14:56:29","4","","","emphe0005_10-07-19MP.pdf","2019-07-10","1","emphe0005_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1843/2019","1535","1","2019-10-01","Importao automatica de certificado","14:56:37","14:56:37","","14:56:37","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1844/2019","1535","1","2019-10-01","Importao automatica de certificado","14:56:55","14:56:55","","14:56:55","101","","","CT-R 2019-0051 TS  eq010comec.pdf","2019-10-01","1","CT-R 2019-0051 TS  eq010comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","3678","1","2019-07-15","Importao automatica de certificado","14:57:11","14:57:11","","14:57:11","4","","","emphe0008_15-07-19MP.pdf","2019-07-15","1","emphe0008_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","3678","1","2019-07-15","Importao automatica de certificado","14:58:01","14:58:01","","14:58:01","4","","","emphe0017_15-07-19MP.pdf","2019-07-15","1","emphe0017_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","3678","1","2019-07-16","Importao automatica de certificado","14:58:47","14:58:47","","14:58:47","4","","","emphe0023_16-07-19MP.pdf","2019-07-16","1","emphe0023_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","3678","1","2019-07-31","Importao automatica de certificado","14:59:25","14:59:25","","14:59:25","4","","","emphe0032_31-07-19MP.pdf","2019-07-31","1","emphe0032_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","3678","1","2019-07-01","Importao automatica de certificado","15:00:36","15:00:36","","15:00:36","4","","","ESTHE 0001_01-07-19MP.pdf","2019-07-01","1","ESTHE 0001_01-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4129/2019","3676","0","2019-10-30","<p>OS Cancelada. Aberta em duplicidade</p>","15:00:00","15:05:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1845/2019","1535","1","2019-10-01","Importao automatica de certificado","15:00:50","15:00:50","","15:00:50","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1846/2019","1535","1","2019-10-01","Importao automatica de certificado","15:01:13","15:01:13","","15:01:13","101","","","CT-R 2019-0052 TS  eq056bimol.pdf","2019-10-01","1","CT-R 2019-0052 TS  eq056bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","3678","1","2019-07-31","Importao automatica de certificado","15:01:25","15:01:25","","15:01:25","4","","","esthe0003_31-07-19DESAT..pdf","2019-07-31","1","esthe0003_31-07-19DESAT..pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","3678","1","2019-07-31","Importao automatica de certificado","15:03:04","15:03:04","","15:03:04","4","","","esthe0006_31-07-19 DESAT..pdf","2019-07-31","1","esthe0006_31-07-19 DESAT..pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1707/2019","1535","1","2019-10-30","","","","","","101","1","","CT-R 2019-0055 SM  eq030fiqal.pdf","2019-10-01","1","CT-R 2019-0055 SM  eq030fiqal","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","3678","1","2019-07-15","Importao automatica de certificado","15:03:34","15:03:34","","15:03:34","4","","","esthe0007_15-07-19MP.pdf","2019-07-15","1","esthe0007_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1847/2019","1535","1","2019-10-01","Importao automatica de certificado","15:03:51","15:03:51","","15:03:51","101","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","3678","1","2019-07-15","Importao automatica de certificado","15:04:17","15:04:17","","15:04:17","4","","","esthe0009_15-07-19MP.pdf","2019-07-15","1","esthe0009_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","3678","1","2019-07-31","Importao automatica de certificado","15:05:28","15:05:28","","15:05:28","4","","","nphe0011_31-07-19MP.pdf","2019-07-31","1","nphe0011_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","3678","1","2019-07-31","Importao automatica de certificado","15:06:12","15:06:12","","15:06:12","4","","","nphe0025_31-07-19MP.pdf","2019-07-31","1","nphe0025_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","3678","1","2019-07-16","Importao automatica de certificado","15:07:01","15:07:01","","15:07:01","4","","","nphe0028_16-07-19MP.pdf","2019-07-16","1","nphe0028_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","3678","1","2019-07-15","Importao automatica de certificado","15:07:54","15:07:54","","15:07:54","4","","","nphe0044_15-07-19MP.pdf","2019-07-15","1","nphe0044_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4130/2019","3676","0","2019-10-30","<p>Usuario substituiu probe de amostra.</p>","15:07:00","15:15:00","00:00","15:07:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1848/2019","1535","1","2019-10-02","Importao automatica de certificado","15:09:25","15:09:25","","15:09:25","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1849/2019","1535","1","2019-10-02","Importao automatica de certificado","15:10:06","15:10:06","","15:10:06","101","","","CT-R 2019-0053 TS  eq116micra.pdf","2019-10-02","1","CT-R 2019-0053 TS  eq116micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1850/2019","1535","1","2019-09-27","Importao automatica de certificado","15:12:13","15:12:13","","15:12:13","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1851/2019","1535","1","2019-09-27","Importao automatica de certificado","15:12:34","15:12:34","","15:12:34","101","","","CT-R 2019-1504 CL  eq074aguam.pdf","2019-09-27","1","CT-R 2019-1504 CL  eq074aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1852/2019","1535","1","2019-09-27","Importao automatica de certificado","15:14:12","15:14:12","","15:14:12","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1853/2019","1535","1","2019-09-27","Importao automatica de certificado","15:14:37","15:14:37","","15:14:37","101","","","CT-R 2019-1505 CL  il029fqmed.pdf","2019-09-27","1","CT-R 2019-1505 CL  il029fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1854/2019","1535","1","2019-09-27","Importao automatica de certificado","15:15:56","15:15:56","","15:15:56","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1855/2019","1535","1","2019-09-27","Importao automatica de certificado","15:16:23","15:16:23","","15:16:23","101","","","CT-R 2019-1506 CL  il040fqmed.pdf","2019-09-27","1","CT-R 2019-1506 CL  il040fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1856/2019","1535","1","2019-10-02","Importao automatica de certificado","15:17:19","15:17:19","","15:17:19","101","","","CT-R 2019-1509 CL  eq050fqmed.pdf","2019-10-02","1","CT-R 2019-1509 CL  eq050fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1857/2019","1535","1","2019-10-02","Importao automatica de certificado","15:18:45","15:18:45","","15:18:45","101","","","CT-R 2019-1511 CL  il052fqmed.pdf","2019-10-02","1","CT-R 2019-1511 CL  il052fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1858/2019","1535","1","2019-10-02","Importao automatica de certificado","15:20:17","15:20:17","","15:20:17","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1859/2019","1535","1","2019-10-02","Importao automatica de certificado","15:20:38","15:20:38","","15:20:38","101","","","CT-R 2019-1512 CL  eq021bimol.pdf","2019-10-02","1","CT-R 2019-1512 CL  eq021bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1860/2019","1535","1","2019-10-02","Importao automatica de certificado","15:21:42","15:21:42","","15:21:42","101","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1861/2019","1535","1","2019-10-02","Importao automatica de certificado","15:22:04","15:22:04","","15:22:04","101","","","CT-R 2019-1513 CL  eq079bimol.pdf","2019-10-02","1","CT-R 2019-1513 CL  eq079bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1862/2019","1535","1","2019-10-03","Importao automatica de certificado","15:25:14","15:25:14","","15:25:14","101","","","","2019-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1863/2019","1535","1","2019-10-03","Importao automatica de certificado","15:25:36","15:25:36","","15:25:36","101","","","CT-R 2019-1514 CL  il071fqmed.pdf","2019-10-03","1","CT-R 2019-1514 CL  il071fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1864/2019","1535","1","2019-10-03","Importao automatica de certificado","15:27:08","15:27:08","","15:27:08","101","","","","2019-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1865/2019","1535","1","2019-10-03","Importao automatica de certificado","15:27:34","15:27:34","","15:27:34","101","","","CT-R 2019-1515 CL  eq027bimol.pdf","2019-10-03","1","CT-R 2019-1515 CL  eq027bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1866/2019","1535","1","2019-10-03","Importao automatica de certificado","15:28:22","15:28:22","","15:28:22","101","","","","2019-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1867/2019","1535","1","2019-10-03","Importao automatica de certificado","15:28:44","15:28:44","","15:28:44","101","","","CT-R 2019-1516 CL  eq101aguam.pdf","2019-10-03","1","CT-R 2019-1516 CL  eq101aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4103/2019","3676","0","2019-10-30","<p>Realizado a solda do sensor. Liberado para uso.</p>","15:33:00","15:40:00","00:00","15:33:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4108/2019","3676","0","2019-10-30","<p>Sem defeito. Liberado para uso.</p>","15:41:00","15:42:00","00:00","15:41:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4125/2019","3676","0","2019-10-30","<p>Realizado a troca da pilha, liberado para uso.</p>","15:58:00","16:00:00","00:00","15:58:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4126/2019","3676","0","2019-10-30","<p>Realizado a troca da pilha, liberado para uso.</p>","16:02:00","16:10:00","00:00","16:02:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4132/2019","3676","0","2019-10-30","<p>Realizado a solda do sensor. Liberado para uso.</p>","16:04:00","16:10:00","00:00","16:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4133/2019","3676","0","2019-10-30","<p>Realizado a troca do term&ocirc;metro (598 - pois est&aacute; com sensor rompido, sem conserto) pelo (698 - novo e calibrado).</p>","16:09:00","16:20:00","00:00","16:09:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4134/2019","3676","0","2019-10-30","<p>Realizado a troca do term&ocirc;metro (539 - pois est&aacute; com sensor rompido, sem conserto) pelo (699 - novo e calibrado).</p>","16:11:00","16:15:00","00:00","16:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4136/2019","3676","1","2019-10-30","","","","","","4","1","","QIHE1067-2019-11401RD.pdf","2019-10-02","1","2019-11401RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3397/2018","3676","1","2018-12-07","Importao automatica de certificado","17:08:55","17:08:55","","17:08:55","4","","","TIHE0464-2018-11317RD RNC.pdf","2018-12-07","1","TIHE0464-2018-11317RD RNC.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1154/2018","1535","1","2018-08-02","Importao automatica de certificado","17:24:46","17:24:46","","17:24:46","101","","","CT 2018-10008 MA R1  eq003tuber.pdf","2018-08-02","1","CT 2018-10008 MA R1  eq003tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4138/2019","3676","1","2019-10-15","Importao automatica de certificado","09:21:44","09:21:44","","09:21:44","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4139/2019","3676","1","2019-10-23","Importao automatica de certificado","09:37:05","09:37:05","","09:37:05","4","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4141/2019","3676","1","2019-10-23","Importao automatica de certificado","09:40:52","09:40:52","","09:40:52","4","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4142/2019","3676","1","2019-10-28","Importao automatica de certificado","09:47:09","09:47:09","","09:47:09","4","","","","2019-10-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4143/2019","3676","23","2019-10-29","<p>Aberto OS no CEB (19.5916)</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2019-11-30","","","0","","","","0","","1","19.5916","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","3678","1","2019-10-11","Importao automatica de certificado","10:08:23","10:08:23","","10:08:23","4","","","xrhe0012_11-10-19MP.pdf","2019-10-11","1","xrhe0012_11-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","3678","1","2019-08-20","Importao automatica de certificado","10:09:04","10:09:04","","10:09:04","4","","","xrhe0029_20-08-19MP.pdf","2019-08-20","1","xrhe0029_20-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","3678","1","2019-04-30","Importao automatica de certificado","10:10:27","10:10:27","","10:10:27","4","","","xrhe0054_30-04-19MP.pdf","2019-04-30","1","xrhe0054_30-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2019","3678","1","2019-10-11","Importao automatica de certificado","10:14:14","10:14:14","","10:14:14","4","","","xrmg0001_11-10-19MP.pdf","2019-10-11","1","xrmg0001_11-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2626/2019","3676","1","2019-07-31","","","","","","7","1","","SIHC0032 - PH7 - 07-2019.pdf","2019-07-31","1","14959","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2019","3678","1","2019-07-02","Importao automatica de certificado","10:18:22","10:18:22","","10:18:22","4","","","nphe0016_02-07-19MP.pdf","2019-07-02","1","nphe0016_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2019","3678","1","2019-07-02","Importao automatica de certificado","10:18:56","10:18:56","","10:18:56","4","","","nphe0029_02-07-19MP.pdf","2019-07-02","1","nphe0029_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2019","3678","1","2019-07-31","Importao automatica de certificado","10:19:47","10:19:47","","10:19:47","4","","","nphe0038_31-07-19MP.pdf","2019-07-31","1","nphe0038_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2019","3678","1","2019-09-30","Importao automatica de certificado","10:30:12","10:30:12","","10:30:12","4","","","tcca0003_30-09-19MP.pdf","2019-09-30","1","tcca0003_30-09-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2019","3678","1","2019-08-15","Importao automatica de certificado","10:33:29","10:33:29","","10:33:29","4","","","tche0065_15-08-19MP.pdf","2019-08-15","1","tche0065_15-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2019","3678","1","2019-08-08","Importao automatica de certificado","10:35:21","10:35:21","","10:35:21","4","","","tche0193_08-08-19mp.pdf","2019-08-08","1","tche0193_08-08-19mp.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3697/2019","3676","0","2019-10-31","<p>Equipamento desativado segundo p PTD 4809.</p>","10:20:00","10:30:00","00:00","00:00:00","338","1","","32-09491 - CEB - PTD 4809 - OS 3697-2019.pdf","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3859/2019","3676","1","2019-10-24","","","","","","7","1","","TIHE0293 - CEMEQ - 10-2019.pdf","2019-10-24","1","123498/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2019","3678","1","2019-08-21","Importao automatica de certificado","10:40:53","10:40:53","","10:40:53","4","","","tche0223_21-08-19MP.pdf","2019-08-21","1","tche0223_21-08-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3861/2019","3676","1","2019-10-24","","","","","","7","1","","TIHE0232 - CEMEQ - 10-2019.pdf","2019-10-24","1","123190/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3876/2019","3676","1","2019-10-24","","","","","","7","1","","TIHE0034 - CEMEQ - 10-2019.pdf","2019-10-24","1","123193/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3978/2019","3676","1","2019-10-24","","","","","","7","1","","32-05939 - CEMEQ - 10-2019.pdf","2019-10-24","1","123191/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2019","3678","1","2019-09-11","Importao automatica de certificado","10:44:00","10:44:00","","10:44:00","4","","","tche0240_11-09-19MP.pdf","2019-09-11","1","tche0240_11-09-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3874/2019","3676","1","2019-10-24","","","","","","7","1","","TIHE0100 - CEMEQ - 10-2019.pdf","2019-10-24","1","123194/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2019","3678","1","2019-10-04","Importao automatica de certificado","10:45:49","10:45:49","","10:45:49","4","","","tche0241_04-10-19MP.pdf","2019-10-04","1","tche0241_04-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1868/2019","1535","1","2019-10-29","Importao automatica de certificado","10:46:51","10:46:51","","10:46:51","101","","","","2019-10-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3873/2019","3676","1","2019-10-24","","","","","","7","1","","TIHE0101 - CEMEQ - 10-2019.pdf","2019-10-24","1","123192/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1869/2019","1535","1","2019-10-30","Importao automatica de certificado","10:47:10","10:47:10","","10:47:10","101","","","","2019-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2019","3678","1","2019-10-08","Importao automatica de certificado","10:47:34","10:47:34","","10:47:34","4","","","tcheo0005_08-10-19MP.pdf","2019-10-08","1","tcheo0005_08-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1870/2019","1535","1","2019-10-30","Importao automatica de certificado","10:48:16","10:48:16","","10:48:16","101","","","","2019-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1871/2019","1535","1","2019-10-30","Importao automatica de certificado","10:49:23","10:49:23","","10:49:23","101","","","","2019-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1872/2019","1535","1","2019-10-30","Importao automatica de certificado","10:49:44","10:49:44","","10:49:44","101","","","","2019-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4144/2019","3676","1","2019-10-23","Importao automatica de certificado","10:59:24","10:59:24","","10:59:24","4","","","AIHE0068- FRESENIUS - 10-2019.pdf","2019-10-23","1","AIHE0068- FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4145/2019","3676","1","2019-10-25","Importao automatica de certificado","11:00:01","11:00:01","","11:00:01","4","","","AIHE0140 - FRESENIUS - 10-2019.pdf","2019-10-25","1","AIHE0140 - FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4146/2019","3676","1","2019-10-23","Importao automatica de certificado","11:01:13","11:01:13","","11:01:13","4","","","AITB0003 - FRESENIUS - 10-2019.pdf","2019-10-23","1","AITB0003 - FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4147/2019","3676","1","2019-10-22","Importao automatica de certificado","11:01:54","11:01:54","","11:01:54","4","","","AIHE0080 - FRESENIUS - 10-2019.pdf","2019-10-22","1","AIHE0080 - FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3968/2019","3676","1","2019-10-22","","","","","","7","1","","AIHC0009 - FRESENIUS - 10-2019.pdf","2019-10-22","1","55360","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4148/2019","3676","1","2019-10-25","Importao automatica de certificado","11:24:13","11:24:13","","11:24:13","4","","","AIHE0114 - FRESENIUS - 10-2019.pdf","2019-10-25","1","AIHE0114 - FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4150/2019","3676","1","2019-10-22","Importao automatica de certificado","11:30:36","11:30:36","","11:30:36","4","","","AIBO0003 - FRESENIUS - 10-2019.pdf","2019-10-22","1","AIBO0003 - FRESENIUS - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3326/2019","3676","23","2019-10-31","<p>Equipamento no CEB,&nbsp;<strong>6</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Emiss&atilde;o de Pedido</strong>.</p>","11:51:00","11:55:00","00:00","11:51:00","300","1","2019-11-11","","","0","","","","0","","2","19.4819","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","1194/2019","3676","23","2019-10-31","<p>Equipamento est&aacute;&nbsp;<strong>222</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","11:54:00","12:00:00","00:00","11:54:00","300","1","2019-11-30","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2019","3678","1","2019-10-10","Importao automatica de certificado","13:32:49","13:32:49","","13:32:49","4","","","emphe0006_10-10-2019-140400.pdf","2019-07-12","1","emphe0006_10-10-2019-140400.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2019","3678","1","2019-10-10","Importao automatica de certificado","13:33:23","13:33:23","","13:33:23","4","","","emphe0007_10-10-2019-140726.pdf","2019-07-15","1","emphe0007_10-10-2019-140726.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2019","3678","1","2019-10-10","Importao automatica de certificado","13:34:04","13:34:04","","13:34:04","4","","","emphe0011_10-10-2019-140534.pdf","2019-07-15","1","emphe0011_10-10-2019-140534.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2019","3678","1","2019-10-10","Importao automatica de certificado","13:34:43","13:34:43","","13:34:43","4","","","emphe0016_10-10-2019-141016.pdf","2019-07-12","1","emphe0016_10-10-2019-141016.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2019","3678","1","2019-10-10","Importao automatica de certificado","13:35:28","13:35:28","","13:35:28","4","","","emphe0018_10-10-2019-141230.pdf","2019-07-12","1","emphe0018_10-10-2019-141230.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2019","3678","1","2019-10-10","Importao automatica de certificado","13:36:03","13:36:03","","13:36:03","4","","","emphe0019_10-10-2019-141500.pdf","2019-07-02","1","emphe0019_10-10-2019-141500.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2019","3678","1","2019-10-10","Importao automatica de certificado","13:36:41","13:36:41","","13:36:41","4","","","emphe0020_10-10-2019-140459.pdf","2019-07-12","1","emphe0020_10-10-2019-140459.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2019","3678","1","2019-10-10","Importao automatica de certificado","13:39:40","13:39:40","","13:39:40","4","","","emphe0022_10-10-2019-140920.pdf","2019-07-12","1","emphe0022_10-10-2019-140920.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1873/2019","1535","0","2019-10-25","Importao automatica de certificado","13:39:55","13:39:55","","13:39:55","101","","","9977 - CCL - EQ 052 TUBER.pdf","2019-10-25","1","9977 - CCL - EQ 052 TUBER","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2019","3678","1","2019-10-10","Importao automatica de certificado","13:40:28","13:40:28","","13:40:28","4","","","emphe0025_10-10-2019-140825.pdf","2019-07-15","1","emphe0025_10-10-2019-140825.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2019","3678","1","2019-10-10","Importao automatica de certificado","13:41:08","13:41:08","","13:41:08","4","","","emphe0027_10-10-2019-141424.pdf","2019-07-02","1","emphe0027_10-10-2019-141424.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2019","3678","1","2019-07-12","Importao automatica de certificado","13:47:55","13:47:55","","13:47:55","4","","","emphe0030_12-07-19MP.pdf","2019-07-12","1","emphe0030_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2019","3678","1","2019-07-12","Importao automatica de certificado","13:49:06","13:49:06","","13:49:06","4","","","emphe0031_12-07-19MP.pdf","2019-07-12","1","emphe0031_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2019","3678","1","2019-07-02","Importao automatica de certificado","13:49:45","13:49:45","","13:49:45","4","","","emphe0033_02-07-19MP.pdf","2019-07-02","1","emphe0033_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2019","3678","1","2019-07-12","Importao automatica de certificado","13:50:30","13:50:30","","13:50:30","4","","","emphe0034_12-07-19MP.pdf","2019-07-12","1","emphe0034_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2019","3678","1","2019-07-15","Importao automatica de certificado","13:51:52","13:51:52","","13:51:52","4","","","esthe0008_15-07-19MP.pdf","2019-07-15","1","esthe0008_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3809/2019","3676","23","2019-10-31","<p>Aguardando a&nbsp;<strong>35</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","13:55:00","14:00:00","00:00","13:55:00","300","1","2019-11-30","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2019","3678","1","2019-07-12","Importao automatica de certificado","13:59:37","13:59:37","","13:59:37","4","","","nphe0005_12-07-19MP.pdf","2019-07-12","1","nphe0005_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2019","3678","1","2019-07-10","Importao automatica de certificado","14:00:28","14:00:28","","14:00:28","4","","","nphe0008_10-07-19MP.pdf","2019-07-10","1","nphe0008_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2019","3678","1","2019-07-02","Importao automatica de certificado","14:01:20","14:01:20","","14:01:20","4","","","nphe0023_02-07-19MP.pdf","2019-07-02","1","nphe0023_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3794/2019","3676","23","2019-10-31","<p>Equipamento no CEB,&nbsp;no estado&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o</strong>.</p>","14:00:00","14:05:00","00:00","14:00:00","300","1","2019-11-30","","","0","","","","0","","2","19.5473","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2019","3678","1","2019-07-02","Importao automatica de certificado","14:02:20","14:02:20","","14:02:20","4","","","nphe0031_02-07-19MP.pdf","2019-07-02","1","nphe0031_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2019","3678","1","2019-07-02","Importao automatica de certificado","14:02:58","14:02:58","","14:02:58","4","","","nphe0034_02-07-19MP.pdf","2019-07-02","1","nphe0034_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2019","3678","1","2019-07-02","Importao automatica de certificado","14:03:41","14:03:41","","14:03:41","4","","","nphe0037_02-07-19MP.pdf","2019-07-02","1","nphe0037_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3775/2019","3676","23","2019-10-31","<p><strong>35</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","14:04:00","14:05:00","00:00","14:04:00","300","1","2019-11-30","","","0","","","","0","","2","19.5312","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1874/2019","1535","1","2019-07-29","Importao automatica de certificado","14:13:08","14:13:08","","14:13:08","101","","","","2019-07-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1875/2019","1535","1","2019-07-26","Importao automatica de certificado","14:21:07","14:21:07","","14:21:07","101","","","","2019-07-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4135/2019","3676","23","2019-10-31","<p>Aberto O.S. no CEB 19.6011, encaminhado ao CEB via patrimnio.</p>","14:55:00","15:00:00","00:00","14:55:00","300","1","2019-11-30","","","0","","","","0","","2","19.6009","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4127/2019","3676","0","2019-10-31","<p>Realizado teste com peso padr&atilde;o e com a bolsa 3 vezes, equipamento sem defeito. Liberado para uso.</p>","14:56:00","15:00:00","00:00","14:56:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4149/2019","3676","23","2019-10-31","<p>Aberto OS na Fresenius</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2019-11-07","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4153/2019","3676","0","2019-10-31","<p>Usu&aacute;rio solucionou problema&nbsp; . OS Concluida.</p>","15:30:00","15:40:00","00:00","15:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4140/2019","3676","23","2019-10-31","<p>Aberto OS no CEB (19.6012)</p>","16:30:00","16:40:00","00:00","16:30:00","7","1","2019-12-31","","","0","","","","0","","2","19.6012","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1954/2019","1535","1","2019-10-31","Importao automatica de certificado","08:47:37","08:47:37","","08:47:37","101","","","","2019-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1955/2019","1535","1","2019-10-31","Importao automatica de certificado","08:48:00","08:48:00","","08:48:00","101","","","","2019-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1817/2019","1535","0","2019-10-31","<p>Feito degelo manual no equipamento.</p>
\n<p>Trocado o sensor do evaporador.</p>
\n<p>A temperatura voltou ao normal de trabalho.</p>","08:35:00","17:00:00","00:00","08:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4151/2019","3676","0","2019-11-01","<p>Desobstru&iacute;do a passagem de &aacute;gua do dreno e esvaziado a bandeja do ac&uacute;mulo.</p>","09:30:00","10:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3960/2019","3676","1","2019-11-01","","","","","","4","1","","CXHC_PI09-2019-11511RD.pdf","2019-10-29","1","2019-11511RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4009/2019","3676","1","2019-11-01","","","","","","4","1","","CXHC_PI11-2019-11495RD.pdf","2019-10-24","1","2019-11495RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3953/2019","3676","1","2019-11-01","","","","","","4","1","","CXST_MG07PRO-2019-11489RD.pdf","2019-10-23","1","2019-11489RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3952/2019","3676","1","2019-11-01","","","","","","4","1","","CXST_PI09PRO-2019-11438RD.pdf","2019-10-11","1","2019-11438RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2019","3678","1","2019-07-15","Importao automatica de certificado","14:44:56","14:44:56","","14:44:56","4","","","nphe0003_15-07-19MP.pdf","2019-07-15","1","nphe0003_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3951/2019","3676","1","2019-11-01","","","","","","4","1","","CXST_SU01PRO-2019-11456RD.pdf","2019-10-16","1","2019-11456RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3950/2019","3676","1","2019-11-01","","","","","","4","1","","CXST_SU06PRO-2019-11439RD.pdf","2019-10-11","1","2019-11439RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3947/2019","3676","1","2019-11-01","","","","","","4","1","","KICA0002-2019-11499RD.pdf","2019-10-25","1","2019-11499RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2019","3678","1","2019-07-15","Importao automatica de certificado","14:47:21","14:47:21","","14:47:21","4","","","nphe0003_15-07-19MP.pdf","2019-07-15","1","nphe0003_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3943/2019","3676","1","2019-11-01","","","","","","4","1","","PIHE0090-2019-11431RD.pdf","2019-10-10","1","2019-11431RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2019","3678","1","2019-07-10","Importao automatica de certificado","14:48:50","14:48:50","","14:48:50","4","","","nphe0004_10-07-19MP.pdf","2019-07-10","1","nphe0004_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4004/2019","3676","1","2019-11-01","","","","","","4","1","","PIHE0114-2019-11478RD.pdf","2019-10-22","1","2019-11478RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2019","3678","1","2019-07-15","Importao automatica de certificado","14:50:53","14:50:53","","14:50:53","4","","","nphe0006_15-07-19MP.pdf","2019-07-15","1","nphe0006_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2019","3678","1","2019-07-15","Importao automatica de certificado","14:51:23","14:51:23","","14:51:23","4","","","nphe0007_15-07-19MP.pdf","2019-07-15","1","nphe0007_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2019","3678","1","2019-07-12","Importao automatica de certificado","14:52:30","14:52:30","","14:52:30","4","","","nphe0009_12-07-19MP.pdf","2019-07-12","1","nphe0009_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2020","1535","1","2020-01-27","Importao automatica de certificado","09:20:39","09:20:39","","09:20:39","101","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2019","3678","1","2019-07-15","Importao automatica de certificado","14:53:57","14:53:57","","14:53:57","4","","","nphe0012_15-07-19MP.pdf","2019-07-15","1","nphe0012_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2019","3678","1","2019-07-15","Importao automatica de certificado","14:54:44","14:54:44","","14:54:44","4","","","nphe0013_15-07-19MP.pdf","2019-07-15","1","nphe0013_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2019","3678","1","2019-07-12","Importao automatica de certificado","14:55:20","14:55:20","","14:55:20","4","","","nphe0015_12-07-19MP.pdf","2019-07-12","1","nphe0015_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2019","3678","1","2019-07-12","Importao automatica de certificado","14:56:11","14:56:11","","14:56:11","4","","","nphe0015_12-07-19MP.pdf","2019-07-12","1","nphe0015_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2019","3678","1","2019-07-16","Importao automatica de certificado","14:56:48","14:56:48","","14:56:48","4","","","nphe0018_16-07-19MP.pdf","2019-07-16","1","nphe0018_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2019","3678","1","2019-07-12","Importao automatica de certificado","14:57:32","14:57:32","","14:57:32","4","","","nphe0021_12-07-19MP.pdf","2019-07-12","1","nphe0021_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2019","3678","1","2019-07-16","Importao automatica de certificado","14:58:03","14:58:03","","14:58:03","4","","","nphe0022_16-07-19MP.pdf","2019-07-16","1","nphe0022_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2019","3678","1","2019-07-15","Importao automatica de certificado","14:58:34","14:58:34","","14:58:34","4","","","nphe0024_15-07-19MP.pdf","2019-07-15","1","nphe0024_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2019","3678","1","2019-07-12","Importao automatica de certificado","14:59:16","14:59:16","","14:59:16","4","","","nphe0030_12-07-19MP.pdf","2019-07-12","1","nphe0030_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2019","3678","1","2019-07-12","Importao automatica de certificado","15:00:23","15:00:23","","15:00:23","4","","","nphe0035_12-07-19MP.pdf","2019-07-12","1","nphe0035_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2019","3678","1","2019-07-12","Importao automatica de certificado","15:01:09","15:01:09","","15:01:09","4","","","nphe0036_12-07-19MP.pdf","2019-07-12","1","nphe0036_12-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2019","3678","1","2019-07-15","Importao automatica de certificado","15:01:47","15:01:47","","15:01:47","4","","","nphe0039_15-07-19MP.pdf","2019-07-15","1","nphe0039_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3937/2019","3676","1","2019-11-01","","","","","","4","1","","PISU0005-2019-11454RD.pdf","2019-10-15","1","2019-11454RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2019","3678","1","2019-07-15","Importao automatica de certificado","15:02:40","15:02:40","","15:02:40","4","","","nphe0040_15-07-19MP.pdf","2019-07-15","1","nphe0040_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3935/2019","3676","1","2019-11-01","","","","","","4","1","","PISU0007-2019-11455RD.pdf","2019-10-15","1","2019-11455RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2019","3678","1","2019-07-15","Importao automatica de certificado","15:03:38","15:03:38","","15:03:38","4","","","nphe0041_15-07-19MP.pdf","2019-07-15","1","nphe0041_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3936/2019","3676","1","2019-11-01","","","","","","4","1","","PISU0008-2019-11453RD.pdf","2019-10-15","1","2019-11453RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2019","3678","1","2019-07-15","Importao automatica de certificado","15:04:18","15:04:18","","15:04:18","4","","","nphe0042_15-07-19MP.pdf","2019-07-15","1","nphe0042_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3933/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0158-2019-11507RD.pdf","2019-10-25","1","2019-11507RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2019","3678","1","2019-07-15","Importao automatica de certificado","15:04:59","15:04:59","","15:04:59","4","","","nphe0043_15-07-19MP.pdf","2019-07-15","1","nphe0043_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3932/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0160-2019-11440RD.pdf","2019-10-12","1","2019-11440RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3931/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0170-2019-11473RD.pdf","2019-10-21","1","2019-11473RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3930/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0174-2019-11466RD.pdf","2019-10-18","1","2019-11466RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3929/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0179-2019-11471RD.pdf","2019-10-21","1","2019-11471RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3928/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0181-2019-11474RD.pdf","2019-10-21","1","2019-11474RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3927/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0288-2019-11472RD.pdf","2019-10-21","1","2019-11472RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3926/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0295-2019-11441RD.PDF","2019-10-12","1","2019-11441RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3925/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0331-2019-11442RD.pdf","2019-10-12","1","2019-11442RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3924/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0332-2019-11481RD.pdf","2019-10-22","1","2019-11481RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3923/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0373-2019-11467RD.pdf","2019-10-18","1","2019-11467RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3922/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0440-2019-11468RD.pdf","2019-10-18","1","2019-11468RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3921/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0591-2019-11443RD.pdf","2019-10-12","1","2019-11443RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3920/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0603-2019-11444RD.pdf","2019-10-12","1","2019-11444RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3919/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0710-2019-11469RD.pdf","2019-10-18","1","2019-11469RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3918/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0801-2019-11445RD.pdf","2019-10-12","1","2019-11445RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3207/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0858-2019-11475RD.pdf","2019-10-21","1","2019-11475RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3917/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0985-2019-11477RD.pdf","2019-10-22","1","2019-11477RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3916/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0986-2019-11494RD.pdf","2019-10-24","1","2019-11494RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3915/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0987-2019-11446RD.pdf","2019-10-12","1","2019-11446RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3914/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0988-2019-11491RD.pdf","2019-10-23","1","2019-11491RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3913/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0989-2019-11492RD.pdf","2019-10-23","1","2019-11492RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("7","1878/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0991-2019-11493RD.pdf","2019-10-24","1","2019-11493RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3911/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0992-2019-11447RD.pdf","2019-10-12","1","2019-11447RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3910/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE0999-2019-11448RD.pdf","2019-10-12","1","2019-11448RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3909/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE1076-2019-11449RD.pdf","2019-10-12","1","2019-11449RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3099/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE1101-2019-11464RD.pdf","2019-10-17","1","2019-11464RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3908/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE1155-2019-11470RD.pdf","2019-10-18","1","2019-11470RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3522/2019","3676","1","2019-11-01","","","","","","4","1","","QIHE1165-2019-11476RD.pdf","2019-10-21","1","2019-11476RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3906/2019","3676","1","2019-11-01","","","","","","4","1","","QIPI0007-2019-11463RD.pdf","2019-10-17","1","2019-11463RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3905/2019","3676","1","2019-11-01","","","","","","4","1","","SIHC0025-2019-11501RD.pdf","2019-10-25","1","2019-11501RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4005/2019","3676","1","2019-11-01","","","","","","4","1","","SIHC0038-2019-11502RD.pdf","2019-10-25","1","2019-11502RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3904/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0009-2019-11503RD.pdf","2019-10-25","1","2019-11503RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3901/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0025-2019-11497RD.pdf","2019-10-24","1","2019-11497RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3898/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0061-2019-11496RD.pdf","2019-10-24","1","2019-11496RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3507/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0108-2019-11480RD.pdf","2019-10-22","1","2019-11480RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4006/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0132-2019-11513RD.pdf","2019-10-29","1","2019-11513RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4007/2019","3676","1","2019-11-01","","","","","","4","1","","SIHE0133-2019-11514RD.pdf","2019-10-29","1","2019-11514RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3035/2019","3676","1","2019-11-01","","","","","","4","1","","TICHE0012-2019-11450RD.pdf","2019-10-14","1","2019-11450RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("7","1120/2019","3676","1","2019-11-01","","","","","","4","1","","TICHE0046-2019-11483RD.pdf","2019-10-22","1","2019-11483RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3882/2019","3676","1","2019-11-01","","","","","","4","1","","TIHC0077-2019-11508RD.pdf","2019-10-25","1","2019-11508RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3881/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0005-2019-11504RD.PDF","2019-10-25","1","2019-11504RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3863/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0203-2019-11505RD.PDF","2019-10-25","1","2019-11505RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3855/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0354-2019-11433RD.pdf","2019-10-10","1","2019-11433RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3849/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0394-2019-11434RD.pdf","2019-10-11","1","2019-11434RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3847/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0395-2019-11435RD.pdf","2019-10-11","1","2019-11435RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3843/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0411-2019-11436RD.pdf","2019-10-11","1","2019-11436RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3842/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0412-2019-11437RD.pdf","2019-10-11","1","2019-11437RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3832/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0541-2019-11512RD.pdf","2019-10-29","1","2019-11512RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3831/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0555-2019-11432RD.pdf","2019-10-10","1","2019-11432RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2752/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0565-2019-11509RD.pdf","2019-10-29","1","2019-11509RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4428/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0599-2019-11462RD.pdf","2019-10-17","1","2019-11462RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4429/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0601-2019-11460RD.pdf","2019-10-16","1","2019-11460RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4430/2019","3676","1","2019-11-01","","","","","","4","1","","TIHE0602-2019-11461RD.pdf","2019-10-17","1","2019-11461RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3829/2019","3676","1","2019-11-01","","","","","","4","1","","TIMG0033-2019-11486RD.pdf","2019-10-23","1","2019-11486RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3828/2019","3676","1","2019-11-01","","","","","","4","1","","TIMG0046-2019-11490RD.pdf","2019-10-23","1","2019-11490RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3815/2019","3676","1","2019-11-01","","","","","","4","1","","TIPU0030-2019-11488RD.pdf","2019-10-23","1","2019-11488RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3813/2019","3676","1","2019-11-01","","","","","","4","1","","TITB0064-2019-11425RD.pdf","2019-10-09","1","2019-11425RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3393/2019","3676","1","2019-11-01","","","","","","4","1","","WI0001-2019-11451RD.pdf","2019-10-15","1","2019-11451RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3812/2019","3676","1","2019-11-01","","","","","","4","1","","WI0004-2019-11484RD.pdf","2019-10-22","1","2019-11484RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2952/2019","3676","1","2019-11-01","","","","","","4","1","","WI0005-2019-11452RD.pdf","2019-10-15","1","2019-11452RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3811/2019","3676","1","2019-11-01","","","","","","4","1","","WI0012-2019-11457RD.pdf","2019-10-16","1","2019-11457RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3810/2019","3676","1","2019-11-01","","","","","","4","1","","WICA0001-2019-11498RD.pdf","2019-10-25","1","2019-11498RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3981/2019","3676","1","2019-11-01","","","","","","4","1","","WIHC0002-2019-11500RD.pdf","2019-10-25","1","2019-11500RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3982/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0001-2019-11426RD.pdf","2019-10-09","1","2019-11426RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3984/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0008-2019-11487RD.pdf","2019-10-23","1","2019-11487RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3986/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0029-2019-11428RD.pdf","2019-10-09","1","2019-11428RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2019","3678","1","2019-07-16","Importao automatica de certificado","16:49:33","16:49:33","","16:49:33","4","","","emphe0001_16-07-19MP.pdf","2019-07-16","1","emphe0001_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3988/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0055-2019-11429RD.pdf","2019-10-09","1","2019-11429RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2019","3678","1","2019-07-16","Importao automatica de certificado","16:50:02","16:50:02","","16:50:02","4","","","emphe0002_16-07-19MP.pdf","2019-07-16","1","emphe0002_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3989/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0058-2019-11458RD.pdf","2019-10-16","1","2019-11458RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2019","3678","1","2019-07-10","Importao automatica de certificado","16:50:50","16:50:50","","16:50:50","4","","","emphe0009_10-07-19MP.pdf","2019-07-10","1","emphe0009_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3992/2019","3676","1","2019-11-01","","","","","","4","1","","WIHE0077-2019-11459RD.pdf","2019-10-16","1","2019-11459RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2019","3678","1","2019-07-10","Importao automatica de certificado","16:51:37","16:51:37","","16:51:37","4","","","emphe0010_10-07-19MP.pdf","2019-07-10","1","emphe0010_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3993/2019","3676","1","2019-11-01","","","","","","4","1","","WIMG0007-2019-11510RD.pdf","2019-10-29","1","2019-11510RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4431/2019","3676","1","2019-10-01","Importao automatica de certificado","17:10:48","17:10:48","","17:10:48","4","","","","2019-10-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4432/2019","3676","1","2019-10-02","Importao automatica de certificado","17:11:19","17:11:19","","17:11:19","4","","","","2019-10-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4433/2019","3676","1","2019-10-03","Importao automatica de certificado","17:11:47","17:11:47","","17:11:47","4","","","","2019-10-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4434/2019","3676","1","2019-10-04","Importao automatica de certificado","17:12:23","17:12:23","","17:12:23","4","","","","2019-10-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4435/2019","3676","1","2019-10-09","Importao automatica de certificado","17:13:34","17:13:34","","17:13:34","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4436/2019","3676","1","2019-10-14","Importao automatica de certificado","17:14:07","17:14:07","","17:14:07","4","","","","2019-10-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4437/2019","3676","1","2019-10-16","Importao automatica de certificado","17:14:41","17:14:41","","17:14:41","4","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4438/2019","3676","1","2019-10-17","Importao automatica de certificado","17:15:08","17:15:08","","17:15:08","4","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4439/2019","3676","1","2019-10-23","Importao automatica de certificado","17:15:43","17:15:43","","17:15:43","4","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4440/2019","3676","1","2019-10-18","Importao automatica de certificado","17:16:29","17:16:29","","17:16:29","4","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4441/2019","3676","1","2019-10-25","Importao automatica de certificado","17:17:36","17:17:36","","17:17:36","4","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4442/2019","3676","1","2019-10-30","Importao automatica de certificado","17:18:09","17:18:09","","17:18:09","4","","","","2019-10-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4443/2019","3676","1","2019-10-31","Importao automatica de certificado","17:18:47","17:18:47","","17:18:47","4","","","","2019-10-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2019","3678","1","2019-07-31","Importao automatica de certificado","10:00:47","10:00:47","","10:00:47","4","","","emphe0012_31-07-19MP.pdf","2019-07-31","1","emphe0012_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2019","3678","1","2019-07-16","Importao automatica de certificado","10:01:46","10:01:46","","10:01:46","4","","","emphe0015_16-07-19MP.pdf","2019-07-16","1","emphe0015_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2019","3678","1","2019-07-02","Importao automatica de certificado","10:04:51","10:04:51","","10:04:51","4","","","emphe0024_02-07-19MP.pdf","2019-07-02","1","emphe0024_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2019","3678","1","2019-07-16","Importao automatica de certificado","10:06:27","10:06:27","","10:06:27","4","","","emphe0028_16-07-19MP.pdf","2019-07-16","1","emphe0028_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2019","3678","1","2019-07-31","Importao automatica de certificado","10:08:47","10:08:47","","10:08:47","4","","","emphe0035_31-07-19MP.pdf","2019-07-31","1","emphe0035_31-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2019","3678","1","2019-07-15","Importao automatica de certificado","10:20:29","10:20:29","","10:20:29","4","","","esthe0002_15-07-19MP.pdf","2019-07-15","1","esthe0002_15-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2019","3678","1","2019-07-10","Importao automatica de certificado","10:30:47","10:30:47","","10:30:47","4","","","esthe0004_10-07-19MP.pdf","2019-07-10","1","esthe0004_10-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2019","3678","1","2019-07-16","Importao automatica de certificado","10:31:34","10:31:34","","10:31:34","4","","","wrhc 0001-0002_16-07-19MP.pdf","2019-07-16","1","wrhc 0001-0002_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2019","3678","1","2019-07-16","Importao automatica de certificado","10:32:10","10:32:10","","10:32:10","4","","","wrhc 0001-0002_16-07-19MP.pdf","2019-07-16","1","wrhc 0001-0002_16-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2019","3678","1","2019-07-02","Importao automatica de certificado","10:44:29","10:44:29","","10:44:29","4","","","tche0081_02-07-19MP.pdf","2019-07-02","1","tche0081_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4123/2019","3676","0","2019-11-04","<p>Realizado a fixa&ccedil;&atilde;o do velcro.</p>","12:41:00","12:45:00","00:00","12:41:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4159/2019","3676","1","2019-11-04","","","","","","300","1","","","2019-11-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4253/2019","3676","1","2019-11-01","","","","","","338","1","","","2019-11-01","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2019","3678","1","2019-04-17","Importao automatica de certificado","13:26:14","13:26:14","","13:26:14","4","","","xrhe 0004_17-04-19MP.pdf","2019-04-17","1","xrhe 0004_17-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2019","3678","1","2019-04-24","Importao automatica de certificado","13:26:51","13:26:51","","13:26:51","4","","","xrhe 0007_24-04-19MP.pdf","2019-04-24","1","xrhe 0007_24-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2019","3678","1","2019-02-08","Importao automatica de certificado","13:27:36","13:27:36","","13:27:36","4","","","xrhe 0013_08-02-19MP.pdf","2019-02-08","1","xrhe 0013_08-02-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2019","3678","1","2019-04-06","Importao automatica de certificado","13:28:21","13:28:21","","13:28:21","4","","","xrhe 0014_06-04-19MP.pdf","2019-04-06","1","xrhe 0014_06-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2019","3678","1","2019-04-17","Importao automatica de certificado","13:28:52","13:28:52","","13:28:52","4","","","xrhe 0017_17-04-19MP.pdf","2019-04-17","1","xrhe 0017_17-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2019","3678","1","2019-04-17","Importao automatica de certificado","13:29:32","13:29:32","","13:29:32","4","","","xrhe 0020_17-04-19MP.pdf","2019-04-17","1","xrhe 0020_17-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4451/2019","3676","1","2019-10-22","Importao automatica de certificado","14:26:22","14:26:22","","14:26:22","4","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4452/2019","3676","1","2019-10-22","Importao automatica de certificado","14:27:49","14:27:49","","14:27:49","4","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4453/2019","3676","1","2019-10-15","Importao automatica de certificado","14:38:58","14:38:58","","14:38:58","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4454/2019","3676","1","2019-10-08","Importao automatica de certificado","14:40:18","14:40:18","","14:40:18","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4455/2019","3676","1","2019-10-08","Importao automatica de certificado","14:41:25","14:41:25","","14:41:25","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4456/2019","3676","1","2019-10-08","Importao automatica de certificado","14:42:20","14:42:20","","14:42:20","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4457/2019","3676","1","2019-10-08","Importao automatica de certificado","14:43:21","14:43:21","","14:43:21","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4458/2019","3676","1","2019-10-08","Importao automatica de certificado","14:44:33","14:44:33","","14:44:33","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3883/2019","3676","1","2019-10-08","","","","","","300","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4459/2019","3676","1","2019-10-08","Importao automatica de certificado","14:49:52","14:49:52","","14:49:52","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3985/2019","3676","1","2019-10-08","","","","","","300","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3886/2019","3676","1","2019-10-08","","","","","","300","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3884/2019","3676","1","2019-10-08","","","","","","300","1","","","2019-10-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4460/2019","3676","1","2019-10-08","Importao automatica de certificado","14:54:41","14:54:41","","14:54:41","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4461/2019","3676","1","2019-10-08","Importao automatica de certificado","14:55:33","14:55:33","","14:55:33","4","","","","2019-10-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4462/2019","3676","1","2019-10-09","Importao automatica de certificado","14:57:08","14:57:08","","14:57:08","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4463/2019","3676","1","2019-10-09","Importao automatica de certificado","14:58:28","14:58:28","","14:58:28","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4464/2019","3676","1","2019-10-09","Importao automatica de certificado","14:59:41","14:59:41","","14:59:41","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4465/2019","3676","1","2019-10-09","Importao automatica de certificado","15:00:07","15:00:07","","15:00:07","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4466/2019","3676","1","2019-10-09","Importao automatica de certificado","15:01:18","15:01:18","","15:01:18","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4467/2019","3676","1","2019-10-09","Importao automatica de certificado","15:02:42","15:02:42","","15:02:42","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4468/2019","3676","1","2019-10-09","Importao automatica de certificado","15:03:33","15:03:33","","15:03:33","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3889/2019","3676","1","2019-10-09","","","","","","300","1","","","2019-10-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4469/2019","3676","1","2019-10-09","Importao automatica de certificado","15:05:32","15:05:32","","15:05:32","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4470/2019","3676","1","2019-10-09","Importao automatica de certificado","15:07:03","15:07:03","","15:07:03","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4471/2019","3676","1","2019-10-09","Importao automatica de certificado","15:08:51","15:08:51","","15:08:51","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4472/2019","3676","1","2019-10-09","Importao automatica de certificado","15:10:02","15:10:02","","15:10:02","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4473/2019","3676","1","2019-10-09","Importao automatica de certificado","15:10:48","15:10:48","","15:10:48","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4474/2019","3676","1","2019-10-09","Importao automatica de certificado","15:12:01","15:12:01","","15:12:01","4","","","","2019-10-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2019","3678","1","2019-04-22","Importao automatica de certificado","15:12:13","15:12:13","","15:12:13","4","","","xrhe 0022_22-04-19MPsdfsdfsdfsd.pdf","2019-04-22","1","xrhe 0022_22-04-19MPsdfsdfsdfsd.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4475/2019","3676","1","2019-10-15","Importao automatica de certificado","15:12:49","15:12:49","","15:12:49","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4476/2019","3676","1","2019-10-15","Importao automatica de certificado","15:13:31","15:13:31","","15:13:31","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4477/2019","3676","1","2019-10-15","Importao automatica de certificado","15:14:15","15:14:15","","15:14:15","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2019","3678","1","2019-04-22","Importao automatica de certificado","15:14:47","15:14:47","","15:14:47","4","","","xrhe 0030_22-04-19MP.pdf","2019-04-22","1","xrhe 0030_22-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4478/2019","3676","1","2019-10-15","Importao automatica de certificado","15:14:53","15:14:53","","15:14:53","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2019","3678","1","2019-04-22","Importao automatica de certificado","15:15:20","15:15:20","","15:15:20","4","","","xrhe 0031_22-04-19MP.pdf","2019-04-22","1","xrhe 0031_22-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4479/2019","3676","1","2019-10-15","Importao automatica de certificado","15:15:48","15:15:48","","15:15:48","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2019","3678","1","2019-03-14","Importao automatica de certificado","15:16:19","15:16:19","","15:16:19","4","","","xrhe 0034_14-03-19MP.pdf","2019-03-14","1","xrhe 0034_14-03-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4480/2019","3676","1","2019-10-15","Importao automatica de certificado","15:16:48","15:16:48","","15:16:48","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2019","3678","1","2019-04-24","Importao automatica de certificado","15:17:08","15:17:08","","15:17:08","4","","","xrhe 0035_24-04-19MP.pdf","2019-04-24","1","xrhe 0035_24-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4481/2019","3676","1","2019-10-15","Importao automatica de certificado","15:17:39","15:17:39","","15:17:39","4","","","","2019-10-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2019","3678","1","2019-04-06","Importao automatica de certificado","15:17:44","15:17:44","","15:17:44","4","","","xrhe 0037_06-04-19MP.pdf","2019-04-06","1","xrhe 0037_06-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4137/2019","3676","0","2019-11-04","<p>Term&ocirc;metro calibrado.</p>","15:19:00","15:25:00","00:00","15:19:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4124/2019","3676","0","2019-11-04","<p>Term&ocirc;metro (672 - sensor esta rompido sem conserto) substitu&iacute;do pelo (691 - calibrado) .</p>","15:21:00","15:30:00","00:00","15:21:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2019","3678","1","2019-04-06","Importao automatica de certificado","15:26:01","15:26:01","","15:26:01","4","","","xrhe0043_06-04-19MP.pdf","2019-04-06","1","xrhe0043_06-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2019","3678","1","2019-04-23","Importao automatica de certificado","15:27:04","15:27:04","","15:27:04","4","","","xrhe0044_23-04-19MP.pdf","2019-04-23","1","xrhe0044_23-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2019","3678","1","2019-03-16","Importao automatica de certificado","15:27:49","15:27:49","","15:27:49","4","","","xrhe0045_16-03-19MP.pdf","2019-03-16","1","xrhe0045_16-03-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2019","3678","1","2019-03-16","Importao automatica de certificado","15:28:24","15:28:24","","15:28:24","4","","","xrhe0046_16-03-19MP.pdf","2019-03-16","1","xrhe0046_16-03-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2019","3678","1","2019-03-16","Importao automatica de certificado","15:28:56","15:28:56","","15:28:56","4","","","xrhe0047_16-03-19MP.pdf","2019-03-16","1","xrhe0047_16-03-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2019","3678","1","2019-04-16","Importao automatica de certificado","15:29:35","15:29:35","","15:29:35","4","","","xrhe0048_16-04-19MP.pdf","2019-04-16","1","xrhe0048_16-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1956/2019","1535","1","2019-10-16","Importao automatica de certificado","15:40:51","15:40:51","","15:40:51","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1957/2019","1535","1","2019-10-16","Importao automatica de certificado","15:41:48","15:41:48","","15:41:48","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1958/2019","1535","1","2019-10-16","Importao automatica de certificado","15:42:21","15:42:21","","15:42:21","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1959/2019","1535","1","2019-10-16","Importao automatica de certificado","15:42:41","15:42:41","","15:42:41","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1960/2019","1535","1","2019-10-17","Importao automatica de certificado","15:44:13","15:44:13","","15:44:13","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1961/2019","1535","1","2019-10-16","Importao automatica de certificado","15:44:33","15:44:33","","15:44:33","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1962/2019","1535","1","2019-10-17","Importao automatica de certificado","15:45:17","15:45:17","","15:45:17","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1963/2019","1535","1","2019-10-17","Importao automatica de certificado","15:45:35","15:45:35","","15:45:35","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1964/2019","1535","1","2019-10-16","Importao automatica de certificado","15:46:34","15:46:34","","15:46:34","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1965/2019","1535","1","2019-10-16","Importao automatica de certificado","15:47:07","15:47:07","","15:47:07","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1966/2019","1535","1","2019-10-16","Importao automatica de certificado","15:47:32","15:47:32","","15:47:32","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1967/2019","1535","1","2019-10-16","Importao automatica de certificado","15:48:06","15:48:06","","15:48:06","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1968/2019","1535","1","2019-10-16","Importao automatica de certificado","15:48:34","15:48:34","","15:48:34","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1969/2019","1535","1","2019-10-16","Importao automatica de certificado","15:49:01","15:49:01","","15:49:01","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1970/2019","1535","1","2019-10-16","Importao automatica de certificado","15:49:36","15:49:36","","15:49:36","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1971/2019","1535","1","2019-10-16","Importao automatica de certificado","15:50:09","15:50:09","","15:50:09","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1972/2019","1535","1","2019-10-16","Importao automatica de certificado","15:50:45","15:50:45","","15:50:45","101","","","","2019-10-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1973/2019","1535","1","2019-10-17","Importao automatica de certificado","15:51:23","15:51:23","","15:51:23","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1974/2019","1535","1","2019-10-17","Importao automatica de certificado","15:51:38","15:51:38","","15:51:38","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1975/2019","1535","1","2019-10-17","Importao automatica de certificado","15:52:47","15:52:47","","15:52:47","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1976/2019","1535","1","2019-10-17","Importao automatica de certificado","15:53:02","15:53:02","","15:53:02","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1977/2019","1535","1","2019-10-17","Importao automatica de certificado","15:55:51","15:55:51","","15:55:51","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1978/2019","1535","1","2019-10-17","Importao automatica de certificado","15:56:47","15:56:47","","15:56:47","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1979/2019","1535","1","2019-10-17","Importao automatica de certificado","15:57:41","15:57:41","","15:57:41","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1980/2019","1535","1","2019-10-17","Importao automatica de certificado","15:58:48","15:58:48","","15:58:48","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1981/2019","1535","1","2019-10-17","Importao automatica de certificado","16:08:49","16:08:49","","16:08:49","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1982/2019","1535","1","2019-10-17","Importao automatica de certificado","16:09:46","16:09:46","","16:09:46","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1983/2019","1535","1","2019-10-18","Importao automatica de certificado","16:26:28","16:26:28","","16:26:28","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1984/2019","1535","1","2019-10-17","Importao automatica de certificado","16:26:49","16:26:49","","16:26:49","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1985/2019","1535","1","2019-10-21","Importao automatica de certificado","09:04:16","09:04:16","","09:04:16","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1986/2019","1535","1","2019-10-21","Importao automatica de certificado","09:05:57","09:05:57","","09:05:57","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1987/2019","1535","1","2019-10-21","Importao automatica de certificado","09:06:21","09:06:21","","09:06:21","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1988/2019","1535","1","2019-10-22","Importao automatica de certificado","09:17:46","09:17:46","","09:17:46","101","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1989/2019","1535","1","2019-10-22","Importao automatica de certificado","09:18:39","09:18:39","","09:18:39","101","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1990/2019","1535","1","2019-10-22","Importao automatica de certificado","09:19:19","09:19:19","","09:19:19","101","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1991/2019","1535","1","2019-10-22","Importao automatica de certificado","09:20:26","09:20:26","","09:20:26","101","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1992/2019","1535","1","2019-10-23","Importao automatica de certificado","09:21:01","09:21:01","","09:21:01","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1993/2019","1535","1","2019-10-23","Importao automatica de certificado","09:21:20","09:21:20","","09:21:20","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1994/2019","1535","1","2019-10-23","Importao automatica de certificado","09:22:20","09:22:20","","09:22:20","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1995/2019","1535","0","2019-10-22","Importao automatica de certificado","09:22:34","09:22:34","","09:22:34","101","","","CT-R 2019-0021 EB  eq005lacch.pdf","2019-10-22","1","CT-R 2019-0021 EB  eq005lacch","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1996/2019","1535","1","2019-10-23","Importao automatica de certificado","09:24:17","09:24:17","","09:24:17","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1997/2019","1535","1","2019-10-22","Importao automatica de certificado","09:24:35","09:24:35","","09:24:35","101","","","","2019-10-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1998/2019","1535","1","2019-10-23","Importao automatica de certificado","09:28:44","09:28:44","","09:28:44","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1999/2019","1535","1","2019-10-23","Importao automatica de certificado","09:29:01","09:29:01","","09:29:01","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2000/2019","1535","1","2019-10-23","Importao automatica de certificado","09:36:03","09:36:03","","09:36:03","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2001/2019","1535","1","2019-10-23","Importao automatica de certificado","09:37:25","09:37:25","","09:37:25","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2002/2019","1535","1","2019-10-23","Importao automatica de certificado","09:38:10","09:38:10","","09:38:10","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2003/2019","1535","1","2019-10-24","Importao automatica de certificado","09:45:25","09:45:25","","09:45:25","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2004/2019","1535","1","2019-10-24","Importao automatica de certificado","09:46:11","09:46:11","","09:46:11","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2005/2019","1535","1","2019-10-24","Importao automatica de certificado","09:47:06","09:47:06","","09:47:06","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2006/2019","1535","1","2019-10-24","Importao automatica de certificado","09:48:34","09:48:34","","09:48:34","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2007/2019","1535","1","2019-10-24","Importao automatica de certificado","09:49:17","09:49:17","","09:49:17","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2008/2019","1535","1","2019-10-24","Importao automatica de certificado","09:50:10","09:50:10","","09:50:10","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2009/2019","1535","1","2019-10-24","Importao automatica de certificado","09:51:19","09:51:19","","09:51:19","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2010/2019","1535","1","2019-10-23","Importao automatica de certificado","09:51:42","09:51:42","","09:51:42","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2011/2019","1535","1","2019-10-24","Importao automatica de certificado","09:52:30","09:52:30","","09:52:30","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2012/2019","1535","1","2019-10-24","Importao automatica de certificado","09:52:45","09:52:45","","09:52:45","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2019","3678","1","2019-04-23","Importao automatica de certificado","09:56:46","09:56:46","","09:56:46","4","","","xrcb0001_23-04-19MP.pdf","2019-04-23","1","xrcb0001_23-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2013/2019","1535","1","2019-10-24","Importao automatica de certificado","09:58:37","09:58:37","","09:58:37","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2014/2019","1535","1","2019-10-24","Importao automatica de certificado","09:58:51","09:58:51","","09:58:51","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2018","3678","1","2018-07-24","Importao automatica de certificado","10:00:15","10:00:15","","10:00:15","4","","","xrhe0038_24-07-18MP.pdf","2018-07-24","1","xrhe0038_24-07-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2015/2019","1535","1","2019-10-24","Importao automatica de certificado","10:01:20","10:01:20","","10:01:20","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2019","3678","1","2019-04-01","Importao automatica de certificado","10:01:36","10:01:36","","10:01:36","4","","","xrpi0001_01-04-19MP.pdf","2019-04-01","1","xrpi0001_01-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2016/2019","1535","1","2019-10-23","Importao automatica de certificado","10:01:45","10:01:45","","10:01:45","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2019","3678","1","2019-04-01","Importao automatica de certificado","10:02:16","10:02:16","","10:02:16","4","","","xrpi0002_01-04-19MP.pdf","2019-04-01","1","xrpi0002_01-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2017/2019","1535","1","2019-10-24","Importao automatica de certificado","10:02:32","10:02:32","","10:02:32","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2018/2019","1535","1","2019-10-24","Importao automatica de certificado","10:02:52","10:02:52","","10:02:52","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2019","3678","1","2019-04-25","Importao automatica de certificado","10:03:11","10:03:11","","10:03:11","4","","","xrpu0001_25-04-19MP.pdf","2019-04-25","1","xrpu0001_25-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2019/2019","1535","1","2019-10-23","Importao automatica de certificado","10:03:45","10:03:45","","10:03:45","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2020/2019","1535","1","2019-10-23","Importao automatica de certificado","10:04:01","10:04:01","","10:04:01","101","","","","2019-10-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2021/2019","1535","1","2019-10-24","Importao automatica de certificado","10:09:09","10:09:09","","10:09:09","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2022/2019","1535","1","2019-09-24","Importao automatica de certificado","10:11:33","10:11:33","","10:11:33","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2023/2019","1535","0","2019-09-24","Importao automatica de certificado","10:11:55","10:11:55","","10:11:55","101","","","CT-R 2019-0066 MA  eq023lacri.pdf","2019-09-24","1","CT-R 2019-0066 MA  eq023lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2024/2019","1535","1","2019-09-24","Importao automatica de certificado","10:12:24","10:12:24","","10:12:24","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2025/2019","1535","1","2019-10-24","Importao automatica de certificado","10:15:05","10:15:05","","10:15:05","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2026/2019","1535","1","2019-09-24","Importao automatica de certificado","10:15:17","10:15:17","","10:15:17","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2027/2019","1535","1","2019-09-24","Importao automatica de certificado","10:16:53","10:16:53","","10:16:53","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2028/2019","1535","1","2019-10-25","Importao automatica de certificado","10:16:53","10:16:53","","10:16:53","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2029/2019","1535","1","2019-09-24","Importao automatica de certificado","10:17:33","10:17:33","","10:17:33","101","","","","2019-09-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2030/2019","1535","1","2019-10-24","Importao automatica de certificado","10:18:33","10:18:33","","10:18:33","101","","","","2019-10-24","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2031/2019","1535","0","2019-09-24","Importao automatica de certificado","10:18:45","10:18:45","","10:18:45","101","","","CT-R 2019-0065 MA  eq032lacri.pdf","2019-09-24","1","CT-R 2019-0065 MA  eq032lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2032/2019","1535","1","2019-10-25","Importao automatica de certificado","10:20:10","10:20:10","","10:20:10","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2033/2019","1535","1","2019-09-25","Importao automatica de certificado","10:22:52","10:22:52","","10:22:52","101","","","","2019-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2034/2019","1535","0","2019-09-25","Importao automatica de certificado","10:23:10","10:23:10","","10:23:10","101","","","CT-R 2019-0067 MA  eq057lacri.pdf","2019-09-25","1","CT-R 2019-0067 MA  eq057lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2035/2019","1535","1","2019-09-25","Importao automatica de certificado","10:23:30","10:23:30","","10:23:30","101","","","","2019-09-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4482/2019","3676","0","2019-11-05","<p>Foi trocado a bateria e realizado a solda do sensor na placa.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4486/2019","3676","1","2019-11-01","Importao automatica de certificado","13:41:30","13:41:30","","13:41:30","4","","","","2019-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4487/2019","3676","23","2019-11-05","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.6177.</p>","14:04:00","14:10:00","00:00","14:04:00","300","1","2019-11-26","","","0","","","","0","","2","19.6177","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3333/2019","3676","23","2019-11-05","<p><strong>Equipamento &aacute; 11</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Emiss&atilde;o de Pedido</strong>.</p>","14:11:00","14:20:00","00:00","14:11:00","300","1","2019-11-26","","","0","","","","0","","2","19.4821","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4488/2019","3676","1","2019-11-05","","","","","","4","1","","CXHC_PRO34-2019-11532RD.pdf","2019-10-31","1","2019-11532RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4489/2019","3676","1","2019-11-05","","","","","","4","1","","CXST_CE10PRO-2019-11525RD.pdf","2019-10-31","1","2019-11525RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4349/2019","3676","1","2019-11-05","","","","","","4","1","","CXST_CE12PRO-2019-11526RD.pdf","2019-10-31","1","2019-11526RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3907/2019","3676","1","2019-11-05","","","","","","4","1","","QIHE1169_MC-2019-11482RD.pdf","2019-10-22","1","2019-11482RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3885/2019","3676","1","2019-11-05","","","","","","4","1","","TIHC0058-2019-11506RD.pdf","2019-10-25","1","2019-11506RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4490/2019","3676","1","2019-11-05","","","","","","4","1","","TIHE0626-2019-11527RD.pdf","2019-10-31","1","2019-11527RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3830/2019","3676","1","2019-11-05","","","","","","4","1","","TIMG0020-2019-11430RD.pdf","2019-10-10","1","2019-11430RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3987/2019","3676","1","2019-11-05","","","","","","4","1","","WIHE0033-2019-11479RD.pdf","2019-10-22","1","2019-11479RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3991/2019","3676","1","2019-11-05","","","","","","4","1","","WIHE0072-2019-11391RD.pdf","2019-10-02","1","2019-11391RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4491/2019","3676","1","2019-11-05","","","","","","4","1","","WITB0015-2019-11535RD.pdf","2019-10-31","1","2019-11535RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3934/2019","3676","9","2019-11-05","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o, orientado ao usu&aacute;rio, caso o encontre, encaminhar o equipamento para sua regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4064/2019","3676","1","2019-11-05","","","","","","4","1","","CXHC_PRO05-2019-11353RD.pdf","2019-09-24","1","2019-11353RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3940/2019","3676","1","2019-11-05","","","","","","4","1","","PIMG0007-2019-11485RD.pdf","2019-09-24","1","2019-11485RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4483/2019","3676","0","2019-11-05","<p>Realizado ajuste na configura&ccedil;&atilde;o do term&ocirc;metro de &ordm;F para &ordm;C. Liberado para uso.</p>","15:43:00","15:45:00","00:00","15:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1802/2019","1535","0","2019-11-03","<p>Foram agrupados os sensores do termmetro e do validador, junto ao sensor do controlador. a diferena foi:</p>\n<p>Do Validador para o termmetro= 0,3 graus.</p>\n<p>Do Validador para o controlador= 1,7 graus.</p>\n<p>Feito correo do controlador, contemplando o ponto determinado pelo Chefe do Setor.</p>","11:10:00","18:00:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3888/2019","3676","1","2019-11-05","<p>31/10/2019 - Equipamento desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3827/2019","3676","1","2019-11-05","<p>31/10/2019 - Equipamento desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4152/2019","3676","0","2019-11-05","<p>Realizado a troca da pilha. Liberado para uso.</p>","15:54:00","16:00:00","00:00","15:54:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3826/2019","3676","1","2019-11-05","<p>31/10/2019 - Equipamento desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4038/2019","3676","1","2019-11-05","<p>31/10/2019 - Equipamento desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3934/2019","3676","1","2019-11-05","<p>31/10/2019 - Equipamento desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2055/2019","1535","1","2019-11-06","Importao automatica de certificado","09:15:34","09:15:34","","09:15:34","101","","","","2019-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2056/2019","1535","1","2019-11-06","Importao automatica de certificado","09:15:51","09:15:51","","09:15:51","101","","","","2019-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3257/2019","3676","0","2019-11-06","<p>Ap&oacute;s o per&iacute;odo de observa&ccedil;&atilde;o, o equipamento n&atilde;o apresentou mais nenhuma altera&ccedil;&atilde;o no seu funcionamento.</p>","09:45:00","09:47:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4055/2019","3676","0","2019-11-06","<p>Ap&oacute;s o per&iacute;odo de observa&ccedil;&atilde;o, o equipamento n&atilde;o apresenta o defeito informado.</p>","09:50:00","09:55:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","1651/2019","3676","0","2019-11-06","<p>Durante o per&iacute;odo do observa&ccedil;&atilde;o, o equipamento n&atilde;o apresentou nenhum defeito, sendo liberado para uso.</p>","10:10:00","10:14:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3587/2019","3676","1","2019-09-16","","","","","","7","1","","Hemocentro-Unicamp FL 14888 Setembro 2019.pdf","2019-09-16","1","36042/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4492/2019","3676","1","2019-09-16","Importao automatica de certificado","10:23:32","10:23:32","","10:23:32","4","","","Hemocentro-Unicamp FL 14888 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 14888 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2018","3678","1","2018-08-11","Importao automatica de certificado","10:25:05","10:25:05","","10:25:05","4","","","nphe0017_11-08-18MP.pdf","2018-08-11","1","nphe0017_11-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1086/2019","3676","1","2019-09-16","","","","","","7","1","","Hemocentro-Unicamp FL 17978 Setembro 2019.pdf","2019-09-16","1","36041/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2018","3678","1","2018-08-11","Importao automatica de certificado","10:25:55","10:25:55","","10:25:55","4","","","nphe0019_11-08-18MP.pdf","2018-08-11","1","nphe0019_11-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2018","3678","1","2018-08-01","Importao automatica de certificado","10:26:42","10:26:42","","10:26:42","4","","","nphe0045_01-08-18MP.pdf","2018-08-01","1","nphe0045_01-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4493/2019","3676","1","2019-09-16","Importao automatica de certificado","10:26:59","10:26:59","","10:26:59","4","","","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4494/2019","3676","1","2019-09-16","Importao automatica de certificado","10:27:33","10:27:33","","10:27:33","4","","","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2018","3678","1","2018-08-11","Importao automatica de certificado","10:28:33","10:28:33","","10:28:33","4","","","emphe0014_11-08-18MP.pdf","2018-08-11","1","emphe0014_11-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1074/2019","3676","1","2019-03-14","","","","","","7","1","","","2019-03-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2018","3678","1","2018-08-11","Importao automatica de certificado","10:29:04","10:29:04","","10:29:04","4","","","emphe0021_11-08-18MP.pdf","2018-08-11","1","emphe0021_11-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4495/2019","3676","1","2019-09-16","Importao automatica de certificado","10:29:32","10:29:32","","10:29:32","4","","","Hemocentro-Unicamp FL 3434 Setembro 2019.pdf","2019-09-16","1","Hemocentro-Unicamp FL 3434 Setembro 2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4496/2019","3676","1","2019-09-16","Importao automatica de certificado","10:30:06","10:30:06","","10:30:06","4","","","Hemocentro-Unicamp FL 3434 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 3434 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2018","3678","1","2018-08-05","Importao automatica de certificado","10:30:36","10:30:36","","10:30:36","4","","","esthe0005_05-08-18MP.pdf","2018-08-05","1","esthe0005_05-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3577/2019","3676","1","2019-09-16","","","","","","7","1","","Hemocentro-Unicamp FL 361.17 Setembro 2019.pdf","2019-09-16","1","36037/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4497/2019","3676","1","2019-09-16","Importao automatica de certificado","10:32:07","10:32:07","","10:32:07","4","","","Hemocentro-Unicamp FL 361.17 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 361.17 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2019","3678","1","2019-10-31","Importao automatica de certificado","10:33:53","10:33:53","","10:33:53","4","","","tche0157_31-10-19MP.pdf","2019-10-31","1","tche0157_31-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3592/2019","3676","1","2019-09-16","","","","","","7","1","","Hemocentro-Unicamp FL 684.16 Setembro 2019.pdf","2019-09-16","1","36039/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2018","3678","1","2018-12-10","Importao automatica de certificado","10:35:02","10:35:02","","10:35:02","4","","","xrhe0050_10-12-18MP.pdf","2018-12-10","1","xrhe0050_10-12-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4498/2019","3676","1","2019-09-16","Importao automatica de certificado","10:35:04","10:35:04","","10:35:04","4","","","Hemocentro-Unicamp FL 684.16 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 684.16 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3591/2019","3676","1","2019-09-16","","","","","","7","1","","Hemocentro-Unicamp FL 420.16 Setembro 2019.pdf","2019-09-16","1","36038/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4499/2019","3676","1","2019-09-16","Importao automatica de certificado","10:38:58","10:38:58","","10:38:58","4","","","Hemocentro-Unicamp FL 420.16 Setembro 2019 - Copia.pdf","2019-09-16","1","Hemocentro-Unicamp FL 420.16 Setembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4501/2019","3676","1","2019-10-28","Importao automatica de certificado","11:17:50","11:17:50","","11:17:50","4","","","AIHE0200 - Abbott - 10-2019.pdf","2019-10-28","1","AIHE0200 - Abbott - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4502/2019","3676","1","2019-11-01","Importao automatica de certificado","11:23:23","11:23:23","","11:23:23","4","","","","2019-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4078/2019","3676","6","2019-11-06","<p>Aguardando compre de term&ocirc;metro.</p>","11:36:00","11:40:00","00:00","11:36:00","300","1","2019-11-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4503/2019","3676","0","2019-11-06","<p>Desativado</p>","13:29:00","13:40:00","00:00","13:29:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4001/2019","3676","1","2019-11-06","","","","","","4","1","","AIHE0208-2019-11531RD.pdf","2019-10-31","1","2019-11531RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2057/2019","1535","1","2019-11-06","Importao automatica de certificado","10:06:26","10:06:26","","10:06:26","101","","","","2019-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","434/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0335 WY.pdf","2019-10-11","1","CT-R 2019-0335 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0336 WY.pdf","2019-10-11","1","CT-R 2019-0336 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0337 WY.pdf","2019-10-15","1","CT-R 2019-0337 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0673 RL.pdf","2019-10-08","1","CT-R 2019-0673 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0674 RL.pdf","2019-10-08","1","CT-R 2019-0674 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","430/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0681 RL.pdf","2019-10-08","1","CT-R 2019-0681 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","431/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0682 RL.pdf","2019-10-09","1","CT-R 2019-0682 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0685 RL.pdf","2019-10-10","1","CT-R 2019-0685 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0689 RL.pdf","2019-10-11","1","CT-R 2019-0689 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0690 RL.pdf","2019-10-15","1","CT-R 2019-0690 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","440/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0691 RL.pdf","2019-10-16","1","CT-R 2019-0691 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0692 RL.pdf","2019-10-16","1","CT-R 2019-0692 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0693 RL.pdf","2019-10-17","1","CT-R 2019-0693 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0694 RL.pdf","2019-10-17","1","CT-R 2019-0694 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2019","2239","1","2019-11-07","","","","","","387","1","","CT-R 2019-0704 RL.pdf","2019-10-18","1","CT-R 2019-0704 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2059/2019","1535","1","2019-10-18","Importao automatica de certificado","13:32:22","13:32:22","","13:32:22","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2058/2019","1535","0","2019-11-07","<p>&nbsp; &nbsp;Reparos na caixa do motor de exaust&atilde;o. Substitui&ccedil;&atilde;o da correia do motor. OK para uso.</p>","10:34:00","11:45:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2060/2019","1535","1","2019-10-11","Importao automatica de certificado","14:02:07","14:02:07","","14:02:07","101","","","","2019-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2061/2019","1535","1","2019-10-11","Importao automatica de certificado","14:02:25","14:02:25","","14:02:25","101","","","","2019-10-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2036/2019","1535","0","2019-11-07","<p>OK</p>","14:55:00","15:10:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4504/2019","3676","23","2019-11-07","<p>Aberto O.S. no CEB n&ordm;19.6230, encaminhado equipamento via patrim&ocirc;nio.</p>","15:19:00","15:25:00","00:00","15:19:00","300","1","2019-11-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4506/2019","3676","25","2019-11-07","<p>Equipamento encaminhado a calibra&ccedil;&atilde;o.</p>","15:49:00","16:00:00","00:00","15:49:00","300","1","2019-11-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","2434/2019","3676","3","2019-11-07","<p>Aguardando parecer t&eacute;cnico.</p>","16:08:00","16:10:00","00:00","16:08:00","300","1","2019-11-29","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4364/2019","3676","1","2019-11-06","","","","","","7","1","","AIHE0174 - VEOLIA - 11-2019.pdf","2019-11-06","1","RD0413-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2062/2019","1535","1","2019-11-06","Importao automatica de certificado","09:07:50","09:07:50","","09:07:50","101","","","","2019-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2063/2019","1535","1","2019-11-07","Importao automatica de certificado","09:09:43","09:09:43","","09:09:43","101","","","","2019-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4507/2019","3676","23","2019-11-08","<p>Aberto ordem de servio no CEB. (19.6188).</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","2019-11-30","","","0","","","","0","","0","19.6188","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2064/2019","1535","1","2019-09-27","Importao automatica de certificado","10:24:28","10:24:28","","10:24:28","101","","","","2019-09-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2065/2019","1535","1","2019-01-29","Importao automatica de certificado","10:25:27","10:25:27","","10:25:27","101","","","","2019-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2066/2019","1535","1","2019-01-29","Importao automatica de certificado","10:26:14","10:26:14","","10:26:14","101","","","","2019-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4508/2019","3676","0","2019-11-08","<p>Retirado tubo</p>","10:22:00","10:30:00","00:00","10:22:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4506/2019","3676","0","2019-11-08","<p>Calibrado, liberado para uso.</p>","12:03:00","12:05:00","00:00","12:03:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4254/2019","3676","4","2019-11-08","","","","","","4","1","","TIHC0026-2019-11599RD RNC.pdf","2019-11-08","0","2019-11599RD RNC","","","2","<p>Banho Seco excedeu o critrio de aceitao, pior desvio + Incerteza 1,299C. No conforme.</p>\n<table style=\"height: 121px;\" width=\"739\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 77px;\">Padro</td>\n<td style=\"text-align: center; width: 77px;\">L1</td>\n<td style=\"text-align: center; width: 77px;\">L2</td>\n<td style=\"text-align: center; width: 77px;\">L3</td>\n<td style=\"text-align: center; width: 77px;\">Mdia</td>\n<td style=\"text-align: center; width: 107px;\">Padro Corr.</td>\n<td style=\"text-align: center; width: 78px;\">Desvio</td>\n<td style=\"text-align: center; width: 117px;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">35</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 107px;\">35,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,095</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,107</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">37</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 77px;\">38,3</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 107px;\">37,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,127</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">39</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 107px;\">39,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,192</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4509/2019","3676","0","2019-11-08","<p>Usu&aacute;rio substituiu probe de amostra</p>","13:20:00","13:30:00","00:00","13:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4058/2019","3676","23","2019-11-08","<p>Equipamento ainda est no CEB.</p>","14:04:00","14:10:00","00:00","14:04:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4110/2019","3676","0","2019-11-08","<p>Equipamento substituido pelo AIHE0224</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4510/2019","3676","0","2019-11-08","<p>Realizado a troca da abra&ccedil;adeira. Liberado para uso.</p>","14:50:00","14:55:00","00:00","14:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4269/2019","3676","1","2019-11-08","<p>Preventiva n&atilde;o realizada equipamento parado.</p>","","","","","7","1","","","2019-11-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4272/2019","3676","1","2019-11-08","<p>Equipamento parado , nao realizado MP</p>","","","","","7","1","","","2019-11-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4282/2019","3676","1","2019-11-08","<p>Equipamento parado. MP n&atilde;o realizada</p>","","","","","7","1","","","2019-11-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3848/2019","3676","1","2019-10-30","","","","","","7","1","","","2019-10-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2015","157","1","2015-08-13","Importao automatica de certificado","16:56:17","16:56:17","","16:56:17","4","","","LBC-001-1   - 1 a +1 ago-16.pdf","2015-08-13","1","LBC-001-1   - 1 a +1 ago-16.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2067/2019","1535","1","2019-11-11","Importao automatica de certificado","13:17:25","13:17:25","","13:17:25","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2068/2019","1535","1","2019-11-11","Importao automatica de certificado","13:17:54","13:17:54","","13:17:54","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2069/2019","1535","1","2019-10-25","Importao automatica de certificado","13:19:09","13:19:09","","13:19:09","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2070/2019","1535","0","2019-10-25","Importao automatica de certificado","13:19:25","13:19:25","","13:19:25","101","","","9974 - CCL - EQ 094 BIMOL.pdf","2019-10-25","1","9974 - CCL - EQ 094 BIMOL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2071/2019","1535","1","2019-10-25","Importao automatica de certificado","13:23:27","13:23:27","","13:23:27","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2072/2019","1535","0","2019-10-25","Importao automatica de certificado","13:23:44","13:23:44","","13:23:44","101","","","9975 - CCL - EQ 096 BIMOL.pdf","2019-10-25","1","9975 - CCL - EQ 096 BIMOL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2073/2019","1535","1","2019-10-25","Importao automatica de certificado","13:26:22","13:26:22","","13:26:22","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2074/2019","1535","1","2019-10-25","Importao automatica de certificado","13:26:51","13:26:51","","13:26:51","101","","","9976 - CCL - EQ 004 MICOL.pdf","2019-10-25","1","9976 - CCL - EQ 004 MICOL","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4516/2019","3676","23","2019-11-11","<p>Aberto OS na Fresenius.&nbsp;</p>","13:40:00","14:00:00","00:00","13:40:00","7","1","2019-11-30","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4514/2019","3676","23","2019-11-11","<p>Verificado em loco e aberto OS no CEB (19.6277)</p>","14:32:00","14:40:00","00:00","14:32:00","7","1","2019-11-30","","","0","","","","0","","1","19.6277","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2019","3678","1","2019-11-09","Importao automatica de certificado","14:35:55","14:35:55","","14:35:55","4","","","TCHE 0136_09-11-19MP.pdf","2019-11-09","1","TCHE 0136_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2019","3678","1","2019-11-09","Importao automatica de certificado","14:38:32","14:38:32","","14:38:32","4","","","TCHE 0225_09-11-19MP.pdf","2019-11-09","1","TCHE 0225_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2019","3678","1","2019-11-09","Importao automatica de certificado","15:25:05","15:25:05","","15:25:05","4","","","TCHE 0277_09-11-19MP.pdf","2019-11-09","1","TCHE 0277_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4513/2019","3676","23","2019-11-11","<p>Aberto OS no CEB&nbsp;19.6281</p>","15:00:00","15:15:00","00:00","15:00:00","7","1","2019-11-30","","","0","","","","0","","2","19.6281","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2019","3678","1","2019-11-09","Importao automatica de certificado","15:36:32","15:36:32","","15:36:32","4","","","TCHE 0285_09-11-19MP.pdf","2019-11-09","1","TCHE 0285_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2019","3678","1","2019-11-09","Importao automatica de certificado","15:54:14","15:54:14","","15:54:14","4","","","TCHE 0288_09-11-19MP.pdf","2019-11-09","1","TCHE 0288_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4518/2019","3676","1","2019-11-11","Importao automatica de certificado","16:02:41","16:02:41","","16:02:41","4","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4033/2019","3676","1","2019-11-11","","","","","","7","1","","TICHE0031 - CEMEQ - 11-11-19.pdf","2019-11-11","1","124206/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2019","3678","1","2019-11-09","Importao automatica de certificado","16:58:17","16:58:17","","16:58:17","4","","","TCPI 0003_09-11-19MP.pdf","2019-11-09","1","TCPI 0003_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4077/2019","3676","0","2019-11-11","<p>Desativado pelo CEB conforme PTD 4869.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","WIPI0008 - CEB - PTD 4869 - OS 4077-2019.pdf","2019-11-11","0","","","","0","","2","4869","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2075/2019","1535","1","2019-11-11","Importao automatica de certificado","17:21:32","17:21:32","","17:21:32","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2076/2019","1535","1","2019-11-11","Importao automatica de certificado","17:21:44","17:21:44","","17:21:44","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2077/2019","1535","1","2019-11-11","Importao automatica de certificado","17:22:18","17:22:18","","17:22:18","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2078/2019","1535","1","2019-11-11","Importao automatica de certificado","17:22:33","17:22:33","","17:22:33","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2079/2019","1535","1","2019-11-11","Importao automatica de certificado","17:23:15","17:23:15","","17:23:15","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2080/2019","1535","1","2019-11-11","Importao automatica de certificado","17:23:29","17:23:29","","17:23:29","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2081/2019","1535","1","2019-11-11","Importao automatica de certificado","17:24:28","17:24:28","","17:24:28","101","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4515/2019","3676","0","2019-11-12","<p>Foi trocada a mola de amortecimento da tampa. Equipamento liberado para uso.</p>","09:00:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4169/2019","3676","1","2019-11-11","","","","","","338","1","","","2019-11-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4512/2019","3676","0","2019-11-12","<p>Testes. Sem defeito.</p>","10:40:00","11:20:00","00:00","10:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2019","3678","1","2019-11-09","Importao automatica de certificado","13:39:45","13:39:45","","13:39:45","249","","","TCPI 0007_09-11-19MP.pdf","2019-11-09","1","TCPI 0007_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2019","3678","1","2019-11-09","Importao automatica de certificado","13:42:35","13:42:35","","13:42:35","249","","","TCPI 0010_09-11-19MP.pdf","2019-11-09","1","TCPI 0010_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2019","3678","1","2019-11-09","Importao automatica de certificado","13:48:34","13:48:34","","13:48:34","249","","","TCPI 0016_09-11-19MP.pdf","2019-11-09","1","TCPI 0016_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2019","3678","1","2019-11-09","Importao automatica de certificado","13:50:36","13:50:36","","13:50:36","249","","","TCPI 0019_09-11-19MP.pdf","2019-11-09","1","TCPI 0019_09-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2019","3678","1","2019-04-02","Importao automatica de certificado","14:03:37","14:03:37","","14:03:37","249","","","TCPI 0015_02-04-19MP.pdf","2019-04-02","1","TCPI 0015_02-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2082/2019","1535","1","2019-10-31","Importao automatica de certificado","14:21:51","14:21:51","","14:21:51","101","","","CT 2019-10082 MA  eq007fiqal.pdf","2019-10-31","1","CT 2019-10082 MA  eq007fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2083/2019","1535","1","2019-10-31","Importao automatica de certificado","14:25:18","14:25:18","","14:25:18","101","","","CT 2019-10080 MA  eq024tuber.pdf","2019-10-31","1","CT 2019-10080 MA  eq024tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2019","3678","1","2019-10-09","Importao automatica de certificado","14:28:23","14:28:23","","14:28:23","249","","","cehe0002_09-10-19MP.pdf","2019-10-09","1","cehe0002_09-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2084/2019","1535","1","2019-10-30","Importao automatica de certificado","14:28:28","14:28:28","","14:28:28","101","","","CT 2019-10081 MA  eq047tuber.pdf","2019-10-30","1","CT 2019-10081 MA  eq047tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4353/2019","3676","4","2019-11-12","","","","","","4","1","","CXHC_PRO27-2019-11607RD RNC.pdf","2019-11-12","0","2019-11607RD RNC","","","2","<p>Constatado na calibrao, Termmetro 432 excedeu o critrio de aceitao, pior desvio + Incerteza 1,626C. No conforme.</p>\n<table style=\"height: 55px;\" width=\"745\">\n<tbody>\n<tr style=\"height: 15px;\">\n<td style=\"height: 15px; text-align: center;\" colspan=\"8\" width=\"624\">TERMMETRO DIGITAL - EXTERNO</td>\n<td style=\"height: 15px; text-align: center;\" width=\"121\">Termmetro</td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"height: 15px; text-align: center;\">-18,0</td>\n<td style=\"height: 15px; text-align: center;\">-18,5</td>\n<td style=\"height: 15px; text-align: center;\">-18,5</td>\n<td style=\"height: 15px; text-align: center;\">-18,6</td>\n<td style=\"height: 15px; text-align: center;\">-18,5</td>\n<td style=\"height: 15px; text-align: center;\">-17,7</td>\n<td style=\"height: 15px; text-align: center;\">-0,792</td>\n<td style=\"height: 15px; text-align: center;\">0,167</td>\n<td style=\"height: 40px; text-align: center;\" rowspan=\"3\">N314</td>\n</tr>\n<tr style=\"height: 10px;\">\n<td style=\"height: 10px; text-align: center;\">5,5</td>\n<td style=\"height: 10px; text-align: center;\">5,0</td>\n<td style=\"height: 10px; text-align: center;\">5,0</td>\n<td style=\"height: 10px; text-align: center;\">5,0</td>\n<td style=\"height: 10px; text-align: center;\">5,0</td>\n<td style=\"height: 10px; text-align: center;\">5,7</td>\n<td style=\"height: 10px; text-align: center;\">-0,681</td>\n<td style=\"height: 10px; text-align: center;\">0,107</td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"height: 15px; text-align: center;\">24,0</td>\n<td style=\"height: 15px; text-align: center;\">22,6</td>\n<td style=\"height: 15px; text-align: center;\">22,6</td>\n<td style=\"height: 15px; text-align: center;\">22,6</td>\n<td style=\"height: 15px; text-align: center;\">22,6</td>\n<td style=\"height: 15px; text-align: center;\">24,1</td>\n<td style=\"height: 15px; text-align: center;\"><strong>-1,519</strong></td>\n<td style=\"height: 15px; text-align: center;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4918/2019","3676","4","2019-12-03","","","","","","4","1","","TIHE0629-2019-11672RD RNC.pdf","2019-11-21","0","2019-11672RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Banho Seco excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,870&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 115px;\" width=\"766\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 756px;\" colspan=\"8\"><strong>TEMPERATURA</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">Padr&atilde;o</td>
\n<td style=\"text-align: center; width: 54px;\">L1</td>
\n<td style=\"text-align: center; width: 54px;\">L2</td>
\n<td style=\"text-align: center; width: 54px;\">L3</td>
\n<td style=\"text-align: center; width: 71px;\">M&eacute;dia</td>
\n<td style=\"text-align: center; width: 135px;\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center; width: 81px;\">Desvio</td>
\n<td style=\"text-align: center; width: 184px;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">35</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 71px;\">34,1</td>
\n<td style=\"text-align: center; width: 135px;\">34,2</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>0,796</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">39</td>
\n<td style=\"text-align: center; width: 54px;\">37,8</td>
\n<td style=\"text-align: center; width: 54px;\">37,6</td>
\n<td style=\"text-align: center; width: 54px;\">37,8</td>
\n<td style=\"text-align: center; width: 71px;\">37,8</td>
\n<td style=\"text-align: center; width: 135px;\">37,9</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>1,093</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">66</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 71px;\">62,1</td>
\n<td style=\"text-align: center; width: 135px;\">62,2</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>3,771</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2018","3678","1","2018-09-02","Importao automatica de certificado","15:41:31","15:41:31","","15:41:31","249","","","tche0021_02-09-18MP.pdf","2018-09-02","1","tche0021_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2018","3678","1","2018-09-02","Importao automatica de certificado","15:43:41","15:43:41","","15:43:41","249","","","tche0022_02-09-18MP.pdf","2018-09-02","1","tche0022_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2018","3678","1","2018-09-01","Importao automatica de certificado","15:45:32","15:45:32","","15:45:32","249","","","tche0023_01-09-18MP.pdf","2018-09-01","1","tche0023_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2018","3678","1","2018-09-01","Importao automatica de certificado","15:48:39","15:48:39","","15:48:39","249","","","tche0024_01-09-18MP.pdf","2018-09-01","1","tche0024_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2018","3678","1","2018-08-18","Importao automatica de certificado","15:51:16","15:51:16","","15:51:16","249","","","tche0027_18-08-18MP.pdf","2018-08-18","1","tche0027_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2018","3678","1","2018-08-18","Importao automatica de certificado","15:53:53","15:53:53","","15:53:53","249","","","tche0029_18-08-18MP.pdf","2018-08-18","1","tche0029_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2018","3678","1","2018-09-02","Importao automatica de certificado","15:57:20","15:57:20","","15:57:20","249","","","tche0036_02-09-18MP.pdf","2018-09-02","1","tche0036_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4520/2019","3676","23","2019-11-12","<p>Aberto chamado na Fresenius.</p>","15:40:00","16:00:00","00:00","15:40:00","7","1","2019-11-13","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4131/2019","3676","0","2019-11-12","<p>Equipamento ficou em observa&ccedil;&atilde;o e nao apresentou defeito.</p>","15:40:00","16:20:00","00:00","15:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2085/2019","1535","1","2019-11-12","Importao automatica de certificado","09:18:14","09:18:14","","09:18:14","189","","","","2019-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2086/2019","1535","1","2019-11-11","Importao automatica de certificado","09:19:52","09:19:52","","09:19:52","189","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2087/2019","1535","1","2019-11-11","Importao automatica de certificado","09:21:55","09:21:55","","09:21:55","189","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2088/2019","1535","1","2019-11-12","Importao automatica de certificado","09:22:20","09:22:20","","09:22:20","189","","","","2019-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2089/2019","1535","1","2019-11-12","Importao automatica de certificado","09:22:38","09:22:38","","09:22:38","189","","","","2019-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2018","3678","1","2018-02-10","Importao automatica de certificado","09:42:22","09:42:22","","09:42:22","249","","","TCHE 0038_10-02-18MP.pdf","2018-02-10","1","TCHE 0038_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2018","3678","1","2018-02-03","Importao automatica de certificado","09:45:03","09:45:03","","09:45:03","249","","","TCHE 0062_03-02-18MP.pdf","2018-02-03","1","TCHE 0062_03-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2018","3678","1","2018-08-18","Importao automatica de certificado","09:50:01","09:50:01","","09:50:01","249","","","TCHE 0063_18-08-18MP.pdf","2018-08-18","1","TCHE 0063_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2018","3678","1","2018-08-11","Importao automatica de certificado","09:55:14","09:55:14","","09:55:14","249","","","TCHE0066_11-08-18MP.pdf","2018-08-11","1","TCHE0066_11-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2018","3678","1","2018-02-03","Importao automatica de certificado","09:58:15","09:58:15","","09:58:15","249","","","TCHE0067_03-02-18MP.pdf","2018-02-03","1","TCHE0067_03-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2018","3678","1","2018-11-10","Importao automatica de certificado","10:00:49","10:00:49","","10:00:49","249","","","TCHE0068_10-11-18MP.pdf","2018-11-10","1","TCHE0068_10-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2018","3678","1","2018-09-02","Importao automatica de certificado","10:03:56","10:03:56","","10:03:56","249","","","TCHE0069_02-09-18MP.pdf","2018-09-02","1","TCHE0069_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2018","3678","1","2018-08-18","Importao automatica de certificado","10:06:47","10:06:47","","10:06:47","249","","","TCHE0070_18-08-18MP.pdf","2018-08-18","1","TCHE0070_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4505/2019","3676","0","2019-11-13","<p>Realizado a troca da pilha.Liberado para uso.</p>","11:27:00","11:30:00","00:00","11:27:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4517/2019","3676","0","2019-11-13","<p>Realizado a troca da bateria. Liberado para uso.</p>","11:50:00","12:00:00","00:00","11:50:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4516/2019","3676","23","2019-11-11","<p>Servi&ccedil;o Fresenius</p>","16:00:00","16:10:00","00:00","16:00:00","7","1","2019-11-14","","","0","","","","0","","0","63508","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4516/2019","3676","0","2019-11-13","<p>Servi&ccedil;o concluido pela Fresenius.</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","","AIHE0114 - FRESENIUS - OS 4516-2019.pdf","2019-11-13","0","","","","0","","0","63509","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2091/2019","1535","1","2019-10-25","Importao automatica de certificado","09:45:41","09:45:41","","09:45:41","101","","","","2019-10-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3059/2018","3676","2","2019-11-14","<p>Equipamento ligado e testado. Funcionou normalmente . Aguardando transporte e instala&ccedil;&atilde;o</p>","13:41:00","14:00:00","00:00","13:41:00","7","1","","","","0","","","","0","","0","18.7362","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2019","3678","1","2019-11-14","Importao automatica de certificado","13:44:09","13:44:09","","13:44:09","249","","","TCHE0265_14-11-19MP.jpg","2019-11-14","1","TCHE0265_14-11-19MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4244/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3331/2019","3676","0","2019-08-23","<p>Reparo na porta. Equipamento liberado.</p>","13:00:00","14:00:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3628/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3372/2019","3676","23","2019-08-30","<p>Aberto OS no CEB.(20.50)</p>","11:00:00","11:10:00","00:00","11:00:00","7","1","2020-01-30","","","0","","","","0","","0","20.50","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2147/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3378/2019","3676","0","2019-09-03","<p>Desacongelado , realizados testes e liberado para uso.</p>","11:00:00","12:00:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4164/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4421/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4171/2019","3676","1","2019-11-14","","","","","","338","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4046/2019","3676","0","2019-10-09","<p>Equipamento desinstalado.</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1093/2019","3676","1","2019-11-14","<p>Nao realizada equipamento desinstalado</p>","","","","","7","1","","","2019-11-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4521/2019","3676","23","2019-11-14","<p>aberta os no ceb 19.6335</p>","13:50:00","14:00:00","00:00","00:00:00","338","1","2019-11-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4524/2019","3676","3","2019-11-14","<p>Aberto OS no CEB n&deg; 19.6341</p>","14:30:00","14:35:00","00:00","14:30:00","6","1","2019-11-22","","","0","","","","0","","2","19.6341","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4026/2019","3676","0","2019-10-31","<p>Servi&ccedil;o concluido Abbott</p>","13:30:00","14:30:00","00:00","13:30:00","7","1","","AIHE0200 - ABBOTT - OS 4026-2019.pdf","2019-10-31","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2018","3678","1","2018-11-10","Importao automatica de certificado","14:59:29","14:59:29","","14:59:29","249","","","tche 0110_10-11-18mp.pdf","2018-11-10","1","tche 0110_10-11-18mp.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2018","3678","1","2018-02-10","Importao automatica de certificado","15:01:43","15:01:43","","15:01:43","249","","","tche 0122_10-02-18MP.pdf","2018-02-10","1","tche 0122_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2018","3678","1","2018-02-10","Importao automatica de certificado","15:05:01","15:05:01","","15:05:01","249","","","tche 0123_10-02-18MP.pdf","2018-02-10","1","tche 0123_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4054/2019","3676","0","2019-10-11","<p>Limpeza do dreno</p>","15:00:00","15:30:00","00:00","15:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2018","3678","1","2018-09-09","Importao automatica de certificado","15:07:35","15:07:35","","15:07:35","249","","","tche 0132_09-09-18MP.pdf","2018-09-09","1","tche 0132_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2018","3678","1","2018-09-08","Importao automatica de certificado","15:10:02","15:10:02","","15:10:02","249","","","tche 0133_08-09-18MP.pdf","2018-09-08","1","tche 0133_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2018","3678","1","2018-09-08","Importao automatica de certificado","15:12:45","15:12:45","","15:12:45","249","","","tche 0134_08-09-18MP.pdf","2018-09-08","1","tche 0134_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2018","3678","1","2018-02-10","Importao automatica de certificado","15:16:11","15:16:11","","15:16:11","249","","","tche 137_10-02-18MP.pdf","2018-02-10","1","tche 137_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4113/2019","3676","0","2019-10-25","<p>Limpeza do sensor.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4522/2019","3676","3","2019-11-14","<p>Solicitado atendimento Abbott&nbsp;C1415518</p>","15:00:00","15:10:00","00:00","15:00:00","6","1","2019-11-15","","","0","","","","0","","1","C1415518","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4519/2019","3676","0","2019-11-12","<p>Reiniciado equipamento .</p>","10:00:00","10:40:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4128/2019","3676","23","2019-10-30","<p>Provavel problema no lote de placas, equipamento ficara em observa&ccedil;&atilde;o</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","2019-11-21","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4003/2019","3676","1","2019-11-11","","","","","","7","1","","QIHE1187 - FRESENIUS - 11-2019.pdf","2019-11-11","1","54922","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4527/2019","3676","1","2019-11-11","Importao automatica de certificado","09:10:08","09:10:08","","09:10:08","7","","","QIHE1037 - FRESENIUS - 11-2019.pdf","2019-11-11","1","QIHE1037 - FRESENIUS - 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4002/2019","3676","1","2019-11-11","","","","","","7","1","","QIHE1186 - FRESENIUS - 11-2019.pdf","2019-11-11","1","54913","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4528/2019","3676","1","2019-11-11","Importao automatica de certificado","09:14:13","09:14:13","","09:14:13","7","","","QIHE1040 - FRESENIUS - 11-2019.pdf","2019-11-11","1","QIHE1040 - FRESENIUS - 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4529/2019","3676","1","2019-11-01","Importao automatica de certificado","10:10:11","10:10:11","","10:10:11","7","","","","2019-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4010/2019","3676","1","2019-11-05","","","","","","6","1","","AIHE0212 - Biometrix - 11-2019.pdf","2019-11-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4426/2019","3676","1","2019-11-06","","","","","","6","1","","AIHE0213 - Biometrix - 11-2019.pdf","2019-11-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2094/2019","1535","1","2019-09-17","Importao automatica de certificado","09:31:40","09:31:40","","09:31:40","189","","","","2019-09-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4526/2019","3676","0","2019-11-18","<p>Realizado a troca da bateria, e, a solda de uma via do flat cable. Bateria fornecida pelo C.E.B pela O.S 19.6342</p>","09:30:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6342","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4532/2019","3676","0","2019-11-18","<p>Borracha de veda&ccedil;&atilde;o da tampa deslocada.</p>","10:40:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4078/2019","3676","0","2019-11-18","<p>Term&ocirc;metro com mau contato no sensor, sem conserto, substitu&iacute;do pelo term&ocirc;metro (695). Calibrado. Liberado para uso.</p>","11:16:00","11:20:00","00:00","11:16:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4523/2019","3676","0","2019-11-18","<p>Ajustado o ponteiro no ponto inicial.</p>","11:00:00","11:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2095/2019","1535","1","2019-07-31","Importao automatica de certificado","11:20:23","11:20:23","","11:20:23","189","","","","2019-07-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2096/2019","1535","1","2019-07-02","Importao automatica de certificado","11:22:23","11:22:23","","11:22:23","189","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3787/2019","3676","0","2019-11-18","<p>Consertado pelo t&eacute;cnico SOTELAB, realizado a verifica&ccedil;&atilde;o apos conserto. Liberado para uso.&nbsp;&nbsp;</p>","13:28:00","13:30:00","00:00","13:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4535/2019","3676","23","2019-11-18","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.6429, encaminhado equipamento via patrim&ocirc;nio.</p>","15:45:00","15:48:00","00:00","15:45:00","300","1","2019-12-05","","","0","","","","0","","2","19.6429","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4536/2019","3676","23","2019-11-18","<p>Aberto O.S. no CEB n&ordm;&nbsp;19.6430, encaminhado via patrim&ocirc;nio.</p>","15:54:00","15:55:00","00:00","15:54:00","300","1","2019-12-05","","","0","","","","0","","2","19.6430","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2099/2019","1535","1","2019-11-18","Importao automatica de certificado","08:55:03","08:55:03","","08:55:03","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2100/2019","1535","1","2019-11-18","Importao automatica de certificado","08:55:54","08:55:54","","08:55:54","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2101/2019","1535","1","2019-11-18","Importao automatica de certificado","08:56:38","08:56:38","","08:56:38","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2102/2019","1535","1","2019-11-18","Importao automatica de certificado","08:57:09","08:57:09","","08:57:09","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2103/2019","1535","1","2019-11-18","Importao automatica de certificado","08:58:07","08:58:07","","08:58:07","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2104/2019","1535","1","2019-11-18","Importao automatica de certificado","09:12:58","09:12:58","","09:12:58","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2105/2019","1535","1","2019-11-18","Importao automatica de certificado","09:34:30","09:34:30","","09:34:30","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2106/2019","1535","1","2019-11-18","Importao automatica de certificado","09:36:05","09:36:05","","09:36:05","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2107/2019","1535","1","2019-11-18","Importao automatica de certificado","09:39:38","09:39:38","","09:39:38","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2108/2019","1535","1","2019-11-18","Importao automatica de certificado","09:40:35","09:40:35","","09:40:35","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2109/2019","1535","1","2019-11-18","Importao automatica de certificado","10:05:08","10:05:08","","10:05:08","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2110/2019","1535","1","2019-11-18","Importao automatica de certificado","10:07:15","10:07:15","","10:07:15","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2111/2019","1535","1","2019-11-18","Importao automatica de certificado","10:08:10","10:08:10","","10:08:10","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2112/2019","1535","1","2019-11-18","Importao automatica de certificado","10:09:31","10:09:31","","10:09:31","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2113/2019","1535","1","2019-11-18","Importao automatica de certificado","10:10:17","10:10:17","","10:10:17","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2114/2019","1535","1","2019-11-18","Importao automatica de certificado","10:11:12","10:11:12","","10:11:12","189","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4249/2019","3676","1","2019-11-19","","","","","","338","1","","","2019-11-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4160/2019","3676","1","2019-11-19","","","","","","338","1","","","2019-11-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4266/2019","3676","1","2019-11-19","","","","","","338","1","","","2019-11-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4161/2019","3676","1","2019-11-19","","","","","","338","1","","","2019-11-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4533/2019","3676","0","2019-11-19","<p>Realizado a troca da pilha. Liberado para uso.</p>","11:52:00","12:00:00","00:00","11:52:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3373/2019","3676","3","2019-09-05","<p>N&atilde;o foi evidenciado defeito pelo CEB</p>","15:10:00","15:20:00","00:00","15:10:00","6","1","2019-09-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3373/2019","3676","0","2019-11-11","<p>Ajustado off set do equipamento. Calibrado ok</p>","15:13:00","16:00:00","00:00","15:13:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4539/2019","3676","1","2019-10-23","Importao automatica de certificado","15:47:36","15:47:36","","15:47:36","6","","","AIHE0168 - ThermoFisher - 10-19.pdf","2019-10-23","1","AIHE0168 - ThermoFisher - 10-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4540/2019","3676","1","2019-10-23","Importao automatica de certificado","15:48:31","15:48:31","","15:48:31","6","","","AIHE0168 - Lamev - 10-2019.pdf","2019-10-23","1","AIHE0168 - Lamev - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2117/2019","1535","1","2019-11-06","Importao automatica de certificado","16:03:27","16:03:27","","16:03:27","101","","","CT 2019-10083 MA  eq 007comec.pdf","2019-11-06","1","CT 2019-10083 MA  eq 007comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2118/2019","1535","1","2019-11-06","Importao automatica de certificado","16:04:16","16:04:16","","16:04:16","101","","","CT 2019-10084 MA  eq016comec.pdf","2019-11-06","1","CT 2019-10084 MA  eq016comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2119/2019","1535","1","2019-11-12","Importao automatica de certificado","16:05:26","16:05:26","","16:05:26","101","","","CT 2019-10085 MA  eq047lacri.pdf","2019-11-12","1","CT 2019-10085 MA  eq047lacri.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4118/2019","3676","0","2019-11-19","<p>Realizados teste equipamento liberado para uso.</p>","16:14:00","16:20:00","00:00","16:14:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4135/2019","3676","23","2019-11-19","<p>Recebido equipamento do CEB onde foi realizados teste e apareceu um defeito intermitente n&atilde;o esta pesando corretamente. Aberto novamente O.S. no CEB n&ordm;19.6459 e encaminhado via patrim&ocirc;nio.</p>","16:54:00","17:00:00","00:00","16:54:00","300","1","2019-12-05","","","0","","","","0","","2","19.6459","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4099/2019","3676","0","2019-10-23","<p>Realizado manuten&ccedil;&atilde;o. Equipamento liberado para uso.</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","AIHE0120 - PerkinElmer - OS 4099-2019.pdf","2019-10-23","0","","","","0","","1","WO-00554108","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2125/2019","1535","1","2019-09-12","Importao automatica de certificado","11:49:36","11:49:36","","11:49:36","189","","","","2019-09-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4450/2019","3676","0","2019-11-21","<p>Realizado a troca da bateria.&nbsp;</p>","15:46:00","16:00:00","00:00","15:46:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4531/2019","3676","0","2019-11-21","<p>Fixado a etiqueta. Liberado para uso.</p>","16:21:00","16:25:00","00:00","16:21:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4545/2019","3676","6","2019-11-21","<p>Term&ocirc;metro sem conserto (641), aguardando pedido de compra.</p>","16:25:00","16:30:00","00:00","16:25:00","300","1","2019-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4546/2019","3676","0","2019-11-21","<p>Realizado a solda do sensor. Liberado para o uso.</p>","16:28:00","16:30:00","00:00","16:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2126/2019","1535","1","2019-07-17","Importao automatica de certificado","16:36:35","16:36:35","","16:36:35","189","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2127/2019","1535","1","2019-07-17","Importao automatica de certificado","16:36:56","16:36:56","","16:36:56","189","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2128/2019","1535","1","2019-07-17","Importao automatica de certificado","16:37:17","16:37:17","","16:37:17","189","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4541/2019","3676","0","2019-11-21","<p>Ligado equipamento</p>","11:00:00","11:10:00","00:00","11:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4544/2019","3676","23","2019-11-21","<p>Aberto OS no CEB&nbsp;19.6487</p>","17:07:00","17:15:00","00:00","17:07:00","7","1","2019-11-30","","","0","","","","0","","0","19.6487","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4547/2019","3676","0","2019-10-31","<p>Realizado limpeza do disco. Equipamento liberado para uso.</p>","08:30:00","12:30:00","00:00","08:30:00","6","1","","AIHE0121 - Qiagen - OS 4547-2019.pdf","2019-10-31","0","","","","0","","1","1-51375163","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4500/2019","3676","0","2019-11-22","<p>Foi realizada a troca da bateria de emergncia. O.S de bateria C.E.B 19.5979</p>","09:40:00","10:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4549/2019","3676","3","2019-11-22","<p>Agendado atendimento para 26/11.</p>","11:26:00","11:30:00","00:00","11:26:00","6","1","2019-11-26","","","0","","","","0","","1","","7","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4418/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4188/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4374/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4376/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4417/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4184/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3668/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4387/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4378/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-22","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4167/2019","3676","1","2019-11-21","","","","","","300","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4511/2019","3676","0","2019-11-22","<p>Realizado a solda do sensor. Liberado para uso.</p>","16:00:00","16:05:00","00:00","16:00:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4085/2019","3676","23","2019-11-22","<p>Aguardando laudo de desativa&ccedil;&atilde;o do CEB.</p>","16:11:00","16:15:00","00:00","16:11:00","300","1","2019-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3326/2019","3676","23","2019-11-22","<p>Equipamento no CEB &agrave; 10&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Emiss&atilde;o de Pedido</strong>.</p>","16:15:00","16:20:00","00:00","16:15:00","300","1","2019-12-05","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4112/2019","3676","23","2019-11-22","<p>Equipamento no CEB <strong>21</strong>dia(s) no estado<strong>Aquisio de Material</strong>.</p>","16:20:00","16:25:00","00:00","16:20:00","300","1","2019-12-05","","","0","","","","0","","2","19.5888","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3386/2019","3676","23","2019-11-22","<p>Aguardando chegada de equipamento.</p>","16:23:00","16:25:00","00:00","16:23:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4551/2019","3676","0","2019-11-22","<p>Realizado a troca da placa, calibra&ccedil;&atilde;o. Liberado para uso.</p>","16:43:00","16:45:00","00:00","16:43:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4362/2019","3676","1","2019-11-22","","","","","","6","1","","AIHE0197 - C-0263-19 - NUTS - 11-2019.pdf","2019-11-22","1","C-0263-19 NUTS","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4361/2019","3676","1","2019-11-12","","","","","","6","1","","AIHE0200 - Balitek - CHE0137 11-2019.pdf","2019-11-12","1","CHE0137/2019 - Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2559/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4225/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4235/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4207/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4420/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4209/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4294/2019","3676","1","2019-11-25","","","","","","300","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3673/2019","3676","23","2019-11-25","<p>Equipamento &aacute;<strong> 32</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</p>","16:43:00","16:45:00","00:00","16:43:00","300","1","2019-12-06","","","0","","","","0","","2","19.5465","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3776/2019","3676","23","2019-11-25","<div class=\"ui-grid-col-1\">&nbsp;<strong>Aguardando Vinda do Equipamento (Campo-NEC)</strong>.</div>","16:44:00","16:46:00","00:00","16:44:00","300","1","2019-12-06","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3056/2019","3676","1","2019-11-25","<p>MP n&atilde;o realizada. Equipamento est&aacute; parado, fora de uso.</p>","","","","","7","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3071/2019","3676","1","2019-11-25","<p>MP n&atilde;o realizada. Equipamento est&aacute; parado, fora de uso.</p>","","","","","7","1","","","2019-11-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4520/2019","3676","0","2019-11-13","<p>Equipamento liberado para uso.</p>","15:00:00","16:30:00","00:00","15:00:00","7","1","","AIHE0068 - Fresenius - OS 4520-2019.pdf","2019-11-13","0","","","","0","","1","74154","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2130/2019","1535","1","2019-10-29","Importao automatica de certificado","11:41:10","11:41:10","","11:41:10","101","","","CT-R 2019-1633 CL  eq031imuno.pdf","2019-10-29","1","CT-R 2019-1633 CL  eq031imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2131/2019","1535","1","2019-10-31","Importao automatica de certificado","11:42:39","11:42:39","","11:42:39","101","","","CT-R 2019-1636 CL  eq063searc.pdf","2019-10-31","1","CT-R 2019-1636 CL  eq063searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2132/2019","1535","1","2019-10-30","Importao automatica de certificado","11:44:12","11:44:12","","11:44:12","101","","","CT-R 2019-1637 CL  eq064searc.pdf","2019-10-30","1","CT-R 2019-1637 CL  eq064searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2133/2019","1535","1","2019-10-29","Importao automatica de certificado","11:45:57","11:45:57","","11:45:57","101","","","CT-R 2019-1638 CL  eq065searc.pdf","2019-10-29","1","CT-R 2019-1638 CL  eq065searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2134/2019","1535","1","2019-10-31","Importao automatica de certificado","11:49:15","11:49:15","","11:49:15","101","","","CT-R 2019-1639 CL  eq024imuno.pdf","2019-10-31","1","CT-R 2019-1639 CL  eq024imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2135/2019","1535","1","2019-11-01","Importao automatica de certificado","12:56:36","12:56:36","","12:56:36","101","","","CT-R 2019-1640 CL  eq104fiqal.pdf","2019-11-01","1","CT-R 2019-1640 CL  eq104fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2136/2019","1535","1","2019-11-06","Importao automatica de certificado","12:58:40","12:58:40","","12:58:40","101","","","CT-R 2019-1641 CL  eq092fiqal.pdf","2019-11-06","1","CT-R 2019-1641 CL  eq092fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2129/2019","1535","0","2019-11-25","<p>&nbsp; &nbsp;Substitui&ccedil;&atilde;o de placa danificada. OK para uso.</p>","08:55:00","11:44:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2124/2019","1535","0","2019-11-26","<p>Feita averigua&ccedil;&atilde;o com Cappo e termopar. 124,6&deg;C. OK para uso.</p>","09:00:00","11:45:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2092/2019","1535","2","2019-11-26","<p>&nbsp; &nbsp;Feito verifica&ccedil;&atilde;o com o CAPPO e termopar.&nbsp; 124,6&deg;C. OK para uso. Foi solicitada vina de t&eacute;cnico para nova qualifica&ccedil;&atilde;o.</p>","09:00:00","11:45:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4204/2019","3676","1","2019-11-26","","","","","","300","1","","","2019-11-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4240/2019","3676","1","2019-11-26","<p>Aberto OS no CEB n&ordm;&nbsp;19.6538.</p>","","","","","300","1","","","2019-11-26","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4186/2019","3676","1","2019-11-26","","","","","","300","1","","","2019-11-26","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4226/2019","3676","1","2019-11-26","","","","","","300","1","","","2019-11-26","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4560/2019","3676","23","2019-11-26","<p>Aberto O.S no CEB n&ordm;19.6538.</p>","15:14:00","15:20:00","00:00","15:14:00","300","1","2019-12-06","","","0","","","","0","","2","19.6538","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4550/2019","3676","0","2019-11-26","<p>Realizado a solda do sensor na placa.Liberado para uso.</p>","16:08:00","16:10:00","00:00","16:08:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4557/2019","3676","0","2019-11-26","<p>Realizado a troca do display.Liberado para uso.</p>","16:11:00","16:13:00","00:00","16:11:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3364/2019","3676","0","2019-08-29","<p>TROCA DA ISOLA&Ccedil;&Atilde;O DA TUBULA&Ccedil;&Atilde;O DE SUC&Ccedil;&Atilde;O</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3802/2019","3676","0","2019-10-08","<p>Realizado certifica&ccedil;&atilde;o do equipamento</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4549/2019","3676","0","2019-11-26","<p>OS Concluida</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","AIBO0006 - CEI - OS 4549-2019.pdf","2019-11-26","0","","","","0","","0","","7","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4379/2019","3676","1","2019-11-18","","","","","","7","1","","","2019-11-18","1","19.6135","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4562/2019","3676","1","2019-11-18","Importao automatica de certificado","11:22:16","11:22:16","","11:22:16","7","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4399/2019","3676","1","2019-11-18","","","","","","7","1","","","2019-11-18","1","19.6137","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4563/2019","3676","1","2019-11-18","Importao automatica de certificado","11:24:52","11:24:52","","11:24:52","7","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3190/2019","3676","1","2019-11-18","","","","","","7","1","","","2019-11-18","1","19.6141","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4156/2019","3676","1","2019-11-18","","","","","","7","1","","","2019-11-18","1","19.6142","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4564/2019","3676","1","2019-11-18","Importao automatica de certificado","11:35:46","11:35:46","","11:35:46","7","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3822/2019","3676","1","2019-11-27","","","","","","338","1","","","2019-11-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4415/2019","3676","1","2019-11-27","","","","","","338","1","","","2019-11-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4231/2019","3676","1","2019-11-27","","","","","","338","1","","","2019-11-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4218/2019","3676","1","2019-11-27","","","","","","338","1","","","2019-11-27","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4554/2019","3676","0","2019-11-27","<p>Foi colocado uma nova etiqueta no equipamento.</p>","13:10:00","13:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4402/2019","3676","1","2019-11-27","","","","","","300","1","","","2019-11-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4128/2019","3676","0","2019-11-07","<p>Equipamento funcionando normalmente. Equipamento liberado para uso.</p>","14:00:00","14:40:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4143/2019","3676","23","2019-11-27","<p>Aguardando or&ccedil;amento.</p>","14:13:00","14:20:00","00:00","14:13:00","7","1","2020-01-30","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2116/2019","1535","1","2019-11-27","","","","","","101","1","","CT-R 2019-0058 MA R1.pdf","2019-09-03","1","CT-R 2019-0058 MA  eq117micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4149/2019","3676","0","2019-11-27","<p>Tratada na OS 4520/2019</p>","15:23:00","16:00:00","00:00","15:23:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4561/2019","3676","0","2019-11-27","<p>Realizado a troca da pilha. Liberado para uso.</p>","15:38:00","15:40:00","00:00","15:38:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4487/2019","3676","0","2019-11-27","<p>Servi&ccedil;o realizado pelo CEB - (REGULAGEM DOS PARAMETROS DE ALARME). Liberado para uso.</p>","16:04:00","16:10:00","00:00","16:04:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3333/2019","3676","23","2019-11-27","<div class=\"ui-grid-col-1\"><strong>15</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Emiss&atilde;o de Pedido</strong>.</div>","16:08:00","16:10:00","00:00","16:08:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4537/2019","3676","0","2019-11-11","<p>OS concluida pelo usu&aacute;rio via email.</p>","16:00:00","16:40:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4553/2019","3676","0","2019-11-28","<p>Realizado a solda do sensor na placa. Liberado para uso.</p>","13:58:00","14:00:00","00:00","13:58:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4555/2019","3676","3","2019-11-28","<p>Aguardando conserto externo.</p>","14:17:00","14:20:00","00:00","14:17:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4570/2019","3676","1","2019-10-21","Importao automatica de certificado","16:00:06","16:00:06","","16:00:06","6","","","AIHC0014 - Ashland - 10-2019.pdf","2019-10-21","1","AIHC0014 - Ashland - 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2140/2019","1535","1","2019-06-03","Importao automatica de certificado","08:55:45","08:55:45","","08:55:45","101","","","","2019-06-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4363/2019","3676","1","2019-11-18","","","","","","6","1","","AIHE0197 - Fresenius - 11-19.pdf","2019-11-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4371/2019","3676","1","2019-11-29","","","","","","4","1","","AIHC0014-2019-11611RD.pdf","2019-11-12","1","2019-11611RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4357/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO01-2019-11550RD.pdf","2019-11-04","1","2019-11550RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4356/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO09-2019-11545RD.pdf","2019-11-04","1","2019-11545RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4354/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO24-2019-11546RD.pdf","2019-11-04","1","2019-11546RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4352/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO30-2019-11547RD.pdf","2019-11-04","1","2019-11547RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4351/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO31-2019-11548RD.pdf","2019-11-04","1","2019-11548RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4350/2019","3676","1","2019-11-29","","","","","","4","1","","CXHC_PRO32-2019-11549RD.pdf","2019-11-04","1","2019-11549RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4575/2019","3676","1","2019-11-29","","","","","","4","1","","EIHE0007-2019-11669RD.pdf","2019-11-19","1","2019-11669RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4339/2019","3676","1","2019-11-29","","","","","","4","1","","PIHE0060-2019-11666RD.pdf","2019-11-19","1","2019-11666RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4337/2019","3676","1","2019-11-29","","","","","","4","1","","PIHE0066-2019-11661RD.pdf","2019-11-19","1","2019-11661RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4333/2019","3676","1","2019-11-29","","","","","","4","1","","PIHE0098-2019-11691RD.pdf","2019-11-22","1","2019-11691RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4325/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0155-2019-11640RD.pdf","2019-11-18","1","2019-11640RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4324/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0177-2019-11671RD.pdf","2019-11-19","1","2019-11671RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4323/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0285-2019-11670RD.pdf","2019-11-19","1","2019-11670RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4322/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0437-2019-11601RD.pdf","2019-11-08","1","2019-11601RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4321/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0589-2019-11705RD.pdf","2019-11-25","1","2019-11705RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4320/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0590-2019-11706RD.pdf","2019-11-25","1","2019-11706RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4318/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0604-2019-11675RD.pdf","2019-11-21","1","2019-11675RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4317/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0608-2019-11707RD.pdf","2019-11-25","1","2019-11707RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4316/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0737-2019-11591RD.pdf","2019-11-08","1","2019-11591RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4314/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0800-2019-11648RD.pdf","2019-11-18","1","2019-11648RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4313/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0807-2019-11639RD.pdf","2019-11-18","1","2019-11639RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4312/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0815-2019-11592RD.pdf","2019-11-08","1","2019-11592RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4310/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0816-2019-11593RD.pdf","2019-11-08","1","2019-11593RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4311/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0817-2019-11594RD.pdf","2019-11-08","1","2019-11594RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4309/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE0996-2019-11690RD.pdf","2019-11-22","1","2019-11690RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4306/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1003-2019-11676RD.pdf","2019-11-21","1","2019-11676RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4305/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1055-2019-11595RD.pdf","2019-11-08","1","2019-11595RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4304/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1056-2019-11596RD.pdf","2019-11-08","1","2019-11596RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4301/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1141-2019-11700RD.pdf","2019-11-25","1","2019-11700RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4300/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1144-2019-11701RD.pdf","2019-11-25","1","2019-11701RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4298/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1163-2019-11695RD.pdf","2019-11-22","1","2019-11695RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4297/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1177-2019-11673RD.pdf","2019-11-21","1","2019-11673RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4296/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1179-2019-11674RD.pdf","2019-11-21","1","2019-11674RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4578/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1218-2019-11712RD.pdf","2019-11-26","1","2019-11712RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4579/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1219-2019-11713RD.pdf","2019-11-26","1","2019-11713RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4580/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1220-2019-11714RD.pdf","2019-11-26","1","2019-11714RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4574/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1221-2019-11715RD.pdf","2019-11-26","1","2019-11715RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4581/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1222-2019-11688RD.pdf","2019-11-22","1","2019-11688RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4582/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1223-2019-11681RD.pdf","2019-11-21","1","2019-11681RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4583/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1224-2019-11680RD.pdf","2019-11-21","1","2019-11680RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4584/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1225-2019-11682RD.pdf","2019-11-21","1","2019-11682RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4585/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1226-2019-11679RD.pdf","2019-11-21","1","2019-11679RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4586/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1233-2019-11633RD.pdf","2019-11-18","1","2019-11633RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4587/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1234-2019-11634RD.pdf","2019-11-18","1","2019-11634RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4588/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1235-2019-11635RD.pdf","2019-11-18","1","2019-11635RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4589/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1236-2019-11636RD.pdf","2019-11-18","1","2019-11636RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4590/2019","3676","1","2019-11-29","","","","","","4","1","","QIHE1237-2019-11637RD.pdf","2019-11-18","1","2019-11637RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4293/2019","3676","1","2019-11-29","","","","","","4","1","","SIBO0001-2019-11689RD.pdf","2019-11-22","1","2019-11689RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4276/2019","3676","1","2019-11-29","","","","","","4","1","","SIHE0109-2019-11711RD.pdf","2019-11-26","1","2019-11711RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3774/2019","3676","1","2019-11-29","","","","","","4","1","","SIHE0116-2019-11580RD.pdf","2019-11-07","1","2019-11580RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4591/2019","3676","1","2019-11-29","","","","","","4","1","","SIHE0149-2019-11677RD.pdf","2019-11-21","1","2019-11677RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4592/2019","3676","1","2019-11-29","","","","","","4","1","","SIHE0151-2019-11699RD.pdf","2019-11-22","1","2019-11699RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4262/2019","3676","1","2019-11-29","","","","","","4","1","","TICHE0022-2019-11719RD.pdf","2019-11-27","1","2019-11719RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4593/2019","3676","1","2019-11-29","","","","","","4","1","","TICHE0049-2019-11657RD.pdf","2019-11-19","1","2019-11657RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4256/2019","3676","1","2019-11-29","","","","","","4","1","","TIHC0002-2019-11600RD.pdf","2019-11-08","1","2019-11600RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4250/2019","3676","1","2019-11-29","","","","","","4","1","","TIHC0082-2019-11598RD.pdf","2019-11-08","1","2019-11598RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4248/2019","3676","1","2019-11-29","","","","","","4","1","","TIHC0083-2019-11612RD.pdf","2019-11-12","1","2019-11612RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4241/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0116-2019-11566RD.pdf","2019-11-05","1","2019-11566RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4230/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0234-2019-11590RD.pdf","2019-11-07","1","2019-11590RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4228/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0307-2019-11567RD.pdf","2019-11-05","1","2019-11567RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4223/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0335-2019-11579RD.pdf","2019-11-06","1","2019-11579RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4222/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0344-2019-11553RD.pdf","2019-11-04","1","2019-11553RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4221/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0345-2019-11552RD.pdf","2019-11-04","1","2019-11552RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4220/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0349-2019-11541RD.pdf","2019-11-01","1","2019-11541RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4216/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0373-2019-11578RD.pdf","2019-11-06","1","1019-11578RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4206/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0397-2019-11615RD.pdf","2019-11-12","1","2019-11615RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4202/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0436-2019-11539RD.pdf","2019-11-01","1","2019-11539RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4185/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0542-2019-11588RD.pdf","2019-11-07","1","2019-11588RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4414/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0557-2019-11589RD.pdf","2019-11-07","1","2019-11589RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4416/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0558-2019-11709RD.pdf","2019-11-25","1","2019-11709RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4594/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0603-2019-11543RD.pdf","2019-11-01","1","2019-11543RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4595/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0604-2019-11544RD.pdf","2019-11-01","1","2019-11544RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4596/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0605-2019-11623RD.pdf","2019-11-13","1","2019-11623RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4597/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0607-2019-11697RD.pdf","2019-11-22","1","2019-11697RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4598/2019","3676","1","2019-11-29","","","","","","4","1","","TIHE0628-2019-11662RD.pdf","2019-11-19","1","2019-11662RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4168/2019","3676","1","2019-11-29","","","","","","4","1","","TITB0005-2019-11597RD.pdf","2019-11-08","1","2019-11597RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4165/2019","3676","1","2019-11-29","","","","","","4","1","","TITB0047-2019-11540RD.pdf","2019-11-01","1","2019-11540RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4157/2019","3676","1","2019-11-29","","","","","","4","1","","WI0003-2019-11614RD.pdf","2019-11-12","1","2019-11614RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4154/2019","3676","1","2019-11-29","","","","","","4","1","","WIBO0004-2019-11537RD.pdf","2019-11-01","1","2019-11537RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4390/2019","3676","1","2019-11-29","","","","","","4","1","","WIHE0003-2019-11565RD.pdf","2019-11-05","1","2019-11565RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4391/2019","3676","1","2019-11-29","","","","","","4","1","","WIHE0026-2019-11564RD.pdf","2019-11-05","1","2019-11564RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4393/2019","3676","1","2019-11-29","","","","","","4","1","","WIHE0039-2019-11563RD.pdf","2019-11-05","1","2019-11563RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("8","1527/2019","3676","1","2019-11-29","","","","","","4","1","","WIHE0051-2019-11542RD.pdf","2019-11-01","1","2019-11542RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4404/2019","3676","1","2019-11-29","","","","","","4","1","","WIHE0074-2019-11585RD.pdf","2019-11-07","1","2019-11585RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4565/2019","3676","3","2019-11-29","<p>Usu&aacute;rio delatou errou intermitente ap&oacute;s usar com frequ&ecirc;ncia maior a pipeta onde do nada ela trava e reinicia tudo de novo e esquenta.</p>","15:04:00","15:10:00","00:00","15:04:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4409/2019","3676","1","2019-11-29","","","","","","4","1","","WIPU0011-2019-11538RD.pdf","2019-11-01","1","2019-11538RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4413/2019","3676","1","2019-11-29","","","","","","4","1","","WITB0016-2019-11536RD.pdf","2019-11-01","1","2019-11536RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4599/2019","3676","1","2019-11-29","","","","","","4","1","","32_05939-2019-11647RD.pdf","2019-11-18","1","2019-11647RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4600/2019","3676","1","2019-11-29","","","","","","4","1","","02_13783-2019-11646RD.pdf","2019-11-18","1","2019-11646RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4571/2019","3676","0","2019-11-29","<p>Realizado a solda do sensor na placa. Liberado para uso.</p>","15:36:00","15:40:00","00:00","15:36:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4556/2019","3676","0","2019-11-29","<p>Realizado ajuste na configura&ccedil;&atilde;o. Liberado para uso.</p>","15:47:00","15:50:00","00:00","15:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4162/2019","3676","1","2019-11-29","","","","","","7","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4172/2019","3676","1","2019-11-29","","","","","","7","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4179/2019","3676","1","2019-11-29","","","","","","7","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4174/2019","3676","1","2019-11-29","","","","","","7","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4180/2019","3676","1","2019-11-29","","","","","","7","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4089/2019","3676","23","2019-11-29","<p>Verificado em loco e aberto OS no CEB.(19.6601)</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2020-01-30","","","0","","","","0","","2","19.6601","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4601/2019","3676","1","2019-11-29","Importao automatica de certificado","12:54:25","12:54:25","","12:54:25","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4602/2019","3676","1","2019-11-29","Importao automatica de certificado","12:59:46","12:59:46","","12:59:46","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4603/2019","3676","1","2019-11-29","Importao automatica de certificado","13:06:04","13:06:04","","13:06:04","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4604/2019","3676","1","2019-11-29","Importao automatica de certificado","13:08:13","13:08:13","","13:08:13","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4605/2019","3676","1","2019-11-29","Importao automatica de certificado","13:16:49","13:16:49","","13:16:49","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4606/2019","3676","1","2019-11-29","Importao automatica de certificado","13:17:45","13:17:45","","13:17:45","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4607/2019","3676","1","2019-11-29","Importao automatica de certificado","13:18:28","13:18:28","","13:18:28","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4608/2019","3676","1","2019-11-29","Importao automatica de certificado","13:23:59","13:23:59","","13:23:59","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4609/2019","3676","1","2019-11-29","Importao automatica de certificado","13:35:06","13:35:06","","13:35:06","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4610/2019","3676","1","2019-11-29","Importao automatica de certificado","13:37:16","13:37:16","","13:37:16","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4611/2019","3676","1","2019-11-29","Importao automatica de certificado","13:37:42","13:37:42","","13:37:42","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4612/2019","3676","1","2019-11-29","Importao automatica de certificado","13:39:09","13:39:09","","13:39:09","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4613/2019","3676","1","2019-11-29","Importao automatica de certificado","13:40:20","13:40:20","","13:40:20","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4614/2019","3676","1","2019-11-29","Importao automatica de certificado","13:43:24","13:43:24","","13:43:24","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4615/2019","3676","1","2019-11-29","Importao automatica de certificado","13:43:53","13:43:53","","13:43:53","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4616/2019","3676","1","2019-11-29","Importao automatica de certificado","13:44:39","13:44:39","","13:44:39","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4617/2019","3676","1","2019-11-29","Importao automatica de certificado","13:46:41","13:46:41","","13:46:41","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4618/2019","3676","1","2019-11-29","Importao automatica de certificado","13:48:36","13:48:36","","13:48:36","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4619/2019","3676","1","2019-11-29","Importao automatica de certificado","13:55:59","13:55:59","","13:55:59","7","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3980/2019","3676","1","2019-11-28","","","","","","7","1","","","2019-11-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3977/2019","3676","1","2019-11-28","","","","","","7","1","","","2019-11-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4866/2019","3676","1","2019-12-02","","","","","","4","1","","CXHC_PRO25-2019-11551RD.pdf","2019-11-04","1","2019-11551RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4867/2019","3676","1","2019-12-02","","","","","","4","1","","32_09227-2019-11644RD.pdf","2019-11-18","1","2019-11644RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4768/2019","3676","1","2019-12-02","","","","","","4","1","","CXST_CE11PRO-2019-11698RD.pdf","2019-11-22","1","2019-11698RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4341/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0043-2019-11665RD.pdf","2019-11-19","1","2019-11665RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4336/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0071-2019-11692RD.pdf","2019-11-22","1","2019-11692RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4334/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0094-2019-11694RD.pdf","2019-11-22","1","2019-11694RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4332/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0103-2019-11693RD.pdf","2019-11-22","1","2019-11693RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4331/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0104-2019-11664RD.pdf","2019-11-19","1","2019-11664RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4330/2019","3676","1","2019-12-02","","","","","","4","1","","PIMG0014-2019-11574RD.pdf","2019-11-06","1","2019-11574RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4315/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE0798-2019-11649RD.pdf","2019-11-18","1","2019-11649RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4308/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE0997-2019-11667RD.pdf","2019-11-19","1","2019-11667RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4307/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE0998-2019-11668RD.pdf","2019-11-19","1","2019-11668RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4868/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1238-2019-11651RD.pdf","2019-11-18","1","2019-11651RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4869/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1240-2019-11659RD.pdf","2019-11-19","1","2019-11659RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4870/2019","3676","1","2019-12-02","","","","","","4","1","","SIHE0146-2019-11645RD.pdf","2019-11-18","1","2019-11645RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4263/2019","3676","1","2019-12-02","","","","","","4","1","","TICHE0005-2019-11561RD.pdf","2019-11-05","1","2019-11561RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4252/2019","3676","1","2019-12-02","","","","","","4","1","","TIHC0067-2019-11603RD.pdf","2019-11-11","1","2019-11603RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4251/2019","3676","1","2019-12-02","","","","","","4","1","","TIHC0073-2019-11738RD.pdf","2019-11-29","1","2019-11738RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4247/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0012-2019-11559RD.pdf","2019-11-05","1","2019-11559RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4246/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0029-2019-11617RD.pdf","2019-11-13","1","2019-11617RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4245/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0034-2019-11618RD.pdf","2019-11-13","1","2019-11618RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4243/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0101-2019-11619RD.pdf","2019-11-13","1","2019-11619RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4239/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0142-2019-11624RD.pdf","2019-11-14","1","2019-11624RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4237/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0158-2019-11604RD.pdf","2019-11-11","1","2019-11604RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4234/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0229-2019-11620RD.pdf","2019-11-13","1","2019-11620RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4227/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0325-2019-11621RD.pdf","2019-11-13","1","2019-11621RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4215/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0375-2019-11562RD.pdf","2019-11-05","1","2019-11562RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4214/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0376-2019-11557RD.pdf","2019-11-05","1","2019-11557RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4212/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0377-2019-11556RD.pdf","2019-11-05","1","2019-11556RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4213/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0378-2019-11605RD.pdf","2019-11-11","1","2019-11605RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4211/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0379-2019-11626RD.pdf","2019-11-14","1","2019-11626RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4210/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0382-2019-11627RD.pdf","2019-11-14","1","2019-11627RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4208/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0396-2019-11622RD.pdf","2019-11-13","1","2019-11622RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4205/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0413-2019-11616RD.pdf","2019-11-13","1","2019-11616RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4203/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0435-2019-11558RD.pdf","2019-11-05","1","2019-11558RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4192/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0474-2019-11560RD.pdf","2019-11-05","1","2019-11560RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4190/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0490-2019-11583RD.pdf","2019-11-07","1","2019-11583RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4189/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0491-2019-11555RD.pdf","2019-11-04","1","2019-11555RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4187/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0536-2019-11608RD.pdf","2019-11-12","1","2019-11608RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4424/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0586-2019-11586RD.pdf","2019-11-07","1","2019-11586RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4425/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0587-2019-11587RD.pdf","2019-11-07","1","2019-11587RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4871/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0606-2019-11687RD.pdf","2019-11-22","1","2019-11687RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4872/2019","3676","1","2019-12-02","","","","","","4","1","","TIHE0627-2019-11643RD.pdf","2019-11-18","1","2019-11643RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4182/2019","3676","1","2019-12-02","","","","","","4","1","","TIMG0028-2019-11576RD.pdf","2019-11-06","1","2019-11576RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4166/2019","3676","1","2019-12-02","","","","","","4","1","","TITB0046-2019-11610RD.pdf","2019-11-12","1","2019-11610RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4163/2019","3676","1","2019-12-02","","","","","","4","1","","TITB0056-2019-11577RD.pdf","2019-11-06","1","2019-11577RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4389/2019","3676","1","2019-12-02","","","","","","4","1","","WIHC0007-2019-11606RD.pdf","2019-11-11","1","2019-11606RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4403/2019","3676","1","2019-12-02","","","","","","4","1","","WIHE0073-2019-11581RD.pdf","2019-11-07","1","2019-11581RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4405/2019","3676","1","2019-12-02","","","","","","4","1","","WIHE0075-2019-11582RD.pdf","2019-11-07","1","2019-11582RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4406/2019","3676","1","2019-12-02","","","","","","4","1","","WIMG0010-2019-11573RD.pdf","2019-11-06","1","2019-11573RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4410/2019","3676","1","2019-12-02","","","","","","4","1","","WISU0001-2019-11569RD.pdf","2019-11-06","1","2019-11569RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4412/2019","3676","1","2019-12-02","","","","","","4","1","","WISU0005-2019-11571RD.pdf","2019-11-06","1","2019-11571RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4873/2019","3676","1","2019-11-01","Importao automatica de certificado","10:53:02","10:53:02","","10:53:02","4","","","","2019-11-01","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4874/2019","3676","1","2019-11-04","Importao automatica de certificado","10:53:49","10:53:49","","10:53:49","4","","","","2019-11-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4875/2019","3676","1","2019-11-05","Importao automatica de certificado","10:54:32","10:54:32","","10:54:32","4","","","","2019-11-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4876/2019","3676","1","2019-11-06","Importao automatica de certificado","10:55:19","10:55:19","","10:55:19","4","","","","2019-11-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4877/2019","3676","1","2019-11-07","Importao automatica de certificado","10:55:59","10:55:59","","10:55:59","4","","","","2019-11-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4878/2019","3676","1","2019-11-08","Importao automatica de certificado","10:56:36","10:56:36","","10:56:36","4","","","","2019-11-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4879/2019","3676","1","2019-11-11","Importao automatica de certificado","10:58:06","10:58:06","","10:58:06","4","","","","2019-11-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4880/2019","3676","1","2019-11-12","Importao automatica de certificado","10:58:48","10:58:48","","10:58:48","4","","","","2019-11-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4881/2019","3676","1","2019-11-13","Importao automatica de certificado","10:59:28","10:59:28","","10:59:28","4","","","","2019-11-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4882/2019","3676","1","2019-11-18","Importao automatica de certificado","11:00:28","11:00:28","","11:00:28","4","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4883/2019","3676","1","2019-11-19","Importao automatica de certificado","11:01:50","11:01:50","","11:01:50","4","","","","2019-11-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4884/2019","3676","1","2019-11-21","Importao automatica de certificado","11:02:49","11:02:49","","11:02:49","4","","","","2019-11-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4885/2019","3676","1","2019-11-22","Importao automatica de certificado","11:03:59","11:03:59","","11:03:59","4","","","","2019-11-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4886/2019","3676","1","2019-11-25","Importao automatica de certificado","11:05:01","11:05:01","","11:05:01","4","","","","2019-11-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4887/2019","3676","1","2019-11-26","Importao automatica de certificado","11:10:00","11:10:00","","11:10:00","4","","","","2019-11-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4888/2019","3676","1","2019-11-28","Importao automatica de certificado","11:10:52","11:10:52","","11:10:52","4","","","","2019-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3794/2019","3676","23","2019-12-02","<p>Equipamento no CEB (n&ordm; 19.5473),&nbsp;<strong>26</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</p>","12:04:00","12:06:00","00:00","12:04:00","300","1","2020-01-06","","","0","","","","0","","2","19.5473","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("8","1194/2019","3676","23","2019-12-02","<p>Equipamento est&aacute;&nbsp;<strong>254</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","12:06:00","12:08:00","00:00","12:06:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3809/2019","3676","23","2019-12-02","<p>Equipamento&nbsp;<strong>5</strong>&nbsp;dia(s) no estado&nbsp;<strong>Em Execu&ccedil;&atilde;o </strong>(REDUTOR TRAVADO SERA DESMONTADO NO CEB).</p>","12:09:00","12:10:00","00:00","12:09:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4368/2019","3676","1","2019-12-02","","","","","","4","1","","AIHE0031-2019-11602RD.pdf","2019-11-11","1","2019-11602RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4892/2019","3676","1","2019-12-02","","","","","","4","1","","AIHE0225-2019-11654RD.pdf","2019-11-19","1","2019-11654RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4893/2019","3676","1","2019-12-02","","","","","","4","1","","AIHE0226-2019-11655RD.pdf","2019-11-19","1","2019-11655RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4894/2019","3676","1","2019-12-02","","","","","","4","1","","AIHE0227-2019-11656RD.pdf","2019-11-19","1","2019-11656RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4358/2019","3676","1","2019-12-02","","","","","","4","1","","CXHC_PI02-2019-11720RD.pdf","2019-11-27","1","2019-11720RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4340/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0055-2019-11727RD.pdf","2019-11-27","1","2019-11727RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4338/2019","3676","1","2019-12-02","","","","","","4","1","","PIHE0065-2019-11730RD.pdf","2019-11-28","1","2019-11730RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4329/2019","3676","1","2019-12-02","","","","","","4","1","","PIPI0015-2019-11721RD.pdf","2019-11-27","1","2019-11721RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4328/2019","3676","1","2019-12-02","","","","","","4","1","","PIPU0022-2019-11729RD.pdf","2019-11-28","1","2019-11729RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4327/2019","3676","1","2019-12-02","","","","","","4","1","","QIHC0038-2019-11724RD.pdf","2019-11-27","1","2019-11724RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4319/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE0597-2019-11663RD.pdf","2019-11-19","1","2019-11663RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4895/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1239-2019-11658RD.pdf","2019-11-19","1","2019-11658RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4896/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1241-2019-11660RD.pdf","2019-11-19","1","2019-11660RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4897/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1242-2019-11653RD.pdf","2019-11-19","1","2019-11653RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4898/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1243-2019-11685RD.pdf","2019-11-22","1","2019-11685RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4899/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1244-2019-11734RD.pdf","2019-11-29","1","2019-11734RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4900/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1245-2019-11735RD.pdf","2019-11-29","1","2019-11735RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4901/2019","3676","1","2019-12-02","","","","","","4","1","","QIHE1246-2019-11736RD.pdf","2019-11-29","1","2019-11736RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4289/2019","3676","1","2019-12-02","","","","","","4","1","","SIHC0031-2019-11733RD.pdf","2019-11-29","1","2019-11733RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4278/2019","3676","1","2019-12-02","","","","","","4","1","","SIHE0098-2019-11728RD.pdf","2019-11-28","1","2019-11728RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4270/2019","3676","1","2019-12-02","","","","","","4","1","","SISU0004-2019-11568RD.pdf","2019-11-06","1","2019-11568RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4902/2019","3676","1","2019-12-02","","","","","","4","1","","WI0029-2019-11575RD.pdf","2019-11-06","1","2019-11575RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4155/2019","3676","1","2019-12-02","","","","","","4","1","","WIBO0002-2019-11572RD.pdf","2019-11-06","1","2019-11572RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4903/2019","3676","1","2019-12-02","","","","","","4","1","","WIHE0083-2019-11718RD.pdf","2019-11-27","1","2019-11718RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4407/2019","3676","1","2019-12-02","","","","","","4","1","","WIPI0013-2019-11737RD.pdf","2019-11-29","1","2019-11737RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4411/2019","3676","1","2019-12-02","","","","","","4","1","","WISU0002-2019-11570RD.pdf","2019-11-06","1","2019-11570RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2019","3678","1","2019-10-18","Importao automatica de certificado","16:26:11","16:26:11","","16:26:11","249","","","EGHC 0001_18-10-19.pdf","2019-10-18","1","EGHC 0001_18-10-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2019","3678","1","2019-10-18","Importao automatica de certificado","16:29:30","16:29:30","","16:29:30","249","","","EGHC 0002_18-10-19.pdf","2019-10-18","1","EGHC 0002_18-10-19.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2093/2019","1535","0","2019-12-03","<p>Troca do bot&atilde;o de acionamento liga/desliga.</p>","09:05:00","12:00:00","00:00","09:05:00","262","1","","","","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4572/2019","3676","23","2019-12-03","<p>Aberta o.s no C.E.B n&deg;&nbsp;19.6633</p>","09:20:00","09:30:00","00:00","00:00:00","338","1","2019-12-20","","","0","","","","0","","2","19.6633","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4175/2019","3676","0","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4175/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4173/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4176/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4178/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4177/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4217/2019","3676","1","2019-11-29","","","","","","338","1","","","2019-11-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3585/2019","3676","1","2019-12-02","","","","","","7","1","","","2019-12-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4569/2019","3676","0","2019-12-03","<p>Realizado a solda do sensor. Liberado para o uso.</p>","12:02:00","12:05:00","00:00","12:02:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4576/2019","3676","0","2019-12-03","<p>Realizado a solda do sensor. Liberado para o uso.</p>","12:40:00","12:45:00","00:00","12:40:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4904/2019","3676","0","2019-12-03","<p>Realizado a troca da pe&ccedil;a danificada.</p>","10:30:00","11:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4355/2019","3676","1","2019-12-03","","","","","","4","1","","CXHC_PRO16-2019-11726RD.pdf","2019-11-27","1","2019-11726RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4344/2019","3676","1","2019-12-03","","","","","","4","1","","KIHE0042-2019-11717RD.pdf","2019-11-26","1","2019-11717RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4342/2019","3676","1","2019-12-03","","","","","","4","1","","KIHE0047-2019-11702RD.pdf","2019-11-25","1","2019-11702RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4295/2019","3676","1","2019-12-03","","","","","","4","1","","QIHE1180-2019-11613RD.pdf","2019-11-12","1","2019-11613RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4908/2019","3676","1","2019-12-03","","","","","","4","1","","QIHE1228-2019-11631RD.pdf","2019-11-14","1","2019-11631RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4568/2019","3676","27","2019-12-29","<p>Realizado ajustes . observar at&eacute; 03/12</p>","14:00:00","16:00:00","00:00","14:00:00","6","1","2019-12-03","","","0","","","","0","","1","75752","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4909/2019","3676","1","2019-12-03","","","","","","4","1","","QIHE1229-2019-11628RD.pdf","2019-11-14","1","2019-11628RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4910/2019","3676","1","2019-12-03","","","","","","4","1","","QIHE1230-2019-11629RD.pdf","2019-11-14","1","2019-11629RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4911/2019","3676","1","2019-12-03","","","","","","4","1","","QIHE1232-2019-1163RD.pdf","2019-11-14","1","2019-1163RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4568/2019","3676","0","2019-12-03","<p>Equipamento ok.</p>","13:28:00","13:30:00","00:00","13:28:00","6","1","","AIHE0114 - Fresenius - OS 4568-2019.pdf","2019-11-29","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4912/2019","3676","1","2019-12-03","","","","","","4","1","","SIHE0147-2019-11716RD.pdf","2019-11-26","1","2019-11716RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4913/2019","3676","1","2019-12-03","","","","","","4","1","","SIHE0148-2019-11678RD.pdf","2019-11-21","1","2019-11678RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4914/2019","3676","1","2019-12-03","","","","","","4","1","","SIHE0150-2019-11686RD.pdf","2019-11-22","1","2019-11686RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4422/2019","3676","1","2019-12-03","","","","","","4","1","","TICHE0007-2019-11725RD.pdf","2019-11-27","1","2019-11725RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4233/2019","3676","1","2019-12-03","","","","","","4","1","","TIHE0231-2019-11625RD.pdf","2019-11-14","1","2019-11625RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4219/2019","3676","1","2019-12-03","","","","","","4","1","","TIHE0346-2019-11554RD.pdf","2019-11-04","1","2019-11554RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4915/2019","3676","1","2019-12-03","","","","","","4","1","","TIHE0631-2019-11683RD.pdf","2019-11-21","1","2019-11683RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4396/2019","3676","1","2019-12-03","","","","","","4","1","","WIHE0044-2019-11584RD.pdf","2019-11-07","1","2019-11584RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4916/2019","3676","1","2019-12-03","","","","","","4","1","","TIHC0008-2019-11638RD.pdf","2019-11-18","1","2019-11638RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4573/2019","3676","0","2019-12-03","<p>Sem defeito. Liberado para uso.</p>","13:47:00","13:50:00","00:00","13:47:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4917/2019","3676","1","2019-12-03","","","","","","4","1","","32_03090-2019-11650RD.pdf","2019-11-18","1","2019-11650RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4919/2019","3676","4","2019-12-03","","","","","","4","1","","32_07232-2019-11652RD RNC.pdf","2019-11-18","0","2019-11652RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Freezer -80 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 7,35&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 98px;\" width=\"730\">
\n<tbody>
\n<tr>
\n<td style=\"width: 720px; text-align: center;\" colspan=\"8\"><strong>INDICADOR DO PAINEL</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">Testado</td>
\n<td style=\"width: 59px; text-align: center;\">L1</td>
\n<td style=\"width: 59px; text-align: center;\">L2</td>
\n<td style=\"width: 59px; text-align: center;\">L3</td>
\n<td style=\"width: 63px; text-align: center;\">M&eacute;dia</td>
\n<td style=\"width: 120px; text-align: center;\">M&eacute;dia Corr.</td>
\n<td style=\"width: 72px; text-align: center;\">Desvio</td>
\n<td style=\"width: 165px; text-align: center;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">-76</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 63px; text-align: center;\">-83,4</td>
\n<td style=\"width: 120px; text-align: center;\">-82,9</td>
\n<td style=\"width: 72px; text-align: center;\"><strong>6,92</strong></td>
\n<td style=\"width: 165px; text-align: center;\"><strong>0,43</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4538/2019","3676","0","2019-11-26","<p>Verificado vazamento, sandado . Equipamento liberado para uso.</p>","08:00:00","18:00:00","00:00","08:00:00","6","1","","AIHE0212 - Biometrix - OS 4538-2019.pdf","2019-11-26","0","","","","0","","1","3858","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4552/2019","3676","0","2019-11-26","<p>Equipamento liberado para uso.</p>","08:00:00","16:06:00","00:00","08:00:00","6","1","","AIHE0213 - Biometrix - OS 4552-2019.pdf","2019-11-26","0","","","","0","","1","3861","20","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4691/2019","3676","1","2019-12-03","","","","","","300","1","","","2019-12-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2019","3678","1","2019-11-28","Importao automatica de certificado","16:07:58","16:07:58","","16:07:58","249","","","tchc 0004_28-11-19MP.pdf","2019-11-28","1","tchc 0004_28-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2019","3678","1","2019-11-22","Importao automatica de certificado","16:15:04","16:15:04","","16:15:04","249","","","tche 0220_22-11-19MP.pdf","2019-11-22","1","tche 0220_22-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2019","3678","1","2019-11-14","Importao automatica de certificado","16:57:47","16:57:47","","16:57:47","249","","","arhe 0001_14-11-19MP.pdf","2019-11-14","1","arhe 0001_14-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2019","3678","1","2019-11-14","Importao automatica de certificado","16:58:20","16:58:20","","16:58:20","249","","","arhe 0002_14-11-19MP.pdf","2019-11-14","1","arhe 0002_14-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2019","3678","1","2019-11-14","Importao automatica de certificado","16:58:55","16:58:55","","16:58:55","249","","","arhe 0003_14-11-19MP.pdf","2019-11-14","1","arhe 0003_14-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4380/2019","3676","1","2019-11-28","","","","","","7","1","","","2019-11-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4384/2019","3676","1","2019-11-28","","","","","","7","1","","","2019-11-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4921/2019","3676","1","2019-11-28","Importao automatica de certificado","17:20:09","17:20:09","","17:20:09","7","","","","2019-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2019","3678","1","2019-11-15","Importao automatica de certificado","08:56:24","08:56:24","","08:56:24","249","","","xrhe 0046_15-11-19MP.pdf","2019-11-15","1","xrhe 0046_15-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2019","1535","0","2019-04-17","<p>Feito verifica&ccedil;&otilde;es e ajuste, equipamento vou ao funcionamento normal.</p>","14:10:00","16:20:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4922/2019","3676","1","2019-11-28","Importao automatica de certificado","09:01:03","09:01:03","","09:01:03","7","","","","2019-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2018","3678","1","2018-02-17","Importao automatica de certificado","10:13:32","10:13:32","","10:13:32","249","","","tche 0139_17-02-18MP.pdf","2018-02-17","1","tche 0139_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2018","3678","1","2018-11-03","Importao automatica de certificado","10:27:22","10:27:22","","10:27:22","249","","","tche 0149_03-11-18MP.pdf","2018-11-03","1","tche 0149_03-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4504/2019","3676","23","2019-12-04","<p>Equipamento no CEB&nbsp;<strong>4</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</p>","11:55:00","12:00:00","00:00","11:55:00","300","1","2020-01-06","","","0","","","","0","","2","19.6230","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3775/2019","3676","23","2019-12-04","<p>Equipamento no CEB&nbsp;<strong>7</strong>&nbsp;dia(s) no estado&nbsp;<strong>Em Execu&ccedil;&atilde;o</strong>.</p>","11:59:00","12:00:00","00:00","11:59:00","300","1","2020-01-06","","","0","","","","0","","2","19.5312","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2018","3678","1","2018-02-17","Importao automatica de certificado","13:17:00","13:17:00","","13:17:00","249","","","tche 0151_17-02-18MP.pdf","2018-02-17","1","tche 0151_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2018","3678","1","2018-11-03","Importao automatica de certificado","13:23:20","13:23:20","","13:23:20","249","","","tche 0152_12-11-2019-162653.pdf","2018-11-03","1","tche 0152_12-11-2019-162653.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2018","3678","1","2018-02-17","Importao automatica de certificado","13:25:26","13:25:26","","13:25:26","249","","","tche 0150_17-02-18MP.pdf","2018-02-17","1","tche 0150_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4258/2019","3676","1","2019-11-27","","","","","","7","1","","","2019-11-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3892/2019","3676","1","2019-10-24","<p>Equipamento funciona apenas 1 baia de cada vez. Defeito esta sendo tratado na OS 2024/2019</p>","","","","","7","1","","","2019-10-24","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4789/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4820/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4815/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4632/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3967/2019","3676","1","2019-10-02","","","","","","7","1","","","2019-10-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4651/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4639/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4623/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4640/2019","3676","1","2019-12-04","","","","","","300","1","","","2019-12-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4925/2019","3676","23","2019-12-04","<p>Aberto OS no CEB&nbsp;19.6693</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2019-12-31","","","0","","","","0","","2","19.6693","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4656/2019","3676","1","2019-12-04","<p>Aberto OS no CEB n&ordm; 19.6694.</p>","","","","","300","1","","","2019-12-04","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2018","3678","1","2018-08-19","Importao automatica de certificado","15:04:41","15:04:41","","15:04:41","249","","","TCHE0158_19-08-18MP.pdf","2018-08-19","1","TCHE0158_19-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4926/2019","3676","23","2019-12-04","<p>Aberto OS no CEB n&ordm; 19.6694.</p>","15:06:00","15:10:00","00:00","15:06:00","300","1","2020-01-06","","","0","","","","0","","2","16.6694","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4928/2019","3676","1","2019-11-28","Importao automatica de certificado","15:22:37","15:22:37","","15:22:37","7","","","","2019-11-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4535/2019","3676","0","2019-12-04","<p>Recebido equipamento do CEB onde o servi&ccedil;o realizado -&nbsp;EQUIPAMENTO ESTAVA COM AS PILHAS FRACAS, O QUE ACARRETAVA NAS MEDIDAS ERRADAS E NA MENSAGEM DE ERRO E 02; TROCA DAS PILHAS E TESTE DO EQUIPAMENTO. Liberado para uso.</p>","15:26:00","15:30:00","00:00","15:26:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4890/2019","3676","0","2019-12-04","<p>Equipamento sem defeito esta funcionando o volume e som do alarme. Liberado para uso.</p>","15:28:00","15:30:00","00:00","15:28:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2018","3678","1","2018-09-09","Importao automatica de certificado","15:51:33","15:51:33","","15:51:33","249","","","TCHE0159_09-09-18MP.pdf","2018-09-09","1","TCHE0159_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2018","3678","1","2018-11-03","Importao automatica de certificado","15:55:23","15:55:23","","15:55:23","249","","","TCHE0162_03-11-18MP.pdf","2018-11-03","1","TCHE0162_03-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2018","3678","1","2018-11-03","Importao automatica de certificado","16:01:55","16:01:55","","16:01:55","249","","","TCHE0170_03-11-18MP.pdf","2018-11-03","1","TCHE0170_03-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2018","3678","1","2018-09-09","Importao automatica de certificado","16:04:37","16:04:37","","16:04:37","249","","","TCHE0172_09-09-18MP.pdf","2018-09-09","1","TCHE0172_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2018","3678","1","2018-09-15","Importao automatica de certificado","16:11:17","16:11:17","","16:11:17","249","","","TCHE0173_15-09-18MP.pdf","2018-09-15","1","TCHE0173_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2018","3678","1","2018-02-05","Importao automatica de certificado","16:16:38","16:16:38","","16:16:38","249","","","TCHE0174_05-02-18MP.pdf","2018-02-05","1","TCHE0174_05-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2018","3678","1","2018-09-15","Importao automatica de certificado","16:20:11","16:20:11","","16:20:11","249","","","TCHE0176_15-09-18MP.pdf","2018-09-15","1","TCHE0176_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4923/2019","3676","0","2019-12-04","<p>Realizado a troca do display. Liberado para uso.</p>","16:30:00","16:35:00","00:00","16:30:00","300","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2018","3678","1","2018-09-15","Importao automatica de certificado","16:38:03","16:38:03","","16:38:03","249","","","TCHE0177_15-09-18MP.pdf","2018-09-15","1","TCHE0177_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4924/2019","3676","0","2019-12-04","<p>Conserto do conector</p>","16:10:00","16:20:00","00:00","16:10:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2019","3678","1","2019-01-28","Importao automatica de certificado","16:48:47","16:48:47","","16:48:47","249","","","TCHE0179_28-01-19MP.pdf","2019-01-28","1","TCHE0179_28-01-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4135/2019","3676","23","2019-12-05","<p>Equipamento no CEB&nbsp;&aacute;<strong> 1</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o</strong>.</p>","11:59:00","12:00:00","00:00","11:59:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4536/2019","3676","23","2019-12-05","<p>Equipamento no CEB&nbsp;<strong>Aguardando Decis&atilde;o de Proposta de Desativa&ccedil;&atilde;o</strong>.</p>","12:01:00","12:05:00","00:00","12:01:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4545/2019","3676","23","2019-12-05","<p>Aguardando pedido de compra.</p>","12:02:00","12:05:00","00:00","12:02:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4112/2019","3676","23","2019-12-05","<p>Equipamento no CEB &aacute;&nbsp;<strong>34</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","12:05:00","12:08:00","00:00","12:05:00","300","1","2020-01-06","","","0","","","","0","","2","19.5888","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4100/2019","3676","23","2019-12-05","<p>Equipamento no CEB (19.5891),&nbsp;<strong>42</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Execu&ccedil;&atilde;o</strong>.</p>","12:10:00","12:15:00","00:00","12:10:00","300","1","2020-01-06","","","0","","","","0","","2","19.5891","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4085/2019","3676","23","2019-12-05","<p><strong>36</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Decis&atilde;o de Proposta de Desativa&ccedil;&atilde;o - </strong>Aguardando laudo do CEB.</p>","12:12:00","12:15:00","00:00","12:12:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3326/2019","3676","23","2019-12-05","<div class=\"ui-grid-col-1\"><strong>23</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aguardando Emiss&atilde;o de Pedido</strong>.</div>","12:15:00","12:20:00","00:00","12:15:00","300","1","2020-01-06","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4905/2019","3676","23","2019-12-05","<p>Aberta O.S no C.E.B n&deg;19.6703</p>","13:00:00","13:10:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6703","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4666/2019","3676","1","2019-12-05","","","","","","300","1","","","2019-12-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4788/2019","3676","1","2019-12-05","","","","","","300","1","","","2019-12-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4625/2019","3676","1","2019-12-05","<p>Alarme de temperatura n&atilde;o est&aacute; alarmando. Aberto OS no CEB n&ordm; 19.6704</p>","","","","","300","1","","","2019-12-05","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4644/2019","3676","1","2019-12-05","<p>OS aberta no CEB n&ordm;19.5276 - adicionado informa&ccedil;&atilde;o da bateria e do registrador gr&aacute;fico.</p>","","","","","300","1","","","2019-12-05","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4932/2019","3676","1","2019-12-05","","","","","","4","1","","32_07886-2019-11530RD.pdf","2019-10-31","1","2019-11530RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4934/2019","3676","1","2019-12-05","","","","","","4","1","","32_09851-2019-11528RD.pdf","2019-10-31","1","2019-11528RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4935/2019","3676","1","2019-12-05","","","","","","4","1","","32_09852-2019-11533RD.pdf","2019-10-31","1","2019-11533RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4936/2019","3676","1","2019-12-05","","","","","","4","1","","32_10090-2019-11523RD.pdf","2019-10-31","1","2019-11523RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4937/2019","3676","1","2019-12-05","","","","","","4","1","","32_10198-2019-11518RD.pdf","2019-10-31","1","32_10198-2019-11518RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4938/2019","3676","1","2019-12-05","","","","","","4","1","","32_10199-2019-11519RD.pdf","2019-10-31","1","2019-11519RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4939/2019","3676","1","2019-12-05","","","","","","4","1","","32_10200-2019-11520RD.pdf","2019-10-31","1","2019-11520RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4940/2019","3676","1","2019-12-05","","","","","","4","1","","32_10202-2019-11522RD.pdf","2019-10-30","1","2019-11522RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4941/2019","3676","1","2019-12-05","","","","","","4","1","","SIHE0142-2019-11516RD.pdf","2019-10-30","1","2019-11516RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4942/2019","3676","1","2019-12-05","","","","","","4","1","","SIHE0143-2019-11517RD.pdf","2019-10-30","1","2019-11517RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4943/2019","3676","1","2019-12-05","","","","","","4","1","","SIHE0144-2019-11521RD.pdf","2019-10-30","1","2019-11521RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4944/2019","3676","1","2019-12-05","","","","","","4","1","","SIHE0145-2019-11524RD.pdf","2019-10-30","1","2019-11524RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4945/2019","3676","1","2019-12-05","","","","","","4","1","","TIHE0581-2019-11534RD.pdf","2019-10-31","1","2019-11534RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4946/2019","3676","1","2019-12-05","","","","","","4","1","","32_09965-2019-11529RD.pdf","2019-10-31","1","2019-11529RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4419/2019","3676","1","2019-11-19","","","","","","6","1","","32-10193 - DRX - 11-2019.pdf","2019-11-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2236/2019","1535","1","2019-12-05","Importao automatica de certificado","08:41:11","08:41:11","","08:41:11","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2237/2019","1535","1","2019-12-05","Importao automatica de certificado","08:42:09","08:42:09","","08:42:09","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2238/2019","1535","1","2019-12-05","Importao automatica de certificado","08:42:52","08:42:52","","08:42:52","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2239/2019","1535","1","2019-12-05","Importao automatica de certificado","08:43:25","08:43:25","","08:43:25","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2240/2019","1535","1","2019-12-05","Importao automatica de certificado","08:43:56","08:43:56","","08:43:56","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2241/2019","1535","1","2019-12-05","Importao automatica de certificado","08:45:27","08:45:27","","08:45:27","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2242/2019","1535","1","2019-12-05","Importao automatica de certificado","08:46:06","08:46:06","","08:46:06","189","","","","2019-12-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4950/2019","3676","1","2019-12-06","Importao automatica de certificado","11:24:11","11:24:11","","11:24:11","6","","","","2019-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2244/2019","1535","1","2019-07-08","Importao automatica de certificado","11:57:54","11:57:54","","11:57:54","189","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2245/2019","1535","1","2019-07-15","Importao automatica de certificado","11:58:58","11:58:58","","11:58:58","189","","","","2019-07-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2246/2019","1535","1","2019-07-08","Importao automatica de certificado","11:59:43","11:59:43","","11:59:43","189","","","","2019-07-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3673/2019","3676","23","2019-12-06","<p><strong>1</strong>&nbsp;dia(s) no estado&nbsp;<strong>OS Pronta -&nbsp; Aguardando chegada pelo patrim&ocirc;nio.</strong></p>","12:07:00","12:10:00","00:00","12:07:00","300","1","2020-01-06","","","0","","","","0","","2","19.5465","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3776/2019","3676","23","2019-12-06","<p>Equipamento no CEB &aacute;&nbsp;<strong>9</strong>&nbsp;dia(s) no estado&nbsp;<strong>Em Execu&ccedil;&atilde;o</strong>.</p>","12:10:00","12:15:00","00:00","12:10:00","300","1","2020-01-06","","","0","","","","0","","2","19.5276","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4560/2019","3676","23","2019-12-06","<p>Equipamento no CEB -&nbsp;<strong>Em Execu&ccedil;&atilde;o.</strong></p>","12:13:00","12:15:00","00:00","12:13:00","300","1","2020-01-06","","","0","","","","0","","2","19.6538","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1806/2019","1535","0","2019-10-24","<p>-Refeito a lubrifica&ccedil;&atilde;o das partes m&oacute;veis, voltou ao funcionamento normal.</p>","13:20:00","14:30:00","00:00","13:10:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4343/2019","3676","1","2019-12-06","","","","","","4","1","","KIHE0043-2019-11708RD.pdf","2019-11-25","1","2019-11708RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4200/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0455-2019-11642RD.pdf","2019-11-18","1","2019-11642RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4199/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0456-2019-11684RD.pdf","2019-11-21","1","2019-11684RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4198/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0457-2019-11710RD.pdf","2019-11-25","1","2019-11710RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4197/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0458-2019-11641RD.pdf","2019-11-18","1","2019-11641RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4196/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0460-2019-11696RD.pdf","2019-11-22","1","2019-11696RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4195/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0462-2019-11703RD.pdf","2019-11-22","1","2019-11703RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4952/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0630-2019-11731RD.pdf","2019-11-28","1","2019-11731RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4953/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0632-2019-11732RD.pdf","2019-11-28","1","2019-11732RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4194/2019","3676","1","2019-12-06","","","","","","4","1","","TIHE0461-2019-11704RD.pdf","2019-11-26","1","2019-11704RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3961/2019","3676","1","2019-10-21","","","","","","6","1","","AIHE0196.pdf","2019-10-21","1","000151/2019 IS Metrologia","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4232/2019","3676","1","2019-12-06","","","","","","338","1","","","2019-12-06","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1678/2019","1535","0","2019-12-06","<p>Feito reparo no cabo de alimenta&ccedil;&atilde;o voltou a funcionar normal.</p>","13:40:00","15:00:00","00:00","13:35:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4948/2019","3676","1","2019-12-06","","","","","","4","1","","TIHC0110-2019-11767RD.pdf","2019-12-05","1","2019-11767RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2248/2019","1535","1","2019-12-06","Importao automatica de certificado","15:22:50","15:22:50","","15:22:50","189","","","","2019-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3949/2019","3676","1","2019-10-25","","","","","","6","1","","","2019-10-25","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4954/2019","3676","1","2019-10-25","Importao automatica de certificado","15:50:39","15:50:39","","15:50:39","6","","","FHe0001 - Technilab 2061-19  10-2019.pdf","2019-10-25","1","FHe0001 - Technilab 2061-19  10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4348/2019","3676","1","2019-12-06","<p>Equipamento no est mais em uso. Desativado.</p>","","","","","4","1","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4347/2019","3676","1","2019-12-06","<p>Equipamento n&atilde;o est&aacute; mais em uso. Desativado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4303/2019","3676","4","2019-12-06","","","","","","4","1","","","2019-12-13","0","2019-11846RD RNC","","","2","<p>Pipeta Automtica excedeu o critrio de aceitao, pior desvio + Incerteza 250,2l. No conforme.</p>\n<table style=\"height: 110px;\" width=\"918\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 72px;\">Testado</td>\n<td style=\"text-align: center; width: 72px;\">L1</td>\n<td style=\"text-align: center; width: 72px;\">L2</td>\n<td style=\"text-align: center; width: 72px;\">L3</td>\n<td style=\"text-align: center; width: 96px;\">Mdia</td>\n<td style=\"text-align: center; width: 96px;\">Padro Corr.</td>\n<td style=\"text-align: center; width: 124px;\">Erro Sistemtico</td>\n<td style=\"text-align: center; width: 117px;\">Incerteza(+/-)</td>\n<td style=\"text-align: center; width: 139px;\">Adimissvel</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">500,0</td>\n<td style=\"text-align: center; width: 72px;\">330,81</td>\n<td style=\"text-align: center; width: 72px;\">330,51</td>\n<td style=\"text-align: center; width: 72px;\">330,69</td>\n<td style=\"text-align: center; width: 96px;\">330,70</td>\n<td style=\"text-align: center; width: 96px;\">330,67</td>\n<td style=\"text-align: center; width: 124px;\">169,3</td>\n<td style=\"text-align: center; width: 117px;\">0,8</td>\n<td style=\"text-align: center; width: 139px;\">10</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">1000,0</td>\n<td style=\"text-align: center; width: 72px;\">750,46</td>\n<td style=\"text-align: center; width: 72px;\">750,81</td>\n<td style=\"text-align: center; width: 72px;\">750,72</td>\n<td style=\"text-align: center; width: 96px;\">750,70</td>\n<td style=\"text-align: center; width: 96px;\">750,66</td>\n<td style=\"text-align: center; width: 124px;\">249,3</td>\n<td style=\"text-align: center; width: 117px;\">0,9</td>\n<td style=\"text-align: center; width: 139px;\">20</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">1250,0</td>\n<td style=\"text-align: center; width: 72px;\">1014,81</td>\n<td style=\"text-align: center; width: 72px;\">1014,66</td>\n<td style=\"text-align: center; width: 72px;\">1015,03</td>\n<td style=\"text-align: center; width: 96px;\">1014,80</td>\n<td style=\"text-align: center; width: 96px;\">1014,83</td>\n<td style=\"text-align: center; width: 124px;\">235,2</td>\n<td style=\"text-align: center; width: 117px;\">0,9</td>\n<td style=\"text-align: center; width: 139px;\">25</td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4372/2019","3676","1","2019-11-21","","","","","","6","1","","AIHC0003 - Technilab 36513-19 MP  11-2019.pdf","2019-11-21","1","36513/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4955/2019","3676","1","2019-11-21","Importao automatica de certificado","16:18:27","16:18:27","","16:18:27","6","","","AIHC0003 - Technilab 36513-19  11-2019.pdf","2019-11-21","1","AIHC0003 - Technilab 36513-19  11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2018","3678","1","2018-11-10","Importao automatica de certificado","16:19:58","16:19:58","","16:19:58","249","","","TCHE0180_10-11-18MP.pdf","2018-11-10","1","TCHE0180_10-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2018","3678","1","2018-09-09","Importao automatica de certificado","16:22:17","16:22:17","","16:22:17","249","","","TCHE0181_09-09-18MP.pdf","2018-09-09","1","TCHE0181_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2018","3678","1","2018-05-04","Importao automatica de certificado","16:24:57","16:24:57","","16:24:57","249","","","TCHE0183_04-05-18MP.pdf","2018-05-04","1","TCHE0183_04-05-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4345/2019","3676","1","2019-11-21","","","","","","6","1","","","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4956/2019","3676","1","2019-11-21","Importao automatica de certificado","16:36:58","16:36:58","","16:36:58","6","","","FXHC0001 - Technilab 2068-19  11-2019.pdf","2019-11-21","1","FXHC0001 - Technilab 2068-19  11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2018","3678","1","2018-11-03","Importao automatica de certificado","16:46:36","16:46:36","","16:46:36","249","","","TCHE0190_03-11-18MP.pdf","2018-11-03","1","TCHE0190_03-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2019","3678","1","2019-04-17","Importao automatica de certificado","16:48:34","16:48:34","","16:48:34","249","","","TCHE0191_17-04-19MP.pdf","2019-04-17","1","TCHE0191_17-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3639/2019","3676","1","2019-03-21","","","","","","6","1","","","2019-03-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4277/2019","3676","1","2019-12-07","","","","","","4","1","","SIHE0105-2019-11783RD.pdf","2019-12-07","1","2019-11783RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4958/2019","3676","1","2019-12-07","","","","","","4","1","","QIHE1231-2019-11632RD.pdf","2019-12-07","1","2019-11632RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4959/2019","3676","1","2019-10-21","Importao automatica de certificado","12:27:27","12:27:27","","12:27:27","6","","","QICA0013.pdf","2019-10-21","1","QICA0013.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4960/2019","3676","1","2019-10-21","Importao automatica de certificado","12:28:50","12:28:50","","12:28:50","6","","","QIHE1212.pdf","2019-10-21","1","QIHE1212.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4961/2019","3676","1","2019-10-21","Importao automatica de certificado","12:29:37","12:29:37","","12:29:37","6","","","QIHE1213.pdf","2019-10-21","1","QIHE1213.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4962/2019","3676","1","2019-10-21","Importao automatica de certificado","12:30:23","12:30:23","","12:30:23","6","","","QIHE1214.pdf","2019-10-21","1","QIHE1214.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4963/2019","3676","1","2019-10-21","Importao automatica de certificado","12:31:06","12:31:06","","12:31:06","6","","","QIHE1215.pdf","2019-10-21","1","QIHE1215.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4964/2019","3676","1","2019-10-21","Importao automatica de certificado","12:31:42","12:31:42","","12:31:42","6","","","QIHE1216.pdf","2019-10-21","1","QIHE1216.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4965/2019","3676","1","2019-10-21","Importao automatica de certificado","12:32:26","12:32:26","","12:32:26","6","","","QIHE1217.pdf","2019-10-21","1","QIHE1217.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4966/2019","3676","1","2019-10-21","Importao automatica de certificado","12:33:29","12:33:29","","12:33:29","6","","","SICA0011.pdf","2019-10-21","1","SICA0011.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4967/2019","3676","1","2019-10-21","Importao automatica de certificado","12:34:30","12:34:30","","12:34:30","6","","","TIHE0622.pdf","2019-10-21","1","TIHE0622.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4968/2019","3676","1","2019-10-21","Importao automatica de certificado","12:35:32","12:35:32","","12:35:32","6","","","TIHE0623.pdf","2019-10-21","1","TIHE0623.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4969/2019","3676","1","2019-10-21","Importao automatica de certificado","12:36:17","12:36:17","","12:36:17","6","","","TIHE0624.pdf","2019-10-21","1","TIHE0624.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4970/2019","3676","1","2019-10-21","Importao automatica de certificado","12:37:03","12:37:03","","12:37:03","6","","","TIHE0625.pdf","2019-10-21","1","TIHE0625.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4971/2019","3676","1","2019-10-21","Importao automatica de certificado","12:37:59","12:37:59","","12:37:59","6","","","TIMG0052.pdf","2019-10-21","1","TIMG0052.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4972/2019","3676","1","2019-10-21","Importao automatica de certificado","12:38:53","12:38:53","","12:38:53","6","","","TIPI0066.pdf","2019-10-21","1","TIPI0066.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4370/2019","3676","1","2019-11-21","","","","","","6","1","","AIHE0017 - Technilab 36514-19 MP  11-2019.pdf","2019-11-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4973/2019","3676","1","2019-11-21","Importao automatica de certificado","12:49:53","12:49:53","","12:49:53","6","","","AIHE0017 - Technilab 36514-19  11-2019.pdf","2019-11-21","1","AIHE0017 - Technilab 36514-19  11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4191/2019","3676","1","2019-12-07","","","","","","4","1","","TIHE0475-2019-11723RD.pdf","2019-11-27","1","2019-11723RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4974/2019","3676","1","2019-10-11","Importao automatica de certificado","13:34:16","13:34:16","","13:34:16","6","","","AIHE0147 - Technilab 36214-19 MP 11-2019.pdf","2019-10-11","1","AIHE0147 - Technilab 36214-19 MP 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4975/2019","3676","1","2019-10-11","Importao automatica de certificado","13:36:58","13:36:58","","13:36:58","6","","","AIHE0147 - Technilab 36214-19 10-2019.pdf","2019-10-11","1","AIHE0147 - Technilab 36214-19 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4976/2019","3676","1","2019-10-11","Importao automatica de certificado","13:47:14","13:47:14","","13:47:14","6","","","AICA0001 - Tecnilab 36216-19 MP 10-2019.pdf","2019-10-11","1","AICA0001 - Tecnilab 36216-19 MP 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4977/2019","3676","1","2019-10-11","Importao automatica de certificado","13:47:59","13:47:59","","13:47:59","6","","","AICA0001 - Techilab 36216-19 10-2019.pdf","2019-10-11","1","AICA0001 - Techilab 36216-19 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4978/2019","3676","1","2019-10-11","Importao automatica de certificado","13:51:59","13:51:59","","13:51:59","6","","","AIHE0027 - Tecnilab 36215-19 MP 10-2019.pdf","2019-10-11","1","AIHE0027 - Tecnilab 36215-19 MP 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4979/2019","3676","1","2019-10-11","Importao automatica de certificado","13:52:39","13:52:39","","13:52:39","6","","","AIHE0027 - Technilab 36215-19 10-2019.pdf","2019-10-11","1","AIHE0027 - Technilab 36215-19 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4448/2019","3676","1","2019-11-29","","","","","","6","1","","TIHE0034 - CEMEQ - 11-2019.pdf","2019-11-29","1","124124/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4449/2019","3676","1","2019-11-29","","","","","","6","1","","32-05939 - CEMEQ - 11-2019.pdf","2019-11-29","1","124121/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4447/2019","3676","1","2019-11-29","","","","","","6","1","","TIHE0100 - CEMEQ - 11-2019.pdf","2019-11-29","1","124122/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4446/2019","3676","1","2019-11-29","","","","","","6","1","","TIHE0101 - CEMEQ - 11-2019.pdf","2019-11-29","1","124125/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4444/2019","3676","1","2019-11-29","","","","","","6","1","","TIHE0293 - CEMEQ - 11-2019.pdf","2019-11-29","1","124510/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4445/2019","3676","1","2019-11-29","","","","","","6","1","","TIHE0232 - CEMEQ - 11-2019.pdf","2019-11-29","1","124123/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4548/2019","3676","0","2019-11-22","<p>Realizado testes. Equipamento liberado para uso.</p>","14:00:00","15:30:00","00:00","14:00:00","6","1","","AIHE0125 - Qiagen - OS 4548-2019.pdf","2019-11-22","0","","","","0","","1","19110139720","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2249/2019","1535","1","2019-01-08","Importao automatica de certificado","09:01:55","09:01:55","","09:01:55","189","","","","2019-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","2210","1","2019-12-09","","","","","","399","1","","CT-R 2019-1569 CL.pdf","2019-12-09","1","CT-R 2019-1569 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4238/2019","3676","1","2019-12-09","","","","","","338","1","","","2019-12-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4373/2019","3676","1","2019-11-21","","","","","","6","1","","32-11009 Technilab - 11-2019.pdf","2019-11-21","1","36512/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4989/2019","3676","1","2019-11-21","Importao automatica de certificado","09:50:02","09:50:02","","09:50:02","6","","","32-11009 - Technilab 36512-19  11-2019.pdf","2019-11-21","1","32-11009 - Technilab 36512-19  11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4544/2019","3676","0","2019-12-05","<p>Servio realizado por profissionais do CEB. Calibrao ok e manuteno preventiva ok. Equipamento liberado para uso.</p>","09:30:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","19.6487","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4063/2019","3676","1","2019-12-09","","","","","","4","1","","TICHE0036-2019-11722RD.pdf","2019-11-27","1","2019-11722RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3938/2019","3676","9","2019-11-29","<p>Equipamento n&atilde;o encontrado, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4201/2019","3676","9","2019-11-29","<p>Equipamento n&atilde;o encontrado, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2250/2019","1535","1","2019-12-09","Importao automatica de certificado","10:39:21","10:39:21","","10:39:21","189","","","","2019-12-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3818/2019","3676","9","2019-11-29","<p>Equipamento no encontrado, orientado usurio caso encontre notificar a metrologia para regularizao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4170/2019","3676","9","2019-12-09","<p>Equipamento n&atilde;o encontrado, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2251/2019","1535","1","2019-12-09","Importao automatica de certificado","10:41:42","10:41:42","","10:41:42","189","","","","2019-12-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4398/2019","3676","9","2019-11-29","<p>Equipamento n&atilde;o encontrado, orientado usu&aacute;rio caso encontre notificar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4949/2019","3676","1","2019-12-09","<p>Equipamento n&atilde;o est&aacute; mais em uso.&nbsp;</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4193/2019","3676","1","2019-12-09","","","","","","4","1","","TIHE0466-2019-11768RD.pdf","2019-12-06","1","2019-11768RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3797/2019","3676","27","2019-12-02","<p>Substituido no-Break - equipamento ok. Observar at&eacute; 13/12</p>","17:00:00","17:30:00","00:00","17:00:00","6","1","2019-12-13","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4991/2019","3676","27","2019-12-09","<p>Realizado enchimento do equipamento via Factory Mode - Dura&ccedil;&atilde;o 15 minutos.&nbsp;</p>
\n<p>Observar at&eacute; 13/12</p>","11:00:00","12:00:00","00:00","11:00:00","6","1","2019-12-13","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2252/2019","1535","1","2019-12-09","Importao automatica de certificado","08:14:24","08:14:24","","08:14:24","189","","","","2019-12-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2253/2019","1535","1","2019-12-09","Importao automatica de certificado","08:15:08","08:15:08","","08:15:08","189","","","","2019-12-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2254/2019","1535","1","2019-12-09","Importao automatica de certificado","08:16:03","08:16:03","","08:16:03","189","","","","2019-12-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2019","3678","1","2019-12-09","Importao automatica de certificado","09:18:17","09:18:17","","09:18:17","249","","","TCHE0362_09-12-19MP.pdf","2019-12-09","1","TCHE0362_09-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2019","3678","1","2019-12-09","Importao automatica de certificado","09:18:55","09:18:55","","09:18:55","249","","","TCHE0363_09-12-19MP.pdf","2019-12-09","1","TCHE0363_09-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2019","3678","1","2019-12-09","Importao automatica de certificado","09:20:18","09:20:18","","09:20:18","249","","","TCHC 0008_09-12-19MP.pdf","2019-12-09","1","TCHC 0008_09-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2019","3678","1","2019-11-09","Importao automatica de certificado","09:26:43","09:26:43","","09:26:43","249","","","TCHC 0011_09-12-19MP.pdf","2019-11-09","1","TCHC 0011_09-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2019","3678","1","2019-12-03","Importao automatica de certificado","09:32:34","09:32:34","","09:32:34","249","","","TCHC 0019_03-12-19MP.pdf","2019-12-03","1","TCHC 0019_03-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","209/2019","3678","1","2019-12-09","Importao automatica de certificado","09:35:35","09:35:35","","09:35:35","249","","","TCHC 0022_09-12-19MP.pdf","2019-12-09","1","TCHC 0022_09-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2019","3678","1","2019-12-04","Importao automatica de certificado","09:40:36","09:40:36","","09:40:36","249","","","TCHC0013_04-12-19MP.pdf","2019-12-04","1","TCHC0013_04-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4987/2019","3676","0","2019-12-09","<p>Foi realizada a solda do fio do term&ocirc;metro. Equipamento liberado para uso</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2019","3678","1","2019-12-03","Importao automatica de certificado","09:50:29","09:50:29","","09:50:29","249","","","TCHC0018_03-12-19MP.pdf","2019-12-03","1","TCHC0018_03-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4774/2019","3676","1","2019-12-10","","","","","","4","1","","CXHC_PI01-2019-11754RD.pdf","2019-12-04","1","2019-11754RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4773/2019","3676","1","2019-12-10","","","","","","4","1","","CXHC_PI05-2019-11745RD.pdf","2019-12-03","1","2019-11745RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4772/2019","3676","1","2019-12-10","","","","","","4","1","","CXHC_PRO12-2019-11763RD.pdf","2019-12-05","1","2019-11763RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4771/2019","3676","1","2019-12-10","","","","","","4","1","","CXHC_PRO20-2019-11764RD.pdf","2019-12-05","1","2019-11764RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4770/2019","3676","1","2019-12-10","","","","","","4","1","","CXHC_PRO22-2019-11765RD.pdf","2019-12-05","1","2019-11765RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4766/2019","3676","1","2019-12-10","","","","","","4","1","","CXST_PI03PRO-2019-11746RD.pdf","2019-12-03","1","2019-11746RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4765/2019","3676","1","2019-12-10","","","","","","4","1","","CXST_PI05PRO-2019-11747RD.pdf","2019-12-03","1","2019-11747RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4764/2019","3676","1","2019-12-10","","","","","","4","1","","CXST_PI07PRO-2019-11748RD.pdf","2019-12-03","1","2019-11748RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4763/2019","3676","1","2019-12-10","","","","","","4","1","","CXST_PI11PRO-2019-11755RD.pdf","2019-12-04","1","2019-11755RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3938/2019","3676","1","2019-12-10","","","","","","4","1","","PIPI0003-2019-11750RD.pdf","2019-12-03","1","2019-11750RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4708/2019","3676","1","2019-12-10","","","","","","4","1","","SIHE0005-2019-11788RD.pdf","2019-12-09","1","2019-11788RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4705/2019","3676","1","2019-12-10","","","","","","4","1","","SIHE0099-2019-11789RD.pdf","2019-12-09","1","2019-11789RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2019","3678","1","2019-11-01","Importao automatica de certificado","10:35:55","10:35:55","","10:35:55","249","","","TCHE0258_01-11-19MP.pdf","2019-11-01","1","TCHE0258_01-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4690/2019","3676","1","2019-12-10","","","","","","4","1","","SIPI0011-2019-11756RD.pdf","2019-12-04","1","2019-11756RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4688/2019","3676","1","2019-12-10","","","","","","4","1","","SIPI0012-2019-11757RD.pdf","2019-12-04","1","2019-11757RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4686/2019","3676","1","2019-12-10","","","","","","4","1","","TIBO0005-2019-11759RD.pdf","2019-12-05","1","2019-11759RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4642/2019","3676","1","2019-12-10","","","","","","4","1","","TIHE0441-2019-11760RD.pdf","2019-12-05","1","2019-11760RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4812/2019","3676","1","2019-12-10","","","","","","4","1","","TIHE0562-2019-11762RD.pdf","2019-12-05","1","2019-11762RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4813/2019","3676","0","2019-12-10","","","","","","4","1","","TIHE0563-2019-11761RD.pdf","2019-12-05","1","2019-11761RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4545/2019","3676","0","2019-12-09","<p>Substitudo o termmetro641 pelo termmetro 705. Calibrao ok. Equipamento liberado para uso.</p>","13:30:00","13:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4995/2019","3676","0","2019-12-10","<p>Realizado a emenda do fio do term&ocirc;metro. Equipamento liberado para uso.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4996/2019","3676","0","2019-12-09","<p>Realizado a emenda do fio do term&ocirc;metro. Equipamento liberado para uso.</p>","10:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4655/2019","3676","1","2019-12-10","","","","","","338","1","","","2019-12-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4848/2019","3676","1","2019-12-10","","","","","","338","1","","","2019-12-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4652/2019","3676","1","2019-12-10","","","","","","338","1","","","2019-12-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4645/2019","3676","1","2019-12-10","","","","","","338","1","","","2019-12-10","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2255/2019","1535","1","2019-12-10","Importao automatica de certificado","14:34:24","14:34:24","","14:34:24","189","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2256/2019","1535","1","2019-12-10","Importao automatica de certificado","14:34:54","14:34:54","","14:34:54","189","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2257/2019","1535","1","2019-12-10","Importao automatica de certificado","14:35:24","14:35:24","","14:35:24","189","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2258/2019","1535","1","2019-12-10","Importao automatica de certificado","14:35:53","14:35:53","","14:35:53","189","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2259/2019","1535","1","2019-12-10","Importao automatica de certificado","14:36:23","14:36:23","","14:36:23","189","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4707/2019","3676","4","2019-12-10","","","","","","4","1","","SIHE0068-2019-11803RD RNC.pdf","2019-12-10","0","2019-11803RD RNC","","","2","<p>Centrifuga&nbsp;excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 34,51000 Rpm. N&atilde;o conforme.</p>
\n<table style=\"width: 876px;\" width=\"878\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 883px;\" colspan=\"12\" width=\"878\"><strong>ROTA&Ccedil;&Atilde;O</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\"><strong>Testado</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; width: 131px;\"><strong>M&eacute;d. Corr.</strong></td>
\n<td style=\"text-align: center; width: 10px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center; width: 85px;\"><strong>Resolu&ccedil;&atilde;o</strong></td>
\n<td style=\"text-align: center; width: 89px;\"><strong>Admiss&iacute;vel</strong></td>
\n<td style=\"text-align: center; width: 69px;\"><strong>Unidade</strong></td>
\n<td style=\"text-align: center; width: 72px;\"><strong>Faixa</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">1100</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 131px;\">1134</td>
\n<td style=\"text-align: center; width: 10px;\"><strong>-34,00</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>0,51</strong></td>
\n<td style=\"text-align: center; width: 85px;\">1</td>
\n<td style=\"text-align: center; width: 89px;\"><strong>33</strong></td>
\n<td style=\"text-align: center; width: 69px;\">rpm</td>
\n<td style=\"text-align: center; width: 72px;\">1100</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 131px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 10px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 116px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 85px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 89px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 69px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 72px;\">&nbsp;</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 883px;\" colspan=\"12\"><strong>TEMPO</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\"><strong>Testado</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; width: 131px;\"><strong>M&eacute;d. Corr.</strong></td>
\n<td style=\"text-align: center; width: 10px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center; width: 85px;\"><strong>Resolu&ccedil;&atilde;o</strong></td>
\n<td style=\"text-align: center; width: 89px;\"><strong>Admiss&iacute;vel</strong></td>
\n<td style=\"text-align: center; width: 69px;\"><strong>Unidade</strong></td>
\n<td style=\"text-align: center; width: 72px;\"><strong>Faixa</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">180s</td>
\n<td style=\"text-align: center; width: 61px;\">659,79s</td>
\n<td style=\"text-align: center; width: 61px;\">659,89s</td>
\n<td style=\"text-align: center; width: 61px;\">659,96s</td>
\n<td style=\"text-align: center; width: 61px;\">659,88s</td>
\n<td style=\"text-align: center; width: 131px;\">659,88s</td>
\n<td style=\"text-align: center; width: 10px;\">0,12s</td>
\n<td style=\"text-align: center; width: 116px;\">0,42s</td>
\n<td style=\"text-align: center; width: 85px;\">1s</td>
\n<td style=\"text-align: center; width: 89px;\">3</td>
\n<td style=\"text-align: center; width: 69px;\">s</td>
\n<td style=\"text-align: center; width: 72px;\">660</td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2019","3678","1","2019-10-17","Importao automatica de certificado","16:10:37","16:10:37","","16:10:37","249","","","TCHE0104_17-10-19MP.pdf","2019-10-17","1","TCHE0104_17-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4012/2019","3676","23","2019-12-11","<p>Desde 16/10/2019 10:30&nbsp;<strong>55</strong>&nbsp;dia(s) no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong>.</p>","08:35:00","08:40:00","00:00","00:00:00","338","1","2019-12-31","","","0","","","","0","","2","19.5419","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4696/2019","3676","1","2019-12-11","","","","","","4","1","","SIHE0126-2019-11809RD.pdf","2019-12-10","1","2019-11809RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4662/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0138-2019-11773RD.pdf","2019-12-06","1","2019-11773RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4661/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0143-2019-11774RD.pdf","2019-12-06","1","2019-11774RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4638/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0516-2019-11770RD.pdf","2019-12-06","1","2019-11770RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4637/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0537-2019-11771RD.pdf","2019-12-06","1","2019-11771RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4810/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0561-2019-11769RD.pdf","2019-12-06","1","2019-11769RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4819/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0576-2019-11772RD.pdf","2019-12-06","1","2019-11772RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4947/2019","3676","1","2019-12-11","","","","","","4","1","","TIHE0633-2019-11766RD.pdf","2019-12-05","1","2019-11766RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4631/2019","3676","1","2019-12-11","","","","","","4","1","","TIPI0049-2019-11744RD.pdf","2019-12-02","1","2019-11744RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4630/2019","3676","1","2019-12-11","","","","","","4","1","","TIPI0051-2019-11758RD.pdf","2019-12-04","1","2019-11758RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4629/2019","3676","1","2019-12-11","","","","","","4","1","","TIPI0054-2019-11741RD.pdf","2019-12-02","1","2019-11741RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4627/2019","3676","1","2019-12-11","","","","","","4","1","","TIPI0056-2019-11740RD.pdf","2019-12-02","1","2019-11740RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4628/2019","3676","1","2019-12-11","","","","","","4","1","","TIPI0057-2019-11753RD.pdf","2019-12-04","1","2019-11753RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4621/2019","3676","1","2019-12-11","","","","","","4","1","","TITB0057-2019-11739RD.pdf","2019-12-02","1","2019-11739RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4791/2019","3676","1","2019-12-11","","","","","","4","1","","WIHE0002-2019-11793RD.pdf","2019-12-09","1","2019-11793RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4793/2019","3676","1","2019-12-11","","","","","","4","1","","WIHE0049-2019-11752RD.pdf","2019-12-03","1","2019-11752RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4801/2019","3676","1","2019-12-11","","","","","","4","1","","WIPI0002-2019-11742RD.pdf","2019-12-02","1","2019-11742RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4802/2019","3676","1","2019-12-11","","","","","","4","1","","WIPI0003-2019-11749RD.pdf","2019-12-03","1","2019-11749RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4805/2019","3676","1","2019-12-11","","","","","","4","1","","WIPI0010-2019-11751RD.pdf","2019-12-03","1","2019-11751RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2018","3678","1","2018-09-15","Importao automatica de certificado","09:56:33","09:56:33","","09:56:33","249","","","TCHE0202_15-09-18MP.pdf","2018-09-15","1","TCHE0202_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2017","3678","1","2017-06-28","Importao automatica de certificado","10:06:30","10:06:30","","10:06:30","249","","","TCHE 0201_28-06-17MP.pdf","2017-06-28","1","TCHE 0201_28-06-17MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0295 WY.pdf","2019-10-09","1","CT-R 2019-0295 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0309 WY.pdf","2019-10-10","1","CT-R 2019-0309 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2018","3678","1","2018-09-09","Importao automatica de certificado","10:20:36","10:20:36","","10:20:36","249","","","TCHE0192_09-09-18MP.pdf","2018-09-09","1","TCHE0192_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","439/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0338 WY.pdf","2019-10-16","1","CT-R 2019-0338 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2018","3678","1","2018-02-03","Importao automatica de certificado","10:26:31","10:26:31","","10:26:31","249","","","TCHE0197_03-02-18MP.pdf","2018-02-03","1","TCHE0197_03-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","448/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0355 WY.pdf","2019-10-17","1","CT-R 2019-0355 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","447/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0363 WY.pdf","2019-10-18","1","CT-R 2019-0363 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","449/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0364 WY.pdf","2019-10-18","1","CT-R 2019-0364 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0365 WY.pdf","2019-10-19","1","CT-R 2019-0365 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","451/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0366 WY.pdf","2019-10-21","1","CT-R 2019-0366 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","445/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0703 RL.pdf","2019-10-18","1","CT-R 2019-0703 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2261/2019","1535","1","2019-12-03","Importao automatica de certificado","11:09:39","11:09:39","","11:09:39","189","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0705 RL.pdf","2019-10-19","1","CT-R 2019-0705 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2262/2019","1535","1","2019-12-03","Importao automatica de certificado","11:10:46","11:10:46","","11:10:46","189","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0707 RL.pdf","2019-10-21","1","CT-R 2019-0707 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0709 RL.pdf","2019-10-22","1","CT-R 2019-0709 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5006/2019","3676","23","2019-12-11","<p>aberta os no ceb n 19.6550</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","2019-12-31","","","0","","","","0","","2","19.6550","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0710 RL.pdf","2019-10-22","1","CT-R 2019-0710 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4951/2019","3676","0","2019-12-11","<p>Substitu&iacute;do a bateria. Equipamento liberado para uso.</p>","11:10:00","11:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0712 RL.pdf","2019-10-23","1","CT-R 2019-0712 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4988/2019","3676","23","2019-12-11","<p>Aberta o.s no C.E.B n&nbsp;<a href=\"https://gets.ceb.unicamp.br/nec/view/pendencias/consulta.jsf\">19.6281</a></p>","11:30:00","11:35:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6281","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","462/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0713 RL.pdf","2019-10-23","1","CT-R 2019-0713 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5008/2019","3676","23","2019-12-11","<p>Aberta os no C.E.B n&nbsp;19.6781.</p>","11:40:00","11:47:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6781","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5003/2019","3676","0","2019-12-11","<p>Substitu&iacute;do o term&ocirc;metro 314 pelo term&ocirc;metro 703. Calibra&ccedil;&atilde;o ok. Equipamento liberado para uso.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4521/2019","3676","23","2019-12-11","<p>Desde 11/12/2019 09:36&nbsp;no estado&nbsp;<strong>Aquisi&ccedil;&atilde;o de Material</strong></p>","11:57:00","11:58:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6335","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0714 RL.pdf","2019-10-24","1","CT-R 2019-0714 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2018","3678","1","2018-09-01","Importao automatica de certificado","13:52:50","13:52:50","","13:52:50","249","","","TCHE0200_01-09-18MP.pdf","2018-09-01","1","TCHE0200_01-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2018","3678","1","2018-02-17","Importao automatica de certificado","13:57:38","13:57:38","","13:57:38","249","","","TCHE0207_17-02-18MP.pdf","2018-02-17","1","TCHE0207_17-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0717 RL.pdf","2019-10-24","1","CT-R 2019-0717 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","467/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0721 RL.pdf","2019-10-30","1","CT-R 2019-0721 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","468/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0722 RL.pdf","2019-10-30","1","CT-R 2019-0722 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","469/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0723 RL.pdf","2019-10-30","1","CT-R 2019-0723 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0724 RL.pdf","2019-10-31","1","CT-R 2019-0724 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","471/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0725 RL.pdf","2019-10-31","1","CT-R 2019-0725 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0726 RL.pdf","2019-10-31","1","CT-R 2019-0726 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0727 RL.pdf","2019-11-01","1","CT-R 2019-0727 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0728 RL.pdf","2019-11-01","1","CT-R 2019-0728 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","475/2019","2239","1","2019-12-11","","","","","","387","1","","CT-R 2019-0729 RL.pdf","2019-11-01","1","CT-R 2019-0729 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2263/2019","1535","1","2019-12-11","Importao automatica de certificado","15:42:14","15:42:14","","15:42:14","189","","","","2019-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2264/2019","1535","1","2019-12-11","Importao automatica de certificado","17:06:25","17:06:25","","17:06:25","189","","","","2019-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4986/2019","3676","0","2019-12-12","<p>Term&ocirc;metro sem concerto, substitu&iacute;do term&ocirc;metro 516 para o term&ocirc;metro 707. Calibra&ccedil;&atilde;o ok, equipamento liberado para uso.&nbsp;</p>","08:40:00","09:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4567/2019","3676","0","2019-12-12","<p>Substitu&iacute;do o pist&atilde;o de amortecimento da tampa.</p>","09:00:00","09:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4566/2019","3676","0","2019-12-12","<p>Foi constatado que o&nbsp; equipamento encontra-se sem defeito</p>","09:10:00","09:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5064/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1259_OH-2019-11857RD.pdf","2019-12-13","1","2019-11857RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","476/2019","2239","1","2019-12-12","","","","","","387","1","","CT-R 2019-0730 RL.pdf","2019-11-04","1","CT-R 2019-0730 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2019","2239","1","2019-12-12","","","","","","387","1","","CT-R 2019-0731 RL.pdf","2019-11-05","1","CT-R 2019-0731 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5012/2019","3676","1","2019-12-12","","","","","","4","1","","CXHC_PI12-2019-11791RD.pdf","2019-12-09","1","2019-11791RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5013/2019","3676","1","2019-12-12","","","","","","4","1","","CXST_CE02PRO-2019-11792RD.pdf","2019-12-09","1","2019-11792RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4761/2019","3676","1","2019-12-12","","","","","","4","1","","KIHE0014-2019-11795RD.pdf","2019-12-10","1","2019-11795RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4746/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE0601-2019-11781RD.pdf","2019-12-07","1","2019-11781RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4734/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE0947-2019-11782RD.pdf","2019-12-07","1","2019-11782RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4732/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE0994-2019-11779RD.pdf","2019-12-07","1","2019-11779RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4719/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE1105-2019-11778RD.pdf","2019-12-07","1","2019-11778RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4720/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE1106-2019-11780RD.pdf","2019-12-07","1","2019-11780RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4999/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE1247-2019-11798RD.pdf","2019-12-10","1","2019-11798RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5000/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE1248-2019-11799RD.pdf","2019-12-10","1","2019-11799RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5001/2019","3676","1","2019-12-12","","","","","","4","1","","QIHE1249-2019-11800RD.pdf","2019-12-10","1","2019-11800RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4699/2019","3676","1","2019-12-12","","","","","","4","1","","SIHE0123-2019-11787RD.pdf","2019-12-09","1","2019-11787RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4693/2019","3676","1","2019-12-12","","","","","","4","1","","SIHE0128-2019-11785RD.pdf","2019-12-09","1","2019-11785RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4678/2019","3676","1","2019-12-12","","","","","","4","1","","TICHE0045-2019-11784RD.pdf","2019-12-09","1","2019-11784RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4650/2019","3676","1","2019-12-12","","","","","","4","1","","TIHE0374-2019-11796RD.pdf","2019-12-10","1","2019-11796RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4814/2019","3676","1","2019-12-12","","","","","","4","1","","TIHE0564-2019-11794RD.pdf","2019-12-09","1","2019-11794RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4622/2019","3676","1","2019-12-12","","","","","","4","1","","TITB0044-2019-11775RD.pdf","2019-12-07","1","2019-11775RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4796/2019","3676","1","2019-12-12","","","","","","4","1","","WIHE0065-2019-11777RD.pdf","2019-12-07","1","2019-11777RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4809/2019","3676","1","2019-12-12","","","","","","4","1","","WIPU0010-2019-11776RD.pdf","2019-12-07","1","2019-11776RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2019","2239","1","2019-12-12","","","","","","387","1","","CT-R 2019-0732 RL.pdf","2019-11-05","1","CT-R 2019-0732 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0733 RL.pdf","2019-11-06","1","CT-R 2019-0733 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0738 RL.pdf","2019-11-08","1","CT-R 2019-0738 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0739 RL.pdf","2019-11-08","1","CT-R 2019-0739 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0740 RL.pdf","2019-11-08","1","CT-R 2019-0740 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0741 RL.pdf","2019-11-12","1","CT-R 2019-0741 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0742 RL.pdf","2019-11-12","1","CT-R 2019-0742 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0744 RL.pdf","2019-11-13","1","CT-R 2019-0744 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0746 RL.pdf","2019-11-13","1","CT-R 2019-0746 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0747 RL.pdf","2019-11-14","1","CT-R 2019-0747 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0748 RL.pdf","2019-11-14","1","CT-R 2019-0748 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0749 RL.pdf","2019-11-18","1","CT-R 2019-0749 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0750 RL.pdf","2019-11-18","1","CT-R 2019-0750 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0751 RL.pdf","2019-11-19","1","CT-R 2019-0751 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0753 RL.pdf","2019-11-20","1","CT-R 2019-0753 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0754 RL.pdf","2019-11-20","1","CT-R 2019-0754 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0755 RL.pdf","2019-11-21","1","CT-R 2019-0755 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0756 RL.pdf","2019-11-21","1","CT-R 2019-0756 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0757 RL.pdf","2019-11-22","1","CT-R 2019-0757 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0758 RL.pdf","2019-11-22","1","CT-R 2019-0758 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2019","2239","1","2019-12-13","","","","","","387","1","","CT-R 2019-0759 RL.pdf","2019-11-22","1","CT-R 2019-0759 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2019","2239","1","2019-12-13","","","","","","387","1","","RE 2019-0013-Q RL.pdf","2019-11-12","1","RE 2019-0013-Q RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2019","2239","1","2019-12-13","","","","","","387","1","","RE 2019-0015-Q WY.pdf","2019-10-24","1","RE 2019-0015-Q WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","465/2019","2239","1","2019-12-13","","","","","","387","1","","RE 2019-0016-Q WY.pdf","2019-10-24","1","RE 2019-0016-Q WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5020/2019","3676","1","2019-12-05","Importao automatica de certificado","09:53:33","09:53:33","","09:53:33","6","","","AIHE0139 - Technilab - 35938-19  12-2019.pdf","2019-12-05","1","AIHE0139 - Technilab - 35938-19  12-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5021/2019","3676","1","2019-12-14","","","","","","4","1","","CXHC_PRO14-2019-11804RD.pdf","2019-12-10","1","2019-11804RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4385/2019","3676","1","2019-11-21","","","","","","6","1","","15-17174 - Technilab - 11-2019.pdf","2019-11-21","1","36412/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5022/2019","3676","1","2019-11-21","Importao automatica de certificado","10:02:50","10:02:50","","10:02:50","6","","","15-17174 - Technilab 36412-19 11-2019.pdf","2019-11-21","1","15-17174 - Technilab 36412-19 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4760/2019","3676","1","2019-12-14","","","","","","4","1","","KIPI0001-2019-11743RD.pdf","2019-12-02","1","2019-11743RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4715/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1143-2019-11820RD.pdf","2019-12-11","1","2019-11820RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5002/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1250-2019-11801RD.pdf","2019-12-10","1","2019-11801RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5004/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1251-2019-11802RD.pdf","2019-12-10","1","2019-11802RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4367/2019","3676","1","2019-11-21","","","","","","6","1","","AIHE0083 - Technilab - 11-2019.pdf","2019-11-21","1","36410/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5023/2019","3676","1","2019-11-21","Importao automatica de certificado","10:13:36","10:13:36","","10:13:36","6","","","AIHE0083 - Technilab 36410-19 11-2019.pdf","2019-11-21","1","AIHE0083 - Technilab 36410-19 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5024/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1252-2019-11805RD.pdf","2019-12-10","1","2019-11805RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5010/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1253-2019-11806RD.pdf","2019-12-10","1","2019-11806RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4386/2019","3676","1","2019-11-21","","","","","","6","1","","02-17144 - Technilab - 11-2019.pdf","2019-11-21","1","36411/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5011/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1254-2019-11807RD.pdf","2019-12-10","1","2019-11807RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5025/2019","3676","1","2019-11-21","Importao automatica de certificado","10:17:54","10:17:54","","10:17:54","6","","","02-17144 - Technilab 36411-19 11-2019.pdf","2019-11-21","1","02-17144 - Technilab 36411-19 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5026/2019","3676","1","2019-12-14","","","","","","4","1","","QIHE1255-2019-11808RD.pdf","2019-12-10","1","2019-11808RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5027/2019","3676","1","2019-12-05","Importao automatica de certificado","10:24:29","10:24:29","","10:24:29","6","","","32-09062 - Technilab - 12-2019.pdf","2019-12-05","1","32-09062 - Technilab - 12-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5028/2019","3676","1","2019-12-05","Importao automatica de certificado","10:24:53","10:24:53","","10:24:53","6","","","32-09062 - Technilab - 36594-19 12-2019.pdf","2019-12-05","1","32-09062 - Technilab - 36594-19 12-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5029/2019","3676","1","2019-12-05","Importao automatica de certificado","10:27:46","10:27:46","","10:27:46","6","","","32-09061 - Technilab - 12-2019.pdf","2019-12-05","1","32-09061 - Technilab - 12-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5030/2019","3676","1","2019-12-05","Importao automatica de certificado","10:28:11","10:28:11","","10:28:11","6","","","32-09061 - Technilab - 36593-19 12-2019.pdf","2019-12-05","1","32-09061 - Technilab - 36593-19 12-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4360/2019","3676","1","2019-11-21","","","","","","6","1","","AIMG0002 - Technilab - 11-2019.pdf","2019-11-21","1","36422/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5031/2019","3676","1","2019-11-21","Importao automatica de certificado","10:32:13","10:32:13","","10:32:13","6","","","AIMG0002 - Technilab 36422-19 11-2019.pdf","2019-11-21","1","AIMG0002 - Technilab 36422-19 11-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5005/2019","3676","0","2019-12-12","<p>Realizado limpeza da CPU. Equipamento liberado para uso.</p>","09:00:00","13:30:00","00:00","09:00:00","6","1","","AIHE0121 - Qiagen - OS 5005-2019.pdf","2019-12-12","0","","","","0","","1","1912.0146159","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4381/2019","3676","1","2019-11-19","","","","","","6","1","","","2019-11-19","1","19.6062","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5032/2019","3676","1","2019-11-19","Importao automatica de certificado","14:52:02","14:52:02","","14:52:02","6","","","","2019-11-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4292/2019","3676","1","2019-11-19","","","","","","6","1","","","2019-11-19","1","19.6061","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4280/2019","3676","1","2019-11-19","","","","","","6","1","","","2019-11-19","1","19.6102","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4224/2019","3676","1","2019-11-19","","","","","","6","1","","","2019-11-19","1","19.6095","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3073/2019","3676","1","2019-11-19","","","","","","6","1","","","2019-11-19","1","19.6124","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4290/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6120","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4275/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6119","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4291/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6121","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4264/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6118","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4388/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6056","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4382/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6115","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4286/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6113","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4369/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6114","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4288/2019","3676","1","2019-11-08","","","","","","6","1","","","2019-11-08","1","19.6139","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4891/2019","3676","0","2019-12-13","<p>Realizado a solda do sensor na placa.</p>","09:00:00","09:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5007/2019","3676","0","2019-12-13","<p>Realizado a emenda do fio do sensor.</p>","09:40:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4993/2019","3676","0","2019-12-12","<p>Realocado o bot&atilde;o que estava fora. Liberado para uso</p>","09:00:00","09:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4684/2019","3676","1","2019-12-12","<p>O.S no C.E.B foi finalizada por indisponibilidade do equipamento. O.S 19.2657</p>","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4669/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4660/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4672/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4659/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4674/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4658/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4653/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4676/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4677/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4675/2019","3676","1","2019-12-12","","","","","","338","1","","","2019-12-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5018/2019","3676","23","2019-12-16","<p>Equipamento sem possibilidade de concerto, aguardando a&nbsp;identifica&ccedil;&atilde;o devida para fazer o pedido do parecer</p>
\n<p>t&eacute;cnico de desativa&ccedil;&atilde;o junto ao C.E.B</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4751/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE0372-2019-11856RD.pdf","2019-12-13","1","2019-11856RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4744/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE0709-2019-11823RD.pdf","2019-12-11","1","2019-11823RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4741/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE0778-2019-11834RD.pdf","2019-12-12","1","2019-11834RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4739/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE0804-2019-11835RD.pdf","2019-12-12","1","2019-11835RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4725/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1096-2019-11830RD.pdf","2019-12-12","1","2019-11830RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4723/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1098-2019-11828RD.pdf","2019-12-12","1","2019-11828RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4724/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1099-2019-11829RD.pdf","2019-12-12","1","2019-11829RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4722/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1103-2019-11827RD.pdf","2019-12-12","1","2019-11827RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4721/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1104-2019-11826RD.pdf","2019-12-12","1","2019-11826RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4718/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1107-2019-11848RD.pdf","2019-12-13","1","2019-11848RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4717/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1108-2019-11849RD.pdf","2019-12-13","1","2019-11849RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4716/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1109-2019-11850RD.pdf","2019-12-13","1","2019-11850RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4714/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1151-2019-11821RD.pdf","2019-12-11","1","2019-11821RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4713/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1152-2019-11822RD.pdf","2019-12-11","1","2019-11822RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4865/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1208-2019-11824RD.pdf","2019-12-11","1","2019-11824RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5015/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1256-2019-11843RD.pdf","2019-12-12","1","2019-11843RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5017/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1257-2019-11841RD.pdf","2019-12-12","1","2019-11841RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5016/2019","3676","1","2019-12-16","","","","","","4","1","","QIHE1258-2019-11842RD.pdf","2019-12-12","1","2019-11842RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5014/2019","3676","0","2019-12-17","<p>Desentupimento do dreno do banho maria. Equipamento liberado para uso.</p>","09:00:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5042/2019","3676","0","2019-12-17","<p>Foi reencaixado o fio de alimenta&ccedil;&atilde;o do transformador do registrador. Equipamento liberado para uso.</p>","09:25:00","09:35:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2018","1535","1","2019-12-10","<p>Qualificao Trmica</p>","10:10:00","14:19:00","","","262","","","CT-R 2019-0031 GI.pdf","2019-12-10","1","CT-R 2019-0031 GI","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2260/2019","1535","1","2019-12-17","","","","","","262","1","","CT-R 2019-0031 GI.pdf","2019-12-10","1","CT-R 2019-0031 GI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4754/2019","3676","1","2019-12-17","","","","","","4","1","","QIHC0035-2019-11859RD.pdf","2019-12-14","1","2019-11859RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4753/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0287-2019-11814RD.pdf","2019-12-11","1","2019-11814RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4752/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0289-2019-11813RD.pdf","2019-12-11","1","2019-11813RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4749/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0553-2019-11815RD.pdf","2019-12-11","1","2019-11815RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4748/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0554-2019-11816RD.pdf","2019-12-11","1","2019-11816RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1120/2019","1535","1","2019-12-17","","","","","","262","1","","CT-R 2019-0027 GI.pdf","2019-11-18","1","CT-R 2019-0027 GI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4747/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0587-2019-11817RD.pdf","2019-12-11","1","2019-11817RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4745/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0610-2019-11860RD.pdf","2019-12-11","1","2019-11860RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4743/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0776-2019-11845RD.pdf","2019-12-13","1","2019-11845RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4742/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0777-2019-11844RD.pdf","2019-12-13","1","2019-11844RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2139/2019","1535","1","2019-12-17","","","","","","262","1","","CT-R 2019-0028 GI.pdf","2019-11-19","1","CT-R 2019-0028 GI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4740/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0799-2019-11863RD.pdf","2019-12-14","1","2019-11863RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4738/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0841-2019-11866RD.pdf","2019-12-14","1","2019-11866RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4737/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0842-2019-11862RD.pdf","2019-12-14","1","2019-11862RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4735/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0946-2019-11874RD.pdf","2019-12-16","1","2019-11874RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4733/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE0995-2019-11873RD.pdf","2019-12-16","1","2019-11873RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4731/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1000-2019-11861RD.pdf","2019-12-14","1","2019-11861RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4730/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1002-2019-11865RD.pdf","2019-12-14","1","2019-11865RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4727/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1075-2019-11864RD.pdf","2019-12-14","1","2019-11864RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2231/2019","1535","1","2019-12-17","","","","","","262","1","","CT-R 2019-0029 GI.pdf","2019-11-27","1","CT-R 2019-0029 GI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5045/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1261-2019-11881RD.pdf","2019-12-16","1","2019-11881RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5046/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1262-2019-11882RD.pdf","2019-12-16","1","2019-11882RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5047/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1263-2019-11883RD.pdf","2019-12-16","1","2019-11883RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2232/2019","1535","1","2019-12-17","","","","","","262","1","","CT-R 2019-0030 GI.pdf","2019-11-29","1","CT-R 2019-0030 GI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3483/2019","3676","1","2019-12-17","","","","","","4","1","","TICHE0004-2019-11840RD.pdf","2019-12-12","1","2019-11840RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3481/2019","3676","1","2019-12-17","","","","","","4","1","","TICHE0034-2019-11825RD.pdf","2019-12-11","1","2019-11825RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5065/2019","3676","1","2019-12-17","","","","","","4","1","","QIHE1260_OH-2019-11858RD.pdf","2019-12-13","1","2019-11858RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5006/2019","3676","0","2019-12-18","<p>Recebido a bateria do C.E.B e realizado a troca. Equipamento liberado para uso.</p>","09:00:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6550","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5066/2019","3676","0","2019-12-18","<p>Recebida e trocada bateria do C.E.B tratada na O.S&nbsp;19.6837.</p>","09:10:00","09:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6837","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5068/2019","3676","0","2019-12-18","<p>Recebida e trocada a bateria do C.E.B sendo tratada na O.S 19.6835.</p>","09:20:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6835","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5067/2019","3676","0","2019-12-18","<p>Recebido e trocado bateria do C.E.B sendo tratada na O.S 19.6836.</p>","09:30:00","09:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6836","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5059/2019","3676","23","2019-12-18","<p>O.S aberta no C.E.B N 19.6861</p>","11:20:00","11:30:00","00:00","00:00:00","338","1","2019-12-31","","","0","","","","0","","2","19.6861","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5043/2019","3676","1","2019-12-18","","","","","","4","1","","AIHE0229-2019-11876RD.pdf","2019-12-16","1","2019-11876RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5070/2019","3676","1","2019-12-18","","","","","","4","1","","CXHC_PRO01-2019-11818RD.pdf","2019-12-11","1","2019-11818RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4767/2019","3676","1","2019-12-18","","","","","","4","1","","CXST_CE20PRO-2019-11810RD.pdf","2019-12-10","1","2019-11810RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5071/2019","3676","1","2019-12-18","","","","","","4","1","","CXST_MG06PRO-2019-11847RD.pdf","2019-12-13","1","2019-11847RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4759/2019","3676","1","2019-12-18","","","","","","4","1","","PIHE0068-2019-11811RD.pdf","2019-12-10","1","2019-11811RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4726/2019","3676","1","2019-12-18","","","","","","4","1","","QIHE1077-2019-11872RD.pdf","2019-12-16","1","2019-11872RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5048/2019","3676","1","2019-12-18","","","","","","4","1","","QIHE1264-2019-11884RD.pdf","2019-12-16","1","2019-11884RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4712/2019","3676","1","2019-12-18","","","","","","4","1","","QIPI0005-2019-11854RD.pdf","2019-12-13","1","2019-11854RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4711/2019","3676","1","2019-12-18","","","","","","4","1","","QIPI0006-2019-11855RD.pdf","2019-12-13","1","2019-11855RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4710/2019","3676","1","2019-12-18","","","","","","4","1","","SIHC0007-2019-11851RD.pdf","2019-12-13","1","2019-11851RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4709/2019","3676","1","2019-12-18","","","","","","4","1","","SIHC0026-2019-11852RD.pdf","2019-12-13","1","2019-11852RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5039/2019","3676","1","2019-12-18","","","","","","4","1","","SIHE0153-2019-11869RD.pdf","2019-12-16","1","2019-11869RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5072/2019","3676","1","2019-12-18","","","","","","4","1","","SIHE0154-2019-11894RD.pdf","2019-12-17","1","2019-11894RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4683/2019","3676","1","2019-12-18","","","","","","4","1","","TICA0014-2019-11831RD.pdf","2019-12-12","1","2019-11831RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5073/2019","3676","1","2019-12-18","","","","","","4","1","","TICHE0056-2019-11870RD.pdf","2019-12-16","1","2019-11870RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4673/2019","3676","1","2019-12-18","","","","","","4","1","","TIHC0065-2019-11832RD.pdf","2019-12-12","1","2019-11832RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4671/2019","3676","1","2019-12-18","","","","","","4","1","","TIHC0071-2019-11833RD.pdf","2019-12-12","1","2019-11833RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4668/2019","3676","1","2019-12-18","","","","","","4","1","","TIHC0084-2019-11853RD.pdf","2019-12-13","1","2019-11853RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4643/2019","3676","1","2019-12-18","","","","","","4","1","","TIHE0440-2019-11880RD.pdf","2019-12-16","1","2019-11880RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4624/2019","3676","1","2019-12-18","","","","","","4","1","","TIPU0064-2019-11812RD.pdf","2019-12-10","1","2019-11812RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4797/2019","3676","1","2019-12-18","","","","","","4","1","","WIHE0067-2019-11819RD.pdf","2019-12-11","1","2019-11819RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5037/2019","3676","1","2019-12-18","","","","","","4","1","","WIHE0084-2019-11868RD.pdf","2019-12-16","1","2019-11868RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5044/2019","3676","4","2019-12-18","","","","","","4","1","","TICHE0057-2019-11871RD RNC.pdf","2019-12-16","0","2019-11871RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,40377. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2069/2018","3676","0","2019-05-06","<p>Servi&ccedil;o realizado pelo C.E.B :&nbsp;TROCA DO ANEL DE VEDA&Ccedil;&Atilde;O DA TAMPA DO ROTOR.</p>","09:00:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","18.6086","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5074/2019","3676","0","2019-12-19","<p>Realizado a troca da bra&ccedil;adeira, pois foi constado vazamento, e trocado a mola da presilha. Equipamento liberado para uso.</p>","13:00:00","13:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5076/2019","3676","23","2019-12-19","<p>Equipamento encaminhado ao C.E.B.</p>","13:20:00","13:30:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5009/2019","3676","0","2019-12-18","<p>Foi realizado servi&ccedil;o de emenda no fio do sensor, pois a emenda que possu&iacute;a, estava apresentando mal contato. Equipamento liberado para uso.</p>","13:00:00","13:40:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4786/2019","3676","1","2019-12-19","","","","","","4","1","","AIHE0001-2019-11891RD.pdf","2019-12-17","1","2019-11891RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4777/2019","3676","1","2019-12-19","","","","","","4","1","","CXCRIOCPH001-2019-11837RD.pdf","2019-12-12","1","2019-11837RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4776/2019","3676","1","2019-12-19","","","","","","4","1","","CXCRIOCPH002-2019-11838RD.pdf","2019-12-12","1","2019-11838RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4775/2019","3676","1","2019-12-19","","","","","","4","1","","CXCRIOCPH003-2019-11839RD.pdf","2019-12-12","1","2019-11839RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4769/2019","3676","1","2019-12-19","","","","","","4","1","","CXST_CE05PRO-2019-11875RD.pdf","2019-12-16","1","2019-11875RD.","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5049/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1265-2019-11885RD.pdf","2019-12-17","1","2019-11885RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5050/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1266-2019-11886RD.pdf","2019-12-17","1","2019-11886RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5051/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1267-2019-11887RD.pdf","2019-12-17","1","2019-11887RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5052/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1268-2019-11888RD.pdf","2019-12-17","1","2019-11888RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5053/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1269-2019-11889RD.pdf","2019-12-17","1","2019-11889RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5054/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1270-2019-11890RD.pdf","2019-12-17","1","2019-11890RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5081/2019","3676","1","2019-12-19","","","","","","4","1","","QIHE1271-2019-11895RD.pdf","2019-12-17","1","2019-11895RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5041/2019","3676","1","2019-12-19","","","","","","4","1","","SIHE0125-2019-11918RD.pdf","2019-12-19","1","2019-11918RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5080/2019","3676","1","2019-12-19","","","","","","4","1","","SIHE0157-2019-11919RD.pdf","2019-12-19","1","2019-11919RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4663/2019","3676","1","2019-12-19","","","","","","4","1","","TIHE0105-2019-11892RD.pdf","2019-12-17","1","2019-11892RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4647/2019","3676","1","2019-12-19","","","","","","4","1","","TIHE0404-2019-11893RD.pdf","2019-12-17","1","2019-11893RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4646/2019","3676","1","2019-12-19","","","","","","4","1","","TIHE0431-2019-11878RD.pdf","2019-12-16","1","2019-11878RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4626/2019","3676","1","2019-12-19","","","","","","4","1","","TIPU0042-2019-11879RD.pdf","2019-12-16","1","2019-11879RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1744/2019","1535","0","2019-12-11","<p>Retirado equipamento e realizada a calibra&ccedil;&atilde;o.</p>","09:10:00","11:00:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2267/2019","1535","1","2019-12-11","Importao automatica de certificado","17:26:02","17:26:02","","17:26:02","189","","","","2019-12-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5075/2019","3676","0","2019-12-20","<p>Trocado a etiqueta de identifica&ccedil;&atilde;o da caixa. Equipamento liberado para uso.&nbsp;</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2018","3678","1","2018-09-09","Importao automatica de certificado","09:45:06","09:45:06","","09:45:06","249","","","TCHE0208_09-09-18MP.pdf","2018-09-09","1","TCHE0208_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2018","3678","1","2018-09-09","Importao automatica de certificado","09:47:20","09:47:20","","09:47:20","249","","","TCHE0209_09-09-18MP.pdf","2018-09-09","1","TCHE0209_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2018","3678","1","2018-12-01","Importao automatica de certificado","10:51:04","10:51:04","","10:51:04","249","","","TCHE0210_01-12-18MP.pdf","2018-12-01","1","TCHE0210_01-12-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2018","3678","1","2018-08-11","Importao automatica de certificado","10:53:47","10:53:47","","10:53:47","249","","","TCHE0211_18-08-18MP.pdf","2018-08-11","1","TCHE0211_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2018","3678","1","2018-11-10","Importao automatica de certificado","13:53:32","13:53:32","","13:53:32","249","","","TCHE0215_10-11-18MP.pdf","2018-11-10","1","TCHE0215_10-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2018","3678","1","2018-08-18","Importao automatica de certificado","14:44:46","14:44:46","","14:44:46","249","","","TCHE0222_18-08-18MP.pdf","2018-08-18","1","TCHE0222_18-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2018","3678","1","2018-08-19","Importao automatica de certificado","14:53:29","14:53:29","","14:53:29","249","","","TCHE0224_19-08-18MP.pdf","2018-08-19","1","TCHE0224_19-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5086/2019","3676","0","2019-12-23","<p>Substituio de pilha. Testes ok.</p>","12:50:00","12:55:00","00:00","12:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5087/2019","3676","0","2019-12-23","<p>Aberta em duplicidade.</p>","12:54:00","12:55:00","00:00","12:54:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4758/2019","3676","1","2019-12-23","","","","","","4","1","","PIHE0075-2019-11908RD.pdf","2019-12-18","1","2019-11908RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4736/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE0857_CQ-2019-11907RD.pdf","2019-12-18","1","2019-11907RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4728/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1061-2019-11922RD.pdf","2019-12-19","1","2019-11922RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5058/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1272-2019-11897RD.pdf","2019-12-17","1","2019-11897RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5055/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1273-2019-11896RD.pdf","2019-12-17","1","2019-11896RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5060/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1274-2019-11898RD.pdf","2019-12-17","1","2019-11898RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5061/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1275-2019-11899RD.pdf","2019-12-17","1","2019-11899RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5062/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1276-2019-11900RD.pdf","2019-12-17","1","2019-11900RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5063/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1277-2019-11901RD.pdf","2019-12-17","1","2019-11901RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5102/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1278-2019-11905RD.pdf","2019-12-18","1","2019-11905RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5103/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1279_OH-2019-11920RD.pdf","2019-12-19","1","2019-11920RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5079/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1280_OH-2019-11921RD.pdf","2019-12-19","1","2019-11921RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4701/2019","3676","1","2019-12-23","","","","","","4","1","","SIHE0120-2019-11917RD.pdf","2019-12-19","1","2019-11917RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4694/2019","3676","1","2019-12-23","","","","","","4","1","","SIHE0127-2019-11915RD.pdf","2019-12-19","1","2019-11915RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5077/2019","3676","1","2019-12-23","","","","","","4","1","","SIHE0156-2019-11906RD.pdf","2019-12-18","1","2019-11906RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4687/2019","3676","1","2019-12-23","","","","","","4","1","","SITB0020-2019-11916RD.pdf","2019-12-19","1","2019-11916RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4667/2019","3676","1","2019-12-23","","","","","","4","1","","TIHC0093-2019-11904RD.pdf","2019-12-18","1","2019-11904RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4654/2019","3676","1","2019-12-23","","","","","","4","1","","TIHE0232-2019-11786RD.pdf","2019-12-09","1","2019-11786RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4799/2019","3676","1","2019-12-23","","","","","","4","1","","WIHE0078-2019-11909RD.pdf","2019-12-18","1","2019-11909RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5089/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1281-2019-11929RD.pdf","2019-12-23","1","2019-11929RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5090/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1282-2019-11930RD.pdf","2019-12-23","1","2019-11930RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5091/2019","3676","1","2019-12-23","","","","","","4","1","","QIHE1283-2019-11931RD.pdf","2019-12-23","1","2019-11931RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4756/2019","3676","1","2019-12-23","","","","","","4","1","","PIPI0003-2019-11750RD.pdf","2019-12-03","1","2019-11750RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4706/2019","3676","1","2019-12-23","","","","","","4","1","","SIHE0083-2019-11836RD.pdf","2019-12-12","1","2019-11836RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4685/2019","3676","1","2019-12-23","","","","","","4","1","","TICA0007-2019-11797RD.pdf","2019-12-10","1","2019-11797RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4821/2019","3676","1","2019-12-23","","","","","","4","1","","TIHE0577-2019-11877RD.pdf","2019-12-16","1","2019-11877RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4274/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6084","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4267/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6080","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","951/2019","3676","1","2019-12-19","<p>Amortecedores recebido . Ser&atilde;o substitu&iacute;dos em janeiro.</p>","","","","","6","1","","","2019-12-19","1","OS 19.6082","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4366/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6073","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4229/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6068","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4273/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6083","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4423/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6094","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4283/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6071","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4260/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6069","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4397/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6078","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4279/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6070","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4698/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6647","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4648/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6641","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4657/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6642","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4704/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6651","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4695/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6666","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4800/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6668","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4679/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6664","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4680/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6643","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4792/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6652","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4703/2019","3676","1","2019-12-19","","","","","","6","1","","","2019-12-19","1","OS 19.6649","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5109/2019","3676","1","2019-12-18","Importao automatica de certificado","09:57:26","09:57:26","","09:57:26","6","","","","2019-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4183/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","1","OS 19.6129","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4287/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","1","OS 19.6132","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4408/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5110/2019","3676","1","2019-12-18","Importao automatica de certificado","10:05:12","10:05:12","","10:05:12","6","","","","2019-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5111/2019","3676","6","2019-12-30","<p>Aberto OS CEB - 19.6917</p>","10:09:00","10:10:00","00:00","10:09:00","6","1","2020-02-28","","","0","","","","0","","2","19.6917","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4158/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4620/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4242/2019","3676","1","2019-12-18","","","","","","6","1","","","2019-12-18","1","OS 19.6130","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4985/2019","3676","1","2019-12-17","","","","","","6","1","","32-05939 - CEMEQ - 12-2019.pdf","2019-12-17","1","12467/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4980/2019","3676","1","2019-12-17","","","","","","6","1","","TIHE0293 - CEMEQ - 12-2019.pdf","2019-12-17","1","124900/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4982/2019","3676","1","2019-12-17","","","","","","6","1","","TIHE0101 - CEMEQ - 12-2019.pdf","2019-12-17","1","124669/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4983/2019","3676","1","2019-12-17","","","","","","6","1","","TIHE0100 - CEMEQ - 12-2019.pdf","2019-12-17","1","124668/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4981/2019","3676","1","2019-12-18","","","","","","6","1","","TIHE0232 - CEMEQ - 12-2019.pdf","2019-12-18","1","124670/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4782/2019","3676","1","2019-12-12","","","","","","6","1","","AIHE0124 - PerkinElmer - 12-2019.pdf","2019-12-12","1","WO-00611024","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4783/2019","3676","1","2019-12-12","","","","","","6","1","","AIHE0120 - PerkinElmer - 12-2019.pdf","2019-12-12","1","WO-00611023","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4984/2019","3676","1","2019-12-17","","","","","","6","1","","TIHE0034 - CEMEQ - 12-2019.pdf","2019-12-17","1","124667/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4757/2019","3676","1","2019-12-30","","","","","","4","1","","PIMG0017-2019-11938RD.pdf","2019-12-23","1","2019-11938RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5101/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1284-2019-11939RD.pdf","2019-12-30","1","2019-11939RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5100/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1285-2019-11940RD.pdf","2019-12-30","1","2019-11940RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5099/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1286-2019-11941RD.pdf","2019-12-30","1","2019-11941RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5098/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1287-2019-11942RD.pdf","2019-12-30","1","2019-11942RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5097/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1288-2019-11943RD.pdf","2019-12-30","1","2019-11943RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5096/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1289-2019-11944RD.pdf","2019-12-30","1","2019-11944RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5095/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1290-2019-11945RD.pdf","2019-12-30","1","2019-11945RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5094/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1291-2019-11946RD.pdf","2019-12-30","1","2019-11946RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5093/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1292-2019-11947RD.pdf","2019-12-30","1","2019-11947RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5092/2019","3676","1","2019-12-30","","","","","","4","1","","QIHE1293-2019-11932RD.pdf","2019-12-23","1","2019-11932RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5034/2019","3676","1","2019-12-30","","","","","","4","1","","SIHE0152-2019-11867RD.pdf","2019-12-16","1","2019-11867RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4641/2019","3676","1","2019-12-30","","","","","","4","1","","TIHE0454-2019-11948RD.pdf","2019-12-30","1","2019-11948RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4636/2019","3676","1","2019-12-30","","","","","","4","1","","TIMG0040-2019-11935RD.pdf","2019-12-23","1","2019-11935RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4635/2019","3676","1","2019-12-30","","","","","","4","1","","TIMG0041-2019-11934RD.pdf","2019-12-23","1","2019-11934RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4634/2019","3676","1","2019-12-30","","","","","","4","1","","TIMG0042-2019-11936RD.pdf","2019-12-23","1","2019-11936RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4807/2019","3676","1","2019-12-30","","","","","","4","1","","WIPU0008-2019-11937RD.pdf","2019-12-23","1","2019-11937RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4808/2019","3676","1","2019-12-30","","","","","","4","1","","WIPU0009-2019-11933RD.pdf","2019-12-23","1","2019-11933RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5082/2019","3676","4","2019-12-30","","","","","","4","1","","TICHE0058-2019-11923RD RNC.pdf","2019-12-20","0","2019-11923RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,40400. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5083/2019","3676","4","2019-12-30","","","","","","4","1","","TICHE0059-2019-11924RD RNC.pdf","2019-12-20","0","2019-11924RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,09656. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5113/2019","3676","1","2019-12-02","Importao automatica de certificado","16:40:26","16:40:26","","16:40:26","4","","","","2019-12-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5114/2019","3676","1","2019-12-03","Importao automatica de certificado","16:40:58","16:40:58","","16:40:58","4","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5115/2019","3676","1","2019-12-03","Importao automatica de certificado","16:41:29","16:41:29","","16:41:29","4","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5116/2019","3676","1","2019-12-03","Importao automatica de certificado","16:41:59","16:41:59","","16:41:59","4","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5117/2019","3676","1","2019-12-06","Importao automatica de certificado","16:42:46","16:42:46","","16:42:46","4","","","","2019-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5118/2019","3676","1","2019-12-06","Importao automatica de certificado","16:43:29","16:43:29","","16:43:29","4","","","","2019-12-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5119/2019","3676","1","2019-12-07","Importao automatica de certificado","16:43:55","16:43:55","","16:43:55","4","","","","2019-12-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5120/2019","3676","1","2019-12-12","Importao automatica de certificado","16:44:32","16:44:32","","16:44:32","4","","","","2019-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5121/2019","3676","1","2019-12-14","Importao automatica de certificado","16:44:57","16:44:57","","16:44:57","4","","","","2019-12-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5122/2019","3676","1","2019-12-16","Importao automatica de certificado","16:45:53","16:45:53","","16:45:53","4","","","","2019-12-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5123/2019","3676","1","2019-12-17","Importao automatica de certificado","16:46:44","16:46:44","","16:46:44","4","","","","2019-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5124/2019","3676","1","2019-12-17","Importao automatica de certificado","16:47:43","16:47:43","","16:47:43","4","","","","2019-12-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5125/2019","3676","1","2019-12-18","Importao automatica de certificado","16:48:42","16:48:42","","16:48:42","4","","","","2019-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5126/2019","3676","1","2019-12-18","Importao automatica de certificado","16:49:21","16:49:21","","16:49:21","4","","","","2019-12-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5127/2019","3676","1","2019-12-19","Importao automatica de certificado","16:50:08","16:50:08","","16:50:08","4","","","","2019-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5128/2019","3676","1","2019-12-19","Importao automatica de certificado","16:50:55","16:50:55","","16:50:55","4","","","","2019-12-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5129/2019","3676","1","2019-12-20","Importao automatica de certificado","16:51:52","16:51:52","","16:51:52","4","","","","2019-12-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5130/2019","3676","1","2019-12-30","Importao automatica de certificado","16:52:27","16:52:27","","16:52:27","4","","","","2019-12-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3451/2019","3676","1","2019-12-30","","","","","","4","1","","TIHE0233-2019-11903RD.pdf","2019-12-18","1","2019-11903RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2020","3676","1","2020-01-02","","","","","","4","1","","SIHE0155-2019-11902RD.pdf","2019-12-17","1","2019-11902RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5112/2019","3676","0","2020-01-02","<p>Gerado cdigo errado para dois equipamentos.</p>\n<p>Regularizado o SIHE0159</p>\n<p>Regularizado o SIHE0158, ok.</p>","","","","","4","1","","","2019-12-20","1","2019-11925RD","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0050-2019-11912RD RNC.pdf","2019-12-18","0","2019-11912RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,14900. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0051-2019-11913RD RNC.pdf","2019-12-18","0","2019-11913RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,14833. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0052-2019-11914RD RNC.pdf","2019-12-18","0","2019-11914RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,40233. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0053-2019-11911RD RNC.pdf","2019-12-18","0","2019-11911RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incertez 1,40233. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0060-2019-11926RD RNC.pdf","2019-12-20","0","2019-11926RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,09656. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0061-2019-11927RD RNC.pdf","2019-12-20","0","2019-11927RD RNC","","","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,21100. N&atilde;o conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2020","3676","4","2020-01-02","","","","","","4","1","","TICHE0062-2019-11928RD RNC.pdf","2019-12-23","0","2019-11928RD RNC","","","2","<p>Termociclador excedeu o critrio de aceitao, pior desvio + Incerteza 2,36509. No conforme.</p>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4780/2019","3676","1","2019-12-02","","","","","","6","1","","AIHE0143 - BD - 12-2019.pdf","2019-12-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4100/2019","3676","0","2020-01-02","<p>Servi&ccedil;o realizado pelo C.E.B:&nbsp;TROCA DA BRA&Ccedil;ADEIRA AFERI&Ccedil;&Atilde;O</p>","08:30:00","08:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.5891","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5084/2019","3676","3","2020-01-02","<p>Abertura de OS 20.3</p>","09:01:00","09:02:00","00:00","09:01:00","6","1","2020-01-09","","","0","","","","0","","2","20.3","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5088/2019","3676","0","2019-12-23","<p>No foi evidenciado defeito aps testes . Observar at 02/01</p>","14:00:00","14:30:00","00:00","14:00:00","6","1","2020-01-02","","","0","","","","0","","2","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5105/2019","3676","0","2019-12-26","<p>Substituio do no-break - Testes ok</p>\n<p>Equipamento liberado.</p>\n<p></p>\n<p></p>","14:00:00","15:00:00","00:00","14:00:00","6","1","","","","0","","","","0","","2","","26","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4058/2019","3676","23","2020-01-02","<p>Man&ocirc;metro sem a possibilidade de concerto. Substitu&iacute;do pelo PIHE0119, encaminhado para calibra&ccedil;&atilde;o.</p>","08:40:00","08:50:00","00:00","00:00:00","338","1","2020-01-03","","","0","","","","0","","2","19.5892","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5106/2019","3676","0","2019-12-26","<p>Substituio da bateria.</p>","14:30:00","14:35:00","00:00","14:30:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","3386/2019","3676","23","2020-01-02","<p>Man&ocirc;metro sem possibilidade de concerto. Substitu&iacute;do pelo PIHE0120, encaminhado para calibra&ccedil;&atilde;o.</p>","08:40:00","09:00:00","00:00","00:00:00","338","1","2020-01-03","","","0","","","","0","","2","19.5623","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5108/2019","3676","0","2020-01-02","<p>Aps degelo equipamento normalizou temperatura. Liberado para uso em 30/12</p>","09:32:00","09:40:00","00:00","09:32:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2020","3676","3","2020-01-02","<p>Solicitado envio do equipamento e comunicado fornecedor.</p>","09:39:00","09:40:00","00:00","09:39:00","6","1","2020-01-07","","","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4559/2019","3676","10","2020-01-02","<p>Transferido OS da Thalita par ao Marco</p>","12:05:00","12:06:00","00:00","12:05:00","6","1","2020-01-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4558/2019","3676","10","2020-01-02","<p>Transferido OS da Thalita para Marcos</p>","12:08:00","12:09:00","00:00","12:08:00","6","1","2020-01-03","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4558/2019","3676","0","2020-01-02","<p>Substitu&iacute;da a bra&ccedil;adeira. Equipamento liberado para uso.</p>","11:30:00","11:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4559/2019","3676","0","2020-01-02","<p>Substitu&iacute;da a bra&ccedil;adeira. Equipamento liberado para uso.</p>","11:30:00","11:45:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4905/2019","3676","10","2019-12-20","<p>Encaminhado para servi&ccedil;o externo.</p>","15:01:00","15:05:00","00:00","15:01:00","6","1","2020-01-31","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2019","1535","0","2019-08-21","<p>Feito limpeza e calibra&ccedil;&atilde;o.</p>
\n<p>Enviado para Regional de Chapec&oacute; em 22/08/2019.</p>","14:10:00","15:30:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2938/2019","3676","0","2019-12-11","<p>Substitu&iacute;do lateral da tampa. Equipamento liberado para uso.</p>","15:04:00","16:00:00","00:00","15:04:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2019","1535","0","2019-07-11","<p>- Realizado a Calibra&ccedil;&atilde;o e devolvido ao Setor Fagua em 11/07/2019.</p>","09:10:00","11:20:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2019","1535","0","2019-07-26","<p>Feito a substitui&ccedil;&atilde;o da tampa frontal, Calibrado.</p>
\n<p>Devolvido ao Setor.</p>","08:40:00","11:30:00","00:00","08:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4572/2019","3676","0","2019-12-16","<p>Realizado manuten&ccedil;&atilde;o corretiva. Equipamento liberado para uso.</p>","15:34:00","15:40:00","00:00","15:34:00","6","1","","","","0","","","","0","","1","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1179/2019","1535","0","2019-08-23","<p>Realizada Manuten&ccedil;&atilde;o Preventiva e enviado para Calibra&ccedil;&atilde;o.</p>
\n<p>Calibrada e devolvida ao setor em 10/10/2019.</p>","08:10:00","10:30:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1385/2019","1535","0","2019-12-06","<p>Cabo de alimenta&ccedil;&atilde;o el&eacute;trica em curto.&nbsp;</p>
\n<p>Realizado o reparo.</p>","11:10:00","11:45:00","00:00","11:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5104/2019","3676","0","2020-01-03","<p>O.S aberta por engano. Fechada sem defeito.</p>","08:40:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3776/2019","3676","23","2020-01-03","<p>Aberta uma nova O.S no C.E.B para a troca da borracha. O.S numero&nbsp;20.12</p>","11:00:00","11:10:00","00:00","00:00:00","338","1","2020-02-29","","","0","","","","0","","2","20.12","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2020","3676","23","2020-01-03","<p>Aberto OS&nbsp; no Abbott.</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","2019-01-06","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2020","3676","0","2020-01-03","<p>Sendo tratado na O.S numero&nbsp;3775/2019</p>","11:10:00","11:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3775/2019","3676","23","2020-01-03","<p>Aberta uma nova O.S no C.E.B para a troca da borracha de vedao. O.S numero20.13</p>","11:15:00","11:25:00","00:00","00:00:00","338","1","2020-02-29","","","0","","","","0","","2","20.13","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4779/2019","3676","1","2019-12-29","","","","","","6","1","","AIHE0146 - Abbott - 12-2019.pdf","2019-12-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","4058/2019","3676","0","2020-01-03","<p>Equipamento calibrado. Liberado para uso.</p>","11:00:00","11:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","3386/2019","3676","0","2020-01-03","<p>Equipamento calibrado. Liberado para uso.</p>","11:00:00","11:12:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2020","3676","0","2020-01-03","<p>Trocado o sensor do term&ocirc;metro, calibrado. Liberado para uso.</p>","09:30:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4536/2019","3676","0","2020-01-03","<p>Equipamento desativado conforme PTD 4979</p>","14:50:00","15:00:00","00:00","14:50:00","6","1","","TIHC0026 - CEB - PTD 4979 - OS 4536-2019.pdf","2020-01-03","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4365/2019","3676","1","2019-11-11","","","","","","6","1","","AIHE0119 - Ramtec - 11-2019.pdf","2019-11-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3963/2019","3676","1","2019-10-21","","","","","","6","1","","AIHE0186 - Ramtech - 10-2019.pdf","2019-10-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2020","3676","23","2020-01-03","<p>Verificado em loco e aberto OS no CEB(20.14) .</p>\n<p></p>","15:30:00","15:40:00","00:00","15:30:00","7","1","2020-01-20","","","0","","","","0","","2","20.14","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5131/2019","3676","1","2019-10-11","Importao automatica de certificado","16:15:05","16:15:05","","16:15:05","7","","","AIHC0008 - Technilab 36217-19 10-2019.pdf","2019-10-11","1","AIHC0008 - Technilab 36217-19 10-2019.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5132/2019","3676","1","2019-10-11","Importao automatica de certificado","16:15:46","16:15:46","","16:15:46","7","","","AIHC0008 - Technilab 36217-19 10-2019 - Copia.pdf","2019-10-11","1","AIHC0008 - Technilab 36217-19 10-2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4864/2019","3676","1","2019-12-13","","","","","","6","1","","QICA0012.pdf","2019-12-13","1","IS 00178/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2279/2019","3676","1","2019-12-03","","","","","","6","1","","QIHC0022.pdf","2019-12-03","1","IS 00177/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4326/2019","3676","1","2019-11-08","","","","","","6","1","","QIHC0195.pdf","2019-11-08","1","IS 00154/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4861/2019","3676","1","2019-12-13","","","","","","6","1","","QIHC0200.pdf","2019-12-13","1","IS 00182/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4857/2019","3676","1","2019-12-03","","","","","","6","1","","QIHC0204.pdf","2019-12-03","1","IS 00158/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4302/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1111.pdf","2019-12-04","1","IS 00168/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4785/2019","3676","1","2020-01-04","<p>Equipamento fora de uso. MP n&atilde;o realizada</p>","","","","","7","1","","","2020-01-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","17/2018","3676","23","2019-09-06","<p>Conserto do mecanismo de trava .</p>","15:00:00","16:00:00","00:00","15:00:00","7","1","2020-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","17/2018","3676","0","2020-01-06","<p>Substituido amortecedor da tampa. Testes ok.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4850/2019","3676","1","2019-12-03","","","","","","6","1","","QIHE1191.pdf","2019-12-03","1","IS 00156/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4856/2019","3676","1","2019-12-03","","","","","","6","1","","QIHE1192.pdf","2019-12-03","1","IS 00157/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4855/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1193.pdf","2019-12-04","1","IS 00162/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4854/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1194.pdf","2019-12-04","1","IS 000165/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4859/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1202.pdf","2019-12-04","1","IS 00167/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4825/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1203.pdf","2019-12-04","1","IS 00166/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4863/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1204.pdf","2019-12-04","1","IS 00155/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4862/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1205.pdf","2019-12-04","1","IS 00164/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4858/2019","3676","1","2019-12-04","","","","","","6","1","","QIHE1206.pdf","2019-12-04","1","IS 00163/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4849/2019","3676","1","2019-12-04","","","","","","6","1","","QIMG0014.pdf","2019-12-04","1","IS 00160/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4860/2019","3676","1","2019-12-04","","","","","","6","1","","QIOV0006.pdf","2019-12-04","1","IS 00159/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4778/2019","3676","1","2019-12-04","","","","","","7","1","","AIHE0174 - VEOLIA - 12-2019.pdf","2019-12-04","1","RD0454-19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4853/2019","3676","1","2019-12-13","","","","","","6","1","","QIPI0018.pdf","2019-12-13","1","IS 00179/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5078/2019","3676","0","2019-12-20","<p>Servi&ccedil;o concluido pela Fresenius</p>","12:00:00","15:00:00","00:00","12:00:00","7","1","","AIHE0114 - Fresenius - OS 5078-2019.pdf","2019-12-20","0","","","","0","","1","78050","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4852/2019","3676","1","2019-12-13","","","","","","6","1","","QIPI0019.pdf","2019-12-13","1","IS 00180/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4846/2019","3676","1","2019-12-13","","","","","","6","1","","SIHC0040.pdf","2019-12-13","1","IS 00181/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4844/2019","3676","1","2019-12-04","","","","","","6","1","","SIHE0134.pdf","2019-12-04","1","IS 00175/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4842/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0135.pdf","2019-12-03","1","IS 00171/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4841/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0136.pdf","2019-12-03","1","IS 00172/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4840/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0137.pdf","2019-12-03","1","IS 00173/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4839/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0138.pdf","2019-12-03","1","IS 00174/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4847/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0139.pdf","2019-12-03","1","IS 00176/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4838/2019","3676","1","2019-12-03","","","","","","6","1","","SIHE0140.pdf","2019-12-03","1","IS 00170/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4845/2019","3676","1","2019-12-03","","","","","","6","1","","SIMG0018.pdf","2019-12-03","1","IS 00169/19","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4907/2019","3676","0","2019-12-04","<p>Os Concluida.</p>","13:00:00","15:00:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2020","3676","0","2019-12-04","<p>Substitui&ccedil;&atilde;o do filtro de Osmose Reversa e dos filtros de pr&eacute;- tratamento.</p>","16:00:00","18:00:00","00:00","16:00:00","7","1","","AIHE0133 - VEOLIA - OS 246-2020.pdf","2019-12-04","0","","","","0","","1","RD0455-19","12","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2018","3678","1","2018-09-15","Importao automatica de certificado","10:16:23","10:16:23","","10:16:23","249","","","TCHE0226_15-09-18MP.jpg","2018-09-15","1","TCHE0226_15-09-18MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2018","3678","1","2018-09-02","Importao automatica de certificado","10:20:50","10:20:50","","10:20:50","249","","","","2018-09-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2020","1535","1","2020-01-06","Importao automatica de certificado","10:21:33","10:21:33","","10:21:33","189","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2020","1535","1","2020-01-07","Importao automatica de certificado","10:23:07","10:23:07","","10:23:07","189","","","","2020-01-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2020","1535","1","2020-01-07","Importao automatica de certificado","10:24:00","10:24:00","","10:24:00","189","","","","2020-01-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2018","3678","1","2018-09-02","Importao automatica de certificado","10:26:41","10:26:41","","10:26:41","249","","","TCHE0228_02-09-18MP.jpg","2018-09-02","1","TCHE0228_02-09-18MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2018","3678","1","2018-09-02","Importao automatica de certificado","10:31:35","10:31:35","","10:31:35","249","","","TCHE0227_02-09-18MP.pdf","2018-09-02","1","TCHE0227_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2020","1535","0","2020-01-07","<p>TROCA DO PAINEL FRONTAL</p>","13:58:00","16:00:00","00:00","13:58:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2018","3678","1","2018-11-10","Importao automatica de certificado","14:28:00","14:28:00","","14:28:00","249","","","TCHE0230.jpg","2018-11-10","1","TCHE0230.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2018","3678","1","2018-09-09","Importao automatica de certificado","14:31:24","14:31:24","","14:31:24","249","","","TCHE0232.jpg","2018-09-09","1","TCHE0232.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2019","3678","1","2019-04-02","Importao automatica de certificado","14:42:37","14:42:37","","14:42:37","249","","","TCHE0253.pdf","2019-04-02","1","TCHE0253.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2018","3678","1","2018-02-10","Importao automatica de certificado","14:53:16","14:53:16","","14:53:16","249","","","TCHE0262_10-02-18MP.pdf","2018-02-10","1","TCHE0262_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2266/2019","1535","0","2020-01-07","<p>CORRE&Ccedil;&Atilde;O DE MAU CONTATO NA CONEX&Atilde;O DO CABO DE ALIMENTA&Ccedil;&Atilde;O NA PLACA ELETR&Ocirc;NICA DO IHM.</p>","15:00:00","16:00:00","00:00","15:00:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2268/2019","1535","0","2020-01-07","<p>FOI AJUSTADO A FREQU&Ecirc;NCIA DE FUNCIONAMENTO DOS MOTORES E MEDIDO A VAZ&Atilde;O E AJUSTADA PARA A MESMA DA CERTIFICA&Ccedil;&Atilde;O.</p>","15:08:00","16:00:00","00:00","15:08:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5056/2019","3676","0","2019-12-17","<p>OS Concluida pelo Abbott.</p>","16:00:00","18:00:00","00:00","16:00:00","7","1","","AIHE0151 - ABBOTT - OS 5056-2019.pdf","2019-12-17","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5019/2019","3676","0","2019-12-16","<p>OS Concluida pelo Abbott (OS 0210210C1420998)</p>","11:30:00","14:30:00","00:00","11:30:00","7","1","","AIHE0153 - ABBOTT - OS 5019-2019.pdf","2019-12-16","0","","","","0","","1","02020c1420998","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4577/2019","3676","0","2019-11-29","<p>OS Concluida pelo Abbott.</p>","13:50:00","18:00:00","00:00","13:50:00","7","1","","AIHE0151 - ABBOTT - OS 4577-2019.pdf","2019-11-29","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2018","3678","1","2018-09-15","Importao automatica de certificado","09:27:07","09:27:07","","09:27:07","249","","","TCHE0273_15-09-18MP.pdf","2018-09-15","1","TCHE0273_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2018","3678","1","2018-08-19","Importao automatica de certificado","09:32:03","09:32:03","","09:32:03","249","","","TCHE0268_19-08-18MP.pdf","2018-08-19","1","TCHE0268_19-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2018","3678","1","2018-02-03","Importao automatica de certificado","09:35:18","09:35:18","","09:35:18","249","","","TCHE0267_03-02-18MP.pdf","2018-02-03","1","TCHE0267_03-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2018","3678","1","2018-09-15","Importao automatica de certificado","09:38:55","09:38:55","","09:38:55","249","","","TCHE0266_15-09-18MP.pdf","2018-09-15","1","TCHE0266_15-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2019","3678","1","2019-04-15","Importao automatica de certificado","09:46:02","09:46:02","","09:46:02","249","","","TCHE0212_15-04-19MP.pdf","2019-04-15","1","TCHE0212_15-04-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","223/2019","3678","1","2019-03-23","Importao automatica de certificado","09:49:16","09:49:16","","09:49:16","249","","","XRHE0053_23-03-19MP.pdf","2019-03-23","1","XRHE0053_23-03-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","224/2019","3678","1","2019-12-10","Importao automatica de certificado","09:52:58","09:52:58","","09:52:58","249","","","XRHE0055_10-12-19MP.pdf","2019-12-10","1","XRHE0055_10-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","225/2019","3678","1","2019-12-20","Importao automatica de certificado","09:55:34","09:55:34","","09:55:34","249","","","XRHE0022_20-12-19MP.pdf","2019-12-20","1","XRHE0022_20-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4375/2019","3676","1","2019-11-13","","","","","","7","1","","","2019-11-13","1","19.6075","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","252/2020","3676","0","2020-01-08","<p>OS CANCELADA</p>","16:47:00","16:48:00","00:00","16:47:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("7","3333/2019","3676","0","2019-12-23","<p>OS Concluida pela Fresenius</p>","15:00:00","16:00:00","00:00","15:00:00","7","1","","WIHE0068 - Fresenius - OS 3333-2019.pdf","2019-12-23","0","","","","0","","1","67549","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("6","3326/2019","3676","0","2019-12-26","<p>OS Concluida pela Fresenius.</p>","13:00:00","14:00:00","00:00","13:00:00","7","1","","32-09581 - Fresenius - OS 3326-2019.pdf","2019-12-26","0","","","","0","","0","68403","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2020","1535","1","2020-01-08","Importao automatica de certificado","09:02:27","09:02:27","","09:02:27","189","","","","2020-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2020","1535","1","2020-01-08","Importao automatica de certificado","09:03:11","09:03:11","","09:03:11","189","","","","2020-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2020","3676","1","2020-01-07","","","","","","7","1","","","2020-01-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","3676","1","2020-01-07","","","","","","7","1","","","2020-01-07","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2020","3676","1","2020-01-09","","","","","","7","1","","","2020-01-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2020","3676","1","2020-01-09","","","","","","7","1","","","2020-01-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2020","1535","1","2020-01-09","Importao automatica de certificado","10:40:22","10:40:22","","10:40:22","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2269/2019","1535","1","2019-11-14","Importao automatica de certificado","10:44:55","10:44:55","","10:44:55","101","","","","2019-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2270/2019","1535","1","2019-11-14","Importao automatica de certificado","10:46:02","10:46:02","","10:46:02","101","","","","2019-11-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2020","1535","1","2020-01-09","Importao automatica de certificado","11:08:55","11:08:55","","11:08:55","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2020","1535","1","2020-01-09","Importao automatica de certificado","11:09:40","11:09:40","","11:09:40","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2020","1535","1","2020-01-08","Importao automatica de certificado","11:10:39","11:10:39","","11:10:39","189","","","","2020-01-08","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2020","3676","0","2020-01-09","<p>Aberto por engano.</p>","11:50:00","11:55:00","00:00","11:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2020","3676","0","2020-01-09","<p>Troca da bateria</p>","13:36:00","13:40:00","00:00","13:36:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2020","3676","0","2020-01-09","<p>Equipamento desativado.</p>","14:00:00","14:25:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2020","3676","0","2020-01-09","<p>Troca da bateria</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2020","3676","0","2020-01-09","<p>Troca da bateria.</p>","14:20:00","14:40:00","00:00","14:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3619/2019","3676","1","2020-01-09","","","","","","7","1","","","2020-01-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2020","1535","1","2020-01-09","Importao automatica de certificado","15:49:02","15:49:02","","15:49:02","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2020","1535","1","2020-01-09","Importao automatica de certificado","15:49:50","15:49:50","","15:49:50","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1395/2019","1535","0","2019-09-17","<p>Realizada manuten&ccedil;&atilde;o corretiva.</p>","10:45:00","11:30:00","00:00","10:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1717/2019","1535","0","2019-11-07","<p>-Reparo na caixa de exaust&atilde;o.</p>","08:40:00","10:20:00","00:00","08:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2020","3676","23","2020-01-10","<p>Aberto OS no CEMEQ.</p>","09:11:00","09:15:00","00:00","09:11:00","7","1","2020-01-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2020","1535","0","2020-01-10","<p>SUBSTITUI&Ccedil;&Atilde;O DO CABO DE ALIMENTA&Ccedil;&Atilde;O EL&Eacute;TRICA.</p>","09:14:00","10:00:00","00:00","09:14:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1206/2019","1535","0","2019-12-12","<ul>
\n<li>Foi confeccionada e instalada a cuba de acr&iacute;lico e acess&oacute;rios.</li>
\n<li>Realizada pelo pelo t&eacute;cnico Gilberto Martins.</li>
\n</ul>","09:10:00","11:40:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1396/2019","1535","0","2019-09-16","<p>Realizada a preventiva.</p>","15:10:00","16:00:00","00:00","15:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1597/2019","1535","0","2019-10-01","<ul>
\n<li>Chave fim de curso da porta inoperante.</li>
\n<li>Foi reajustada.</li>
\n</ul>","10:35:00","11:40:00","00:00","10:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1703/2019","1535","1","2020-01-10","<p>Retorno da Mettler Toledo dizendo que o equipamento foi descontinuado e n&atilde;o h&aacute; mais pe&ccedil;as para reposi&ccedil;&atilde;o.</p>","10:20:00","10:35:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2020","1535","0","2020-01-10","<p>Troca da l&acirc;mpada fluorecente de 30w modelo t8.</p>","10:35:00","11:00:00","00:00","10:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2020","3676","0","2020-01-10","<p>OS Concluida</p>","13:00:00","13:20:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2020","3676","0","2020-01-09","<p>Substitui&ccedil;&atilde;o de term&ocirc;metro</p>","13:00:00","13:30:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2020","3676","0","2020-01-10","<p>Substitui&ccedil;&atilde;o de termometro</p>","13:30:00","13:50:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2020","3676","0","2020-01-10","<p>OS Concluida pelo usu&aacute;rio.</p>","16:07:00","16:20:00","00:00","16:07:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2271/2019","1535","1","2019-12-10","Importao automatica de certificado","08:47:28","08:47:28","","08:47:28","101","","","CT 2019-10101 MA  eq079micra.pdf","2019-12-10","1","CT 2019-10101 MA  eq079micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2272/2019","1535","1","2019-12-10","Importao automatica de certificado","08:50:08","08:50:08","","08:50:08","101","","","CT 2019-10102 MA  eq144micra.pdf","2019-12-10","1","CT 2019-10102 MA  eq144micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2273/2019","1535","1","2019-12-10","Importao automatica de certificado","08:55:26","08:55:26","","08:55:26","101","","","CT 2019-10103 MA  eq145micra.pdf","2019-12-10","1","CT 2019-10103 MA  eq145micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2274/2019","1535","1","2019-12-10","Importao automatica de certificado","08:56:21","08:56:21","","08:56:21","101","","","CT 2019-10104 MA   eq146micra.pdf","2019-12-10","1","CT 2019-10104 MA   eq146micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2275/2019","1535","1","2019-12-05","Importao automatica de certificado","09:22:11","09:22:11","","09:22:11","101","","","CT 2019-10092 MA  eq060imuno.pdf","2019-12-05","1","CT 2019-10092 MA  eq060imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2276/2019","1535","1","2019-12-05","Importao automatica de certificado","09:24:07","09:24:07","","09:24:07","101","","","CT 2019-10093 MA  eq091imuno.pdf","2019-12-05","1","CT 2019-10093 MA  eq091imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2277/2019","1535","1","2019-12-05","Importao automatica de certificado","09:25:35","09:25:35","","09:25:35","101","","","CT 2019-10094 MA  eq063imuno.pdf","2019-12-05","1","CT 2019-10094 MA  eq063imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2278/2019","1535","1","2019-12-05","Importao automatica de certificado","09:27:19","09:27:19","","09:27:19","101","","","CT 2019-10095 MA  eq064imuno.pdf","2019-12-05","1","CT 2019-10095 MA  eq064imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2279/2019","1535","1","2019-12-05","Importao automatica de certificado","09:30:15","09:30:15","","09:30:15","101","","","CT 2019-10096 MA  eq067imuno.pdf","2019-12-05","1","CT 2019-10096 MA  eq067imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2280/2019","1535","1","2019-12-05","Importao automatica de certificado","09:31:39","09:31:39","","09:31:39","101","","","CT 2019-10097 MA  eq068imuno.pdf","2019-12-05","1","CT 2019-10097 MA  eq068imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2281/2019","1535","1","2019-12-09","Importao automatica de certificado","09:33:10","09:33:10","","09:33:10","101","","","CT 2019-10098 MA eq079tuber.pdf","2019-12-09","1","CT 2019-10098 MA eq079tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2282/2019","1535","1","2019-12-09","Importao automatica de certificado","09:34:18","09:34:18","","09:34:18","101","","","CT 2019-10099 MA  eq081tuber.pdf","2019-12-09","1","CT 2019-10099 MA  eq081tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2283/2019","1535","1","2019-12-09","Importao automatica de certificado","09:36:31","09:36:31","","09:36:31","101","","","CT 2019-10100 MA  eq082tuber.pdf","2019-12-09","1","CT 2019-10100 MA  eq082tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2284/2019","1535","1","2019-12-11","Importao automatica de certificado","09:38:01","09:38:01","","09:38:01","101","","","CT 2019-10105 MA  eq032mical.pdf","2019-12-11","1","CT 2019-10105 MA  eq032mical.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2020","3676","23","2020-01-13","<p>Aberto OS no CEMEQ via Patrim&ocirc;nio</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","2019-01-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2285/2019","1535","1","2019-10-22","Importao automatica de certificado","14:07:35","14:07:35","","14:07:35","101","","","CT-R 2019-1577 CL  il047fqmed.pdf","2019-10-22","1","CT-R 2019-1577 CL  il047fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2286/2019","1535","1","2019-12-10","Importao automatica de certificado","14:18:32","14:18:32","","14:18:32","101","","","CT 2019-10036 GI R1  eq136bimol sig.pdf","2019-12-10","1","CT 2019-10036 GI R1  eq136bimol sig.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2287/2019","1535","1","2019-07-02","Importao automatica de certificado","14:21:37","14:21:37","","14:21:37","101","","","CT-R 2019-0786 CL 101imuno.pdf","2019-07-02","1","CT-R 2019-0786 CL 101imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2288/2019","1535","1","2019-06-25","Importao automatica de certificado","14:22:42","14:22:42","","14:22:42","101","","","","2019-06-25","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2289/2019","1535","1","2019-10-22","Importao automatica de certificado","14:23:29","14:23:29","","14:23:29","101","","","CT-R 2019-1556 CL  il054fqmed.pdf","2019-10-22","1","CT-R 2019-1556 CL  il054fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2290/2019","1535","1","2019-10-29","Importao automatica de certificado","14:24:56","14:24:56","","14:24:56","101","","","CT-R 2019-1589 CL  eq027amacq.pdf","2019-10-29","1","CT-R 2019-1589 CL  eq027amacq.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2291/2019","1535","1","2019-10-29","Importao automatica de certificado","14:26:15","14:26:15","","14:26:15","101","","","CT-R 2019-1591 CL  eq024amacq.pdf","2019-10-29","1","CT-R 2019-1591 CL  eq024amacq.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2292/2019","1535","1","2019-12-02","Importao automatica de certificado","14:27:31","14:27:31","","14:27:31","101","","","CT-R 2019-1721 CL  eq089fiqal.pdf","2019-12-02","1","CT-R 2019-1721 CL  eq089fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2293/2019","1535","1","2019-12-02","Importao automatica de certificado","14:28:26","14:28:26","","14:28:26","101","","","CT-R 2019-1722 CL  eq087fiqal.pdf","2019-12-02","1","CT-R 2019-1722 CL  eq087fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2294/2019","1535","1","2019-12-02","Importao automatica de certificado","14:29:16","14:29:16","","14:29:16","101","","","CT-R 2019-1723 CL  eq067fiqal.pdf","2019-12-02","1","CT-R 2019-1723 CL  eq067fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2295/2019","1535","1","2019-12-02","Importao automatica de certificado","14:30:09","14:30:09","","14:30:09","101","","","CT-R 2019-1724 CL  eq049fiqal.pdf","2019-12-02","1","CT-R 2019-1724 CL  eq049fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2296/2019","1535","1","2019-11-29","Importao automatica de certificado","14:31:25","14:31:25","","14:31:25","101","","","CT-R 2019-1725 CL  eq062searc.pdf","2019-11-29","1","CT-R 2019-1725 CL  eq062searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2297/2019","1535","1","2019-11-18","Importao automatica de certificado","14:33:06","14:33:06","","14:33:06","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2298/2019","1535","1","2019-11-28","Importao automatica de certificado","14:33:26","14:33:26","","14:33:26","101","","","CT-R 2019-1726 CL  eq082meios.pdf","2019-11-28","1","CT-R 2019-1726 CL  eq082meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2299/2019","1535","1","2019-11-25","Importao automatica de certificado","14:35:58","14:35:58","","14:35:58","101","","","CT-R 2019-1728 CL  eq013imuno.pdf","2019-11-25","1","CT-R 2019-1728 CL  eq013imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2300/2019","1535","1","2019-12-02","Importao automatica de certificado","14:37:43","14:37:43","","14:37:43","101","","","CT-R 2019-1729 CL  eq048fiqal.pdf","2019-12-02","1","CT-R 2019-1729 CL  eq048fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2301/2019","1535","1","2019-12-02","Importao automatica de certificado","14:38:45","14:38:45","","14:38:45","101","","","CT-R 2019-1737 CL  eq068fiqal.pdf","2019-12-02","1","CT-R 2019-1737 CL  eq068fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2302/2019","1535","1","2019-12-02","Importao automatica de certificado","14:39:40","14:39:40","","14:39:40","101","","","CT-R 2019-1738 CL  eq088fiqal.pdf","2019-12-02","1","CT-R 2019-1738 CL  eq088fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2303/2019","1535","1","2019-12-02","Importao automatica de certificado","14:40:52","14:40:52","","14:40:52","101","","","CT-R 2019-1739 CL  eq069fiqal.pdf","2019-12-02","1","CT-R 2019-1739 CL  eq069fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2020","1535","1","2020-01-13","Importao automatica de certificado","15:11:03","15:11:03","","15:11:03","189","","","","2020-01-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2020","1535","1","2020-01-13","Importao automatica de certificado","15:12:21","15:12:21","","15:12:21","189","","","","2020-01-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2020","1535","1","2020-01-13","Importao automatica de certificado","15:14:01","15:14:01","","15:14:01","189","","","","2020-01-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2020","1535","1","2020-01-13","Importao automatica de certificado","15:15:21","15:15:21","","15:15:21","189","","","","2020-01-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2304/2019","1535","1","2019-07-02","Importao automatica de certificado","15:20:02","15:20:02","","15:20:02","101","","","","2019-07-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2305/2019","1535","1","2019-09-05","Importao automatica de certificado","15:21:02","15:21:02","","15:21:02","101","","","","2019-09-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2306/2019","1535","1","2020-01-22","Importao automatica de certificado","15:21:56","15:21:56","","15:21:56","101","","","CT-R 2019-0051 SM  eq062micra  sig.pdf","2019-09-05","1","CT-R 2019-0051 SM  eq062micra","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2307/2019","1535","1","2019-12-02","Importao automatica de certificado","15:23:52","15:23:52","","15:23:52","101","","","","2019-12-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2308/2019","1535","1","2019-11-29","Importao automatica de certificado","15:24:23","15:24:23","","15:24:23","101","","","","2019-11-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2309/2019","1535","1","2019-11-20","Importao automatica de certificado","15:25:31","15:25:31","","15:25:31","101","","","","2019-11-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2020","3676","0","2020-01-13","","","","","","4","1","","32_10368-2019-11949RD.pdf","2019-12-30","1","2019-11949RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5133/2019","3676","1","2019-12-30","Importao automatica de certificado","16:02:00","16:02:00","","16:02:00","4","","","","2019-12-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4335/2019","3676","1","2020-01-13","","","","","","4","1","","PIHE0079-2020-10008RD.pdf","2020-01-03","1","2020-10008RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2020","3676","0","2020-01-13","","","","","","4","1","","PIHE0119-2020-10009RD.pdf","2020-01-03","1","2020-10009RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0026-2020-10007RD.pdf","2020-01-02","1","2020-10007RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0328-2020-10006RD.pdf","2020-01-02","1","2020-10006RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0359-2020-10005RD.pdf","2020-01-02","1","2020-10005RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0360-2020-10002RD.pdf","2020-01-02","1","2020-10002RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0403-2020-10004RD.pdf","2020-01-02","1","2020-10004RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0432-2020-10003RD.pdf","2020-01-02","1","2020-10003RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2020","3676","1","2020-01-13","","","","","","4","1","","TIHE0515-2020-10001RD.pdf","2020-01-02","1","2020-10001RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2020","3676","0","2020-01-13","<p>Pilha trocada</p>","11:30:00","11:35:00","00:00","11:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3295/2019","3676","25","2020-01-13","<p>Equipamento recebido. ThermoFisher realizou manuten&ccedil;&atilde;o preventiva e calibra&ccedil;&atilde;o com software de servi&ccedil;o.</p>
\n<p>Equipamento liberado para calibra&ccedil;&atilde;o conforme procedimento da SERTIN</p>
\n<p>&nbsp;</p>","16:35:00","16:40:00","00:00","16:35:00","6","1","2020-01-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2020","3676","0","2020-01-13","<p>Pilha trocada</p>","11:30:00","11:35:00","00:00","11:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2020","3676","0","2020-01-13","<p>Conserto do velcro.</p>","14:30:00","14:40:00","00:00","11:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2020","3676","0","2020-01-13","<p>Conserto de al&ccedil;a.</p>","14:45:00","14:50:00","00:00","11:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2020","3676","6","2020-01-13","<p>13/01/20 - Realizado o teste. Aguardando a compra do Termom&ecirc;tro.</p>","15:00:00","15:15:00","00:00","11:30:00","430","1","2020-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2310/2019","1535","1","2019-03-21","Importao automatica de certificado","17:16:16","17:16:16","","17:16:16","189","","","","2019-03-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2050/2019","1535","0","2020-01-14","","","","","","101","1","","CT-R 2019-0011 EB  eq090lacjo.pdf","2019-10-16","1","CT-R 2019-0011 EB  eq090lacjo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2041/2019","1535","0","2020-01-14","","","","","","101","1","","CT-R 2019-0027 EB  eq016lrjba.pdf","2019-10-24","1","CT-R 2019-0027 EB  eq016lrjba","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0771 RL.pdf","2019-11-29","1","CT-R 2019-0771 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0772 RL.pdf","2019-12-02","1","CT-R 2019-0772 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0773 RL.pdf","2019-12-03","1","CT-R 2019-0773 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0774 RL.pdf","2019-12-03","1","CT-R 2019-0774 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0775 RL.pdf","2019-12-03","1","CT-R 2019-0775 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2019","2239","1","2020-01-14","","","","","","387","1","","CT-R 2019-0777 RL.pdf","2019-12-09","1","CT-R 2019-0777 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2020","3676","23","2020-01-14","<p>Realizado o teste e foi encaminhado o equipamento para o CEB n&deg; 20.173.</p>","14:30:00","14:50:00","00:00","14:30:00","430","1","2020-01-30","","","0","","","","0","","2","20.173","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4664/2019","3676","1","2019-12-29","<p>Equipamento n&atilde;o est&aacute; mais em uso.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2020","3676","1","2020-01-07","","","","","","6","1","","QIHE1113.pdf","2020-01-07","1","IS 0006/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4729/2019","3676","9","2019-12-29","<p>Equipamento n&atilde;o encontrado. Informado o usu&aacute;rio, caso encontre comunicar a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2020","3676","1","2020-01-07","","","","","","6","1","","QIHE1171.pdf","2020-01-07","1","IS 007/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4755/2019","3676","9","2019-12-29","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o. Orientado usu&aacute;rio, caso encontre, comunicar o departamento de metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","94/2020","3676","1","2020-01-07","","","","","","6","1","","QIMG0004.pdf","2020-01-07","1","IS 0008/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2020","3676","1","2020-01-07","","","","","","6","1","","SIHC0037.pdf","2020-01-07","1","IS 0002/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","212/2020","3676","1","2020-01-07","","","","","","6","1","","SIHC0039.pdf","2020-01-07","1","IS 0001/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4798/2019","3676","9","2019-12-29","<p>A empresa IS metrologia que &eacute; a respons&aacute;vel por esta calibra&ccedil;&atilde;o desta balan&ccedil;a.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2020","3676","1","2020-01-07","","","","","","6","1","","SIHE0129.pdf","2020-01-07","1","IS 0005/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4826/2019","3676","1","2019-12-29","<p>Equipamento ser&aacute; transferido de departamento para o seu uso, no momento a sua calibra&ccedil;&atilde;o n&atilde;o foi autorizada pelo cliente. Equipamento armazenado.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4827/2019","3676","9","2019-12-29","<p>Equipamento n&atilde;o encontrado para calibra&ccedil;&atilde;o. Orientado usu&aacute;rio, caso encontre, comunicar o departamento de metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4828/2019","3676","9","2019-12-29","<p>Equipamento no encontrado para calibrao. Orientado usurio, caso encontre, comunicar o departamento de metrologia para regularizao.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2020","3676","1","2020-01-07","","","","","","6","1","","SIHE0130.pdf","2020-01-07","1","IS 0004/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2020","3676","1","2020-01-07","","","","","","6","1","","SIHE0131.pdf","2020-01-07","1","IS 0003/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4957/2019","3676","1","2019-12-29","<p>Equipamento parado e armazenado, n&atilde;o foi autorizado a sua calibra&ccedil;&atilde;o.&nbsp;</p>
\n<p>Caso volte a ser utilizado, o departamento de metrologia solicitar&aacute; a sua regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5033/2019","3676","1","2019-12-29","<p>Equipamento parado e armazenado, n&atilde;o foi autorizado a sua calibra&ccedil;&atilde;o.&nbsp;</p>
\n<p>Caso volte a ser utilizado, o departamento de metrologia solicitar&aacute; a sua regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2020","3676","0","2020-01-14","","","","","","4","1","","CXST_MG09PRO-2020-10013RD.pdf","2020-01-03","1","2020-10013RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2020","3676","0","2020-01-14","","","","","","4","1","","PIHE0120-2020-10010RD.pdf","2020-01-03","1","2020-10010RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2020","3676","0","2020-01-14","","","","","","4","1","","TIHE0138-2020-10012RD.pdf","2020-01-03","1","2020-10012RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2020","3676","0","2020-01-14","","","","","","4","1","","TIHE0608-2020-10011RD.pdf","2020-01-03","1","2020-10011RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2020","3676","1","2020-01-14","","","","","","4","1","","TISU0019-2020-10015RD.pdf","2020-01-06","1","2020-10015RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2020","3676","0","2020-01-14","","","","","","4","1","","WI0027-2020-10016RD.pdf","2020-01-06","1","2020-10016RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","200/2020","3676","0","2020-01-14","","","","","","4","1","","WI0028-2020-10017RD.pdf","2020-01-06","1","2020-10017RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2020","3676","0","2020-01-14","","","","","","4","1","","WI0030-2020-10018RD.pdf","2020-01-06","1","2020-10018RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","199/2020","3676","0","2020-01-14","","","","","","4","1","","WI0031-2020-10019RD.pdf","2020-01-06","1","2020-10019RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2020","3676","0","2020-01-14","","","","","","4","1","","WIHE0059-2020-10014RD.pdf","2020-01-03","1","2020-10014RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5134/2019","3676","1","2019-12-02","Importao automatica de certificado","16:42:20","16:42:20","","16:42:20","4","","","","2019-12-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5135/2019","3676","1","2019-12-12","Importao automatica de certificado","17:06:59","17:06:59","","17:06:59","7","","","","2019-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4795/2019","3676","1","2020-01-14","","","","","","7","1","","","2020-01-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4794/2019","3676","1","2020-01-14","","","","","","7","1","","","2020-01-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2020","1535","1","2020-01-14","Importao automatica de certificado","08:07:48","08:07:48","","08:07:48","189","","","","2020-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2020","1535","1","2020-01-14","Importao automatica de certificado","08:11:50","08:11:50","","08:11:50","189","","","","2020-01-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2020","3676","1","2020-01-15","Importao automatica de certificado","09:16:44","09:16:44","","09:16:44","7","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2311/2019","1535","1","2019-11-15","Importao automatica de certificado","09:18:38","09:18:38","","09:18:38","101","","","","2019-11-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2312/2019","1535","1","2019-11-27","Importao automatica de certificado","09:18:59","09:18:59","","09:18:59","101","","","CT-R 2019-1727 CL  eq030lacch.pdf","2019-11-27","1","CT-R 2019-1727 CL  eq030lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2313/2019","1535","1","2019-11-18","Importao automatica de certificado","09:46:41","09:46:41","","09:46:41","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2314/2019","1535","1","2019-11-18","Importao automatica de certificado","10:03:41","10:03:41","","10:03:41","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2315/2019","1535","1","2019-11-18","Importao automatica de certificado","10:06:03","10:06:03","","10:06:03","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2316/2019","1535","1","2019-11-18","Importao automatica de certificado","10:06:57","10:06:57","","10:06:57","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2317/2019","1535","1","2019-11-18","Importao automatica de certificado","10:07:56","10:07:56","","10:07:56","101","","","","2019-11-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2020","3676","23","2020-01-15","<p>Realizado o teste e aberto O.S. no CEB (20.197).</p>","15:25:00","15:30:00","00:00","15:25:00","430","1","2020-01-31","","","0","","","","0","","2","20.197","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2020","3676","0","2020-01-15","<p>OS CANCELADA</p>","16:27:00","16:30:00","00:00","16:27:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2020","3676","1","2020-01-15","","","","","","4","1","","QIHE0174-2020-10027RD.pdf","2020-01-07","1","2020-10027RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2020","3676","1","2020-01-15","","","","","","4","1","","QIHE0373-2020-10026RD.pdf","2020-01-07","1","2020-10026RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2020","3676","1","2020-01-15","","","","","","4","1","","QIHE0436-2020-10025RD.pdf","2020-01-07","1","2020-10025RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2020","3676","1","2020-01-15","","","","","","4","1","","QIHE0738-2020-10029RD.pdf","2020-01-08","1","2020-10029RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2020","3676","1","2020-01-15","","","","","","4","1","","QIHE0739-2020-10028RD.pdf","2020-01-08","1","2020-10028RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2020","3676","1","2020-01-15","","","","","","4","1","","TIHE0406-2020-10024RD.pdf","2020-01-07","1","2020-10024RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2020","3676","1","2020-01-15","","","","","","4","1","","TIHE0528-2020-10023RD.pdf","2020-01-07","1","2020-10023RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","194/2020","3676","0","2020-01-15","","","","","","4","1","","TIHE0578-2020-10022RD.pdf","2020-01-07","1","2020-10022RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","201/2020","3676","0","2020-01-15","","","","","","4","1","","WI0032-2020-10021RD.pdf","2020-01-06","1","2020-10021RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2020","3676","0","2020-01-15","","","","","","4","1","","WI0033-2020-10020RD.pdf","2020-01-06","1","2020-10020RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2020","3676","1","2020-01-10","","","","","","7","1","","AIHE0174 - Veolia - 01-2020.pdf","2020-01-10","1","RD017-20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2318/2019","1535","1","2019-10-18","Importao automatica de certificado","10:37:25","10:37:25","","10:37:25","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2319/2019","1535","1","2019-10-18","Importao automatica de certificado","10:38:01","10:38:01","","10:38:01","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4991/2019","3676","0","2019-12-13","<p>Equipamento no apresentou extra low .</p>","10:42:00","11:00:00","00:00","10:42:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2320/2019","1535","1","2019-10-18","Importao automatica de certificado","10:44:21","10:44:21","","10:44:21","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2321/2019","1535","1","2019-10-18","Importao automatica de certificado","10:44:38","10:44:38","","10:44:38","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4994/2019","3676","0","2019-12-10","<p>Reiniciado equipamento . Situa&ccedil;&atilde;o normalizou.</p>","10:51:00","11:00:00","00:00","10:51:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5035/2019","3676","20","2019-12-16","<p>Verificado que sistema n&atilde;o est&aacute; inicializando os movimentos das tampas.</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>","14:00:00","16:00:00","00:00","14:00:00","6","1","2019-12-18","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5035/2019","3676","3","2019-12-17","<p>Ser&aacute; realizado enchimento manual at&eacute; 15/01/20.</p>","14:00:00","14:30:00","00:00","14:00:00","6","1","2020-01-15","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","5035/2019","3676","0","2020-01-15","<p>Realizado manuten&ccedil;&atilde;o corretiva conforme relat&oacute;rio anexo com substitu&iacute;&ccedil;&atilde;o de drive do Minor Lid.</p>
\n<p>Equipamento liberado para uso.</p>","09:00:00","18:00:00","00:00","09:00:00","6","1","","TICHC0001 - CEI - OS 5035-2019.pdf","2020-01-15","0","","","","0","","1","","7","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","3797/2019","3676","0","2020-01-16","<p>No Break externo ok.</p>","13:11:00","14:00:00","00:00","13:11:00","6","1","","","2019-12-13","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4507/2019","3676","0","2019-12-05","<p>Substituido painel e realizados testes. Equipamento liberado para uso.</p>","14:30:00","17:00:00","00:00","14:30:00","6","1","","AIHE0107 - Veco - OS 5035-2019.pdf","2019-12-05","0","","","","0","","1","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2020","3676","3","2020-01-16","<p>Aberto chamado Abbott n&deg; C1425016</p>","13:29:00","13:31:00","00:00","13:29:00","6","1","2020-01-17","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2322/2019","1535","1","2019-09-02","Importao automatica de certificado","13:38:27","13:38:27","","13:38:27","101","","","","2019-09-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2020","3676","1","2020-01-16","","","","","","6","1","","AIHE0186 - Ramtech - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2020","1535","1","2020-01-15","Importao automatica de certificado","13:51:48","13:51:48","","13:51:48","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2020","1535","1","2020-01-15","Importao automatica de certificado","13:52:28","13:52:28","","13:52:28","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2020","1535","1","2020-01-15","Importao automatica de certificado","13:55:44","13:55:44","","13:55:44","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2020","1535","1","2020-01-15","Importao automatica de certificado","13:56:12","13:56:12","","13:56:12","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2020","1535","1","2020-01-15","Importao automatica de certificado","13:58:17","13:58:17","","13:58:17","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2020","1535","1","2020-01-15","Importao automatica de certificado","13:58:38","13:58:38","","13:58:38","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2020","3676","1","2020-01-16","Importao automatica de certificado","13:59:29","13:59:29","","13:59:29","6","","","SIHE0121 - Terumo - 01-2020.pdf","2020-01-16","1","SIHE0121 - Terumo - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2020","1535","1","2020-01-15","Importao automatica de certificado","14:00:39","14:00:39","","14:00:39","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2020","1535","1","2020-01-15","Importao automatica de certificado","14:00:57","14:00:57","","14:00:57","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2020","1535","1","2020-01-15","Importao automatica de certificado","14:01:48","14:01:48","","14:01:48","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2020","1535","1","2020-01-15","Importao automatica de certificado","14:02:00","14:02:00","","14:02:00","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2020","1535","1","2020-01-15","Importao automatica de certificado","14:03:07","14:03:07","","14:03:07","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2020","1535","1","2020-01-15","Importao automatica de certificado","14:03:22","14:03:22","","14:03:22","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2020","1535","1","2020-01-15","Importao automatica de certificado","14:05:01","14:05:01","","14:05:01","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2020","1535","1","2020-01-15","Importao automatica de certificado","14:05:16","14:05:16","","14:05:16","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2020","1535","1","2020-01-15","Importao automatica de certificado","14:06:29","14:06:29","","14:06:29","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2020","1535","1","2020-01-15","Importao automatica de certificado","14:06:53","14:06:53","","14:06:53","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","115/2020","1535","1","2020-01-15","Importao automatica de certificado","14:08:04","14:08:04","","14:08:04","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","116/2020","1535","1","2020-01-15","Importao automatica de certificado","14:08:23","14:08:23","","14:08:23","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2020","1535","1","2020-01-15","Importao automatica de certificado","14:17:33","14:17:33","","14:17:33","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2020","1535","1","2020-01-15","Importao automatica de certificado","14:19:45","14:19:45","","14:19:45","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2020","1535","1","2020-01-15","Importao automatica de certificado","14:23:57","14:23:57","","14:23:57","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2020","1535","1","2020-01-15","Importao automatica de certificado","14:24:12","14:24:12","","14:24:12","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2020","1535","1","2020-01-15","Importao automatica de certificado","14:36:56","14:36:56","","14:36:56","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2020","1535","1","2020-01-15","Importao automatica de certificado","14:37:10","14:37:10","","14:37:10","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","123/2020","1535","1","2020-01-15","Importao automatica de certificado","14:38:38","14:38:38","","14:38:38","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2020","1535","1","2020-01-15","Importao automatica de certificado","14:39:03","14:39:03","","14:39:03","101","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2020","1535","1","2020-01-16","Importao automatica de certificado","14:40:30","14:40:30","","14:40:30","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2020","1535","1","2020-01-16","Importao automatica de certificado","14:40:44","14:40:44","","14:40:44","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2020","1535","1","2020-01-16","Importao automatica de certificado","14:43:12","14:43:12","","14:43:12","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2020","1535","1","2020-01-16","Importao automatica de certificado","14:43:31","14:43:31","","14:43:31","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2020","1535","1","2020-01-16","Importao automatica de certificado","14:45:48","14:45:48","","14:45:48","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2020","1535","1","2020-01-16","Importao automatica de certificado","14:47:37","14:47:37","","14:47:37","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2020","1535","1","2020-01-16","Importao automatica de certificado","14:47:49","14:47:49","","14:47:49","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2020","1535","1","2020-01-16","Importao automatica de certificado","14:49:25","14:49:25","","14:49:25","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2020","1535","1","2020-01-16","Importao automatica de certificado","14:49:55","14:49:55","","14:49:55","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2020","1535","1","2020-01-16","Importao automatica de certificado","14:55:18","14:55:18","","14:55:18","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2020","1535","1","2020-01-16","Importao automatica de certificado","14:55:38","14:55:38","","14:55:38","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2020","1535","1","2020-01-16","Importao automatica de certificado","14:58:44","14:58:44","","14:58:44","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2020","1535","1","2020-01-16","Importao automatica de certificado","14:59:18","14:59:18","","14:59:18","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","138/2020","1535","1","2020-01-16","Importao automatica de certificado","15:06:33","15:06:33","","15:06:33","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2020","1535","1","2020-01-16","Importao automatica de certificado","15:07:04","15:07:04","","15:07:04","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2020","1535","1","2020-01-16","Importao automatica de certificado","15:13:30","15:13:30","","15:13:30","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2020","1535","1","2020-01-16","Importao automatica de certificado","15:13:45","15:13:45","","15:13:45","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2020","1535","1","2020-01-16","Importao automatica de certificado","15:15:26","15:15:26","","15:15:26","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2020","1535","1","2020-01-16","Importao automatica de certificado","15:16:02","15:16:02","","15:16:02","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2020","1535","1","2020-01-16","Importao automatica de certificado","15:30:28","15:30:28","","15:30:28","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2020","1535","1","2020-01-16","Importao automatica de certificado","15:32:15","15:32:15","","15:32:15","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2020","1535","1","2020-01-16","Importao automatica de certificado","15:33:33","15:33:33","","15:33:33","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2020","1535","1","2020-01-16","Importao automatica de certificado","15:39:22","15:39:22","","15:39:22","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2020","3676","0","2020-01-16","<p>Realizado manuten&ccedil;&atilde;o. Liberado para uso.</p>","11:00:00","12:30:00","00:00","11:00:00","6","1","","AIHE0119 - Ramtech - OS 00275-2020.pdf","2020-01-16","0","","","","0","","1","","18","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2020","3676","0","2020-01-17","<p>Erro de opera&ccedil;&atilde;o. Equipamento liberado para uso.</p>","09:50:00","10:05:00","00:00","09:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","127/2020","3676","1","2020-01-17","","","","","","4","1","","PIHE0102-2020-10035RD.pdf","2020-01-09","1","2020-10035RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2020","3676","0","2020-01-17","","","","","","4","1","","PIHE0112-2020-10037RD.pdf","2020-01-09","1","2020-10037RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","215/2020","3676","0","2020-01-17","","","","","","4","1","","PIHE0117-2020-10036RD.pdf","2020-01-09","1","2020-10036RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2020","3676","1","2020-01-17","","","","","","4","1","","QIHE0441-2020-10031RD.pdf","2020-01-08","1","2020-10031RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2020","3676","1","2020-01-17","","","","","","4","1","","QIHE0489-2020-10030RD.pdf","2020-01-08","1","2020-10030RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2020","3676","1","2020-01-17","","","","","","4","1","","TIHE0058-2020-10033RD.pdf","2020-01-08","1","2020-10033RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2020","3676","1","2020-01-17","","","","","","4","1","","TIHE0362-2020-10032RD.pdf","2020-01-08","1","2020-10032RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2020","3676","1","2020-01-17","","","","","","4","1","","TIHE0401-2020-10044RD.pdf","2020-01-10","1","2020-10044RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2020","3676","1","2020-01-17","","","","","","4","1","","TIHE0402-2020-10045RD.pdf","2020-01-10","1","2020-10045RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2020","3676","0","2020-01-17","","","","","","4","1","","WIHE0068-2020-10034RD.pdf","2020-01-09","1","2020-10034RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2020","3676","3","2020-01-17","<p>Aberto Chamado Abbott n&deg; C1425192</p>","11:09:00","11:12:00","00:00","11:09:00","6","1","2020-01-21","","","0","","","","0","","0","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","279/2020","3676","0","2020-01-17","<p>OS Conclu&iacute;da conforme relat&oacute;rio.</p>","08:00:00","12:30:00","00:00","08:00:00","7","1","","AIHE0153 - Abbott - OS 279-2020.pdf","2020-01-17","0","","","","0","","1","3501","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2020","3676","1","2020-01-29","","","","","","7","1","","TIHE0034 - CEMEQ - 01-2020.pdf","2020-01-29","1","124949/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2020","3676","1","2020-01-31","","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2020","3676","3","2020-01-17","<p>Verificado que motor da bandeja est&aacute; queimado. Aberto OS no CEB n&deg; 20.226</p>","14:00:00","14:40:00","00:00","14:00:00","6","1","2020-03-02","","","0","","","","0","","1","20.226","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","137/2020","3676","1","2020-01-17","","","","","","4","1","","CXHC_PRO17-2020-10043RD.pdf","2020-01-10","1","2020-10043RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","136/2020","3676","1","2020-01-17","","","","","","4","1","","CXST_CE03PRO-2020-10040RD.pdf","2020-01-09","1","2020-10040RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2020","3676","1","2020-01-17","","","","","","4","1","","CXST_SU05PRO-2020-10041RD.pdf","2020-01-10","1","2020-10041RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","130/2020","3676","1","2020-01-17","","","","","","4","1","","PIHE0085-2020-10046RD.pdf","2020-01-13","1","2020-10046RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","128/2020","3676","1","2020-01-17","","","","","","4","1","","PIHE0099-2020-10049RD.pdf","2020-01-13","1","2020-10049RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","126/2020","3676","1","2020-01-17","","","","","","4","1","","PIHE0105-2020-10048RD.pdf","2020-01-13","1","2020-10048RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","125/2020","3676","1","2020-01-17","","","","","","4","1","","PIHE0107-2020-10047RD.pdf","2020-01-13","1","2020-10047RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2020","3676","0","2020-01-17","","","","","","4","1","","TIHE0566-2020-10038RD.pdf","2020-01-09","1","2020-10038RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","3676","1","2020-01-17","","","","","","4","1","","TIMG0048-2020-10039RD.pdf","2020-01-09","1","2020-10039RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","3676","1","2020-01-17","","","","","","4","1","","TITB0013-2020-10042RD.pdf","2020-01-10","1","2020-10042RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2020","3676","0","2020-01-17","<p>Sustitui&ccedil;&atilde;o da bateria.</p>","16:05:00","16:10:00","00:00","16:05:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4806/2019","3676","1","2019-11-20","","","","","","7","1","","","2019-11-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2020","3676","23","2020-01-20","<p>Aberto OS no CEB (20.237)</p>","09:22:00","09:30:00","00:00","09:22:00","7","1","2020-01-30","","","0","","","","0","","0","20.237","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4784/2019","3676","1","2020-01-06","","","","","","7","1","","AIHE0107 - Technilab - 01-20.pdf","2020-01-06","1","36632/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2020","1535","1","2020-01-20","Importao automatica de certificado","11:14:44","11:14:44","","11:14:44","189","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2020","1535","1","2020-01-20","Importao automatica de certificado","11:16:01","11:16:01","","11:16:01","189","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2020","1535","1","2020-01-20","Importao automatica de certificado","11:16:39","11:16:39","","11:16:39","189","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2020","1535","1","2020-01-20","Importao automatica de certificado","11:17:46","11:17:46","","11:17:46","189","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2020","3676","23","2020-01-20","<p>Aberto OS no CEB (20.242)</p>","13:24:00","13:30:00","00:00","13:24:00","7","1","2020-01-30","","","0","","","","0","","0","20.242","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2020","3676","0","2020-01-20","<p>Realizada a substitui&ccedil;&atilde;o do velcro do Termom&ecirc;tro.</p>","13:05:00","13:15:00","00:00","13:05:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2020","3676","23","2020-01-20","<p>Aberto OS no CEB. (20.243)</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","2020-01-30","","","0","","","","0","","2","20.243","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2020","3676","0","2020-01-20","<p>Testes .</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2020","3676","1","2020-01-20","","","","","","4","1","","CXHC_AFE01-2020-10055RD.pdf","2020-01-14","1","2020-10055RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","292/2020","3676","1","2020-01-20","","","","","","4","1","","CXHC_AFE02-2020-10051RD.pdf","2020-01-14","1","2020-10051RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","129/2020","3676","1","2020-01-20","","","","","","4","1","","PIHE0092-2020-10050RD.pdf","2020-01-13","1","2020-10050RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3372/2019","3676","0","2020-01-20","<p>Recebido do CEB e realizado teste.</p>","16:10:00","16:40:00","00:00","16:10:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3818/2019","3676","1","2020-01-15","","","","","","4","1","","TIPI0050-2020-10057RD.pdf","2020-01-15","1","2020-10057RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","152/2020","3676","1","2020-01-20","","","","","","4","1","","WIHE0045-2020-10053RD.pdf","2020-01-14","1","2020-10053RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2020","3676","1","2020-01-20","","","","","","4","1","","WIHE0053-2020-10054RD.pdf","2020-01-14","1","2020-10054RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","153/2020","1535","1","2020-01-20","Importao automatica de certificado","17:47:28","17:47:28","","17:47:28","262","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","155/2020","1535","1","2020-01-17","Importao automatica de certificado","09:54:11","09:54:11","","09:54:11","262","","","","2020-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4521/2019","3676","23","2020-01-21","<p>Status C.E.B: EM EXECU&Ccedil;&Atilde;O, desde o dia 17/01/2020</p>","10:00:00","10:10:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6335","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4905/2019","3676","23","2020-01-21","<p>Status C.E.B: AGUARDANDO OR&Ccedil;AMENTO DESDE O DIA 08/01/2020</p>","10:10:00","10:15:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","19.6703","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4988/2019","3676","0","2020-01-21","<p>Atividade exercida pelo C.E.B: LIMPEZA CONTATOS PLACAS; TESTES 3000RPM 10 MIN 4C</p>","10:15:00","10:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6281","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5008/2019","3676","0","2020-01-21","<p>Atividades C.E.B: TROCA DE 01 MOTO VENTILADOR DO EVAPORADOR</p>","10:20:00","10:25:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6781","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5059/2019","3676","0","2020-01-21","<p>Atividades C.E.B: DESMONTADO EQUIP RETIRADO DOBRADI&Ccedil;A E RECOLOCADO NA POSI&Ccedil;&Atilde;O CORRETA</p>","10:25:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.6861","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5076/2019","3676","0","2020-01-21","<p>Atividades C.E.B: SUBSTITUI&Ccedil;&Atilde;O PE&Ccedil;A / PARTE</p>","10:30:00","10:35:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.66","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","4143/2019","3676","0","2020-01-21","<p>Atividades C.E.B: Enviado para concerto externo. J&aacute; recebido e testado, sem defeito.</p>","11:00:00","11:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.5916","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2020","3676","23","2020-01-16","<p>Retirada pela PH7 para Manuten&ccedil;&atilde;o.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2020-01-31","","","0","","","","0","","1","15179","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","297/2020","3676","23","2020-01-15","<p>Pipeta retirada para Manuten&ccedil;&atilde;o na PH7.</p>","14:00:00","14:30:00","00:00","14:00:00","7","1","2020-01-31","","","0","","","","0","","1","15163","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2020","1535","1","2020-01-17","Importao automatica de certificado","14:37:40","14:37:40","","14:37:40","101","","","","2020-01-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2020","1535","1","2020-01-16","Importao automatica de certificado","14:42:20","14:42:20","","14:42:20","101","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2020","3676","0","2020-01-21","<p>Verificado em loco. Equipamento ok.</p>","14:40:00","14:50:00","00:00","14:40:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2020","1535","1","2020-01-21","Importao automatica de certificado","14:52:20","14:52:20","","14:52:20","262","","","","2020-01-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2020","3676","0","2020-01-21","<p>Realizado a solda do sensor na placa do Term&ocirc;metro.</p>","15:00:00","15:25:00","00:00","15:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2020","3676","23","2020-01-21","<p>Verificado em loco e n&atilde;o evidenciado pico de( -17&ordm;C ). Evidenciado apenas uma piora no desempenho do equipamento. Acionado Cemeq.</p>","14:00:00","14:10:00","00:00","14:00:00","7","1","2020-01-30","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2020","3676","0","2020-01-22","<p>Trocado a bra&ccedil;adeira de insuflamento.&nbsp;</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2020","1535","0","2020-01-22","<p>- O equipamento n&atilde;o condiz do a o.s. aberta.</p>","09:10:00","09:20:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2020","3676","1","2020-01-22","","","","","","4","1","","SIHE0004-2020-10066RD.pdf","2020-01-17","1","2020-10066RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2020","3676","1","2020-01-22","","","","","","4","1","","SIHE0062-2020-10072RD.pdf","2020-01-21","1","2020-10072RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2020","3676","1","2020-01-22","","","","","","4","1","","SIHE0072-2020-10073RD.pdf","2020-01-20","1","2020-10073RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2020","3676","1","2020-01-22","","","","","","4","1","","TIHE0111-2020-10067RD.pdf","2020-01-17","1","2020-10067RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2020","3676","1","2020-01-22","","","","","","4","1","","TIPI0020-2020-10058RD.pdf","2020-01-15","1","2020-10058RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2020","3676","0","2020-01-22","","","","","","4","1","","WITB0015-2020-10056RD.pdf","2020-01-15","1","2020-10056RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","159/2020","1535","0","2020-01-22","<p>- O.S. aberta com equipamento diferente ao solicitado.</p>","11:38:00","11:40:00","00:00","11:38:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2020","3676","23","2020-01-22","<p>Aberto OS no CEB&nbsp;20.288</p>","11:57:00","12:10:00","00:00","11:57:00","7","1","2020-02-15","","","0","","","","0","","2","20.288","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2020","1535","3","2020-01-21","<p>Troca de compressor e reopera&ccedil;&atilde;o com g&aacute;s R409a.</p>
\n<p>&nbsp;</p>","08:10:00","17:40:00","00:00","08:00:00","189","1","2020-01-22","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","160/2020","1535","0","2020-01-22","<p>Troca do sensor de temperatura.</p>","09:10:00","10:30:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2020","3676","0","2020-01-22","<p>Problema ja esta sendo tratado na OS 293/2020</p>","13:00:00","13:10:00","00:00","13:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2019","1535","1","2019-07-23","","","","","","101","1","","CT-R 2019-0035 SM  eq072fiqal.pdf","2019-07-23","1","CT-R 2019-0035 SM  eq072fiqal","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1357/2019","1535","1","2020-01-22","","","","","","101","1","","CT-R 2019-0051 SM  eq062micra  sig.pdf","2019-09-05","1","CT-R 2019-0051 SM  eq062micra","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2020","3676","0","2020-01-22","","","","","","4","1","","PIPI0016-2020-10063RD.pdf","2020-01-16","1","2020-10063RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2020","3676","0","2020-01-22","","","","","","4","1","","PIPI0017-2020-10062RD.pdf","2020-01-16","1","2020-10062RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","121/2020","3676","1","2020-01-22","","","","","","4","1","","PITB0010-2020-10061RD.pdf","2020-01-16","1","2020-10061RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2020","3676","1","2020-01-22","","","","","","4","1","","SIHE0115-2020-10052RD.pdf","2020-01-14","1","2020-10052RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2020","3676","1","2020-01-22","","","","","","4","1","","TIPI0012-2020-10059RD.pdf","2020-01-15","1","2020-10059RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2020","3676","6","2020-01-22","<p>Aberto OS CEB 20.289</p>","14:00:00","14:10:00","00:00","14:00:00","6","1","2020-02-28","","","0","","","","0","","2","20.289","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2020","3676","1","2020-01-22","","","","","","4","1","","TIPI0055-2020-10060RD.pdf","2020-01-15","1","2020-10060RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","216/2020","3676","1","2020-01-21","","","","","","6","1","","AIHE0216 _ Balitek - 01-2020.pdf","2020-01-21","1","CHE0009-20 Balitek","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2265/2019","1535","0","2019-12-09","<p>&nbsp; &nbsp;Troca de l&acirc;mpada. OK para uso.</p>","17:17:00","17:30:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2020","3676","23","2020-01-23","<p>Aberto OS no CEB (20.305)</p>","10:30:00","10:40:00","00:00","10:30:00","7","1","2020-03-31","","","0","","","","0","","0","20.305","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2020","3676","1","2020-01-17","Importao automatica de certificado","10:38:02","10:38:02","","10:38:02","7","","","SICA0011 - PH7 - 01-2020.pdf","2020-01-17","1","SICA0011 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2020","3676","1","2020-01-15","","","","","","7","1","","SIHC0032 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2020","1535","1","2020-01-22","Importao automatica de certificado","10:41:03","10:41:03","","10:41:03","189","","","","2020-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2020","1535","1","2020-01-22","Importao automatica de certificado","10:41:56","10:41:56","","10:41:56","189","","","","2020-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2020","3676","1","2020-01-15","","","","","","7","1","","SIHC0037 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2020","1535","1","2020-01-22","Importao automatica de certificado","10:42:35","10:42:35","","10:42:35","189","","","","2020-01-22","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2020","3676","1","2020-01-15","Importao automatica de certificado","10:43:41","10:43:41","","10:43:41","7","","","SIHC0039 - PH7 - 01-2020.pdf","2020-01-15","1","SIHC0039 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2020","3676","1","2020-01-15","Importao automatica de certificado","10:45:56","10:45:56","","10:45:56","7","","","SIHC0040 - PH7 - 01-2020.pdf","2020-01-15","1","SIHC0040 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0117 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2020","3676","1","2020-01-15","","","","","","7","1","","SIHE0119 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0129 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0130 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0131 - PH7 - 01-20.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","210/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0134 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","208/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0135 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","207/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0136 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","206/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0137 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","205/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0138 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2020","3676","0","2020-01-23","<p>Realizada a reconfigura&ccedil;&atilde;o do Homogenizador de Sangue.</p>","13:15:00","13:20:00","00:00","13:15:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2020","3676","0","2020-01-23","<p>OS Concluida pelo usu&aacute;rio</p>","13:20:00","13:30:00","00:00","13:20:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2020","3676","0","2020-01-23","<p>Realizado o reajuste da chave do alarme da c&acirc;mara de conserva&ccedil;&atilde;o.</p>","14:00:00","14:05:00","00:00","14:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","213/2020","3676","1","2020-01-17","","","","","","7","1","","SIHE0139 - PH7 - 01-2020.pdf","2020-01-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","204/2020","3676","1","2020-01-16","","","","","","7","1","","SIHE0140 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2020","3676","1","2020-01-15","","","","","","7","1","","SIMG0013 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2020","3676","1","2020-01-15","","","","","","7","1","","SIMG0014 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","140/2020","3676","1","2020-01-16","","","","","","6","1","","AIHE0122 - Biomanguinhos - 01-2020.pdf","2020-01-16","1","OS 557719","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2020","3676","1","2020-01-16","Importao automatica de certificado","15:09:47","15:09:47","","15:09:47","6","","","AIHE0122 - Biomanguinhos MP - 01-2020.pdf","2020-01-16","1","AIHE0122 - Biomanguinhos MP - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","211/2020","3676","1","2020-01-15","","","","","","7","1","","SIMG0018 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2020","3676","1","2020-01-15","","","","","","7","1","","SIPI0010 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2020","3676","1","2020-01-15","","","","","","7","1","","SIPI0013 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2020","3676","1","2020-01-17","Importao automatica de certificado","15:20:38","15:20:38","","15:20:38","7","","","TICA0015 - PH7 - 01-2020.pdf","2020-01-17","1","TICA0015 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2020","3676","1","2020-01-15","","","","","","7","1","","TIHC0104 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2020","3676","1","2020-01-15","Importao automatica de certificado","15:24:08","15:24:08","","15:24:08","7","","","TIHC0107 - PH7 - 01-2020.pdf","2020-01-15","1","TIHC0107 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2020","3676","1","2020-01-15","Importao automatica de certificado","15:31:09","15:31:09","","15:31:09","7","","","TIHC0108 - PH7 - 01-2020.pdf","2020-01-15","1","TIHC0108 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2020","3676","1","2020-01-15","Importao automatica de certificado","15:34:01","15:34:01","","15:34:01","7","","","TIHC0109 - PH7 - 01-2020.pdf","2020-01-15","1","TIHC0109 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2020","3676","1","2020-01-16","","","","","","7","1","","TIHE0567 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2020","3676","1","2020-01-16","","","","","","7","1","","TIHE0568 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2020","3676","1","2020-01-16","","","","","","7","1","","TIHE0569 - PH7 - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2020","3676","1","2020-01-17","Importao automatica de certificado","15:54:06","15:54:06","","15:54:06","7","","","TIHE0589 - PH7 - 01-2020.pdf","2020-01-17","1","TIHE0589 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2020","3676","1","2020-01-16","Importao automatica de certificado","15:57:46","15:57:46","","15:57:46","7","","","TIHE0590 - PH7 - 01-2020.pdf","2020-01-16","1","TIHE0590 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2020","3676","1","2020-01-16","Importao automatica de certificado","16:06:27","16:06:27","","16:06:27","7","","","TIHE0622 - PH7 - 01-2020.pdf","2020-01-16","1","TIHE0622 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2020","3676","1","2020-01-16","Importao automatica de certificado","16:07:21","16:07:21","","16:07:21","7","","","TIHE0623 - PH7 - 01-2020.pdf","2020-01-16","1","TIHE0623 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2020","3676","1","2020-01-16","Importao automatica de certificado","16:11:30","16:11:30","","16:11:30","7","","","TIHE0624 - PH7 - 01-2020.pdf","2020-01-16","1","TIHE0624 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2020","3676","1","2020-01-16","Importao automatica de certificado","16:12:19","16:12:19","","16:12:19","7","","","TIHE0625 - PH7 - 01-2020.pdf","2020-01-16","1","TIHE0625 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2020","3676","1","2020-01-15","","","","","","7","1","","TIMG0050 - PH7 - 01-2020.pdf","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2020","3676","1","2020-01-15","Importao automatica de certificado","16:15:04","16:15:04","","16:15:04","7","","","TIMG0052 - PH7 - 01-2020.pdf","2020-01-15","1","TIMG0052 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2020","3676","1","2020-01-15","Importao automatica de certificado","16:15:47","16:15:47","","16:15:47","7","","","TIPI0065 - PH7 - 01-2020.pdf","2020-01-15","1","TIPI0065 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2020","3676","1","2020-01-15","Importao automatica de certificado","16:16:59","16:16:59","","16:16:59","7","","","TIPI0066 - PH7 - 01-2020.pdf","2020-01-15","1","TIPI0066 - PH7 - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","124/2020","3676","1","2020-01-23","","","","","","4","1","","PIMG0013-2020-10069RD.pdf","2020-01-17","1","2020-10069RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","93/2020","3676","1","2020-01-23","","","","","","4","1","","QIPI0008-2020-10065RD.pdf","2020-01-16","1","2020-10065RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2020","3676","1","2020-01-23","","","","","","4","1","","QIPI0009-2020-10064RD.pdf","2020-01-16","1","2020-10064RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2020","3676","1","2020-01-23","","","","","","4","1","","SIHE0101-2020-10068RD.pdf","2020-01-17","1","2020-10068RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","3676","1","2020-01-23","","","","","","4","1","","TIMG0047-2020-10070RD.pdf","2020-01-17","1","2020-10070RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","164/2020","3676","0","2020-01-23","","","","","","4","1","","WIHE0081-2020-10071RD.pdf","2020-01-17","1","2020-10071RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4555/2019","3676","0","2020-01-16","<p>Servi&ccedil;o conclu&iacute;do pela PH7.</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","QIHC0197 - PH7 - OS 4555-2019.pdf","2020-01-16","0","","","","0","","0","15182","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","3729/2019","3676","0","2020-01-16","<p>OS Concluida pela PH7</p>","12:30:00","13:00:00","00:00","12:30:00","7","1","","QIHE1111 - PH7 - OS 3729-2019.pdf","2020-01-16","0","","","","0","","1","15181","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4565/2019","3676","0","2020-01-16","<p>OS Concluida pela PH7.&nbsp;</p>","12:30:00","13:00:00","00:00","12:30:00","7","1","","QIHE1174 - PH7 - OS 4565-2019.pdf","2020-01-16","0","","","","0","","1","15180","6","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2020","3676","23","2020-01-24","<p>Equipamento encaminhado ao C.E.B.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","2020-02-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2020","1535","0","2020-01-23","<p>TESTE DE MEDI&Ccedil;&Atilde;O DE TENS&Atilde;O E VERIFICA&Ccedil;&Atilde;O DO ISOLAMENTO DO CABO DE ALIMENTA&Ccedil;&Atilde;O.</p>","11:19:00","12:00:00","00:00","11:19:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2020","1535","0","2020-01-23","<p>CONSERTO DO ACIONAMENTO DO SISTEMA LIGA/DESLIGA.</p>","13:34:00","16:00:00","00:00","13:34:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2020","3676","1","2020-01-16","Importao automatica de certificado","13:39:48","13:39:48","","13:39:48","6","","","AIHE0126 - Lamev - 01-2020.pdf","2020-01-16","1","AIHE0126 - Lamev - 01-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","139/2020","3676","1","2020-01-16","","","","","","6","1","","AIHE0126 - ThermoFisher - 01-2020.pdf","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2323/2019","1535","1","2019-12-10","Importao automatica de certificado","13:51:17","13:51:17","","13:51:17","262","","","","2019-12-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2020","1535","1","2020-01-08","Importao automatica de certificado","13:59:12","13:59:12","","13:59:12","101","","","CT 2020-10001 MA  eq077bimol.pdf","2020-01-08","1","CT 2020-10001 MA  eq077bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","167/2020","1535","1","2020-01-09","Importao automatica de certificado","14:00:27","14:00:27","","14:00:27","101","","","CT 2020-10002 MA  eq052imuno.pdf","2020-01-09","1","CT 2020-10002 MA  eq052imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","168/2020","1535","1","2020-01-13","Importao automatica de certificado","14:02:26","14:02:26","","14:02:26","101","","","CT-R 2020-0028 CL  eq051bimol.pdf","2020-01-13","1","CT-R 2020-0028 CL  eq051bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1876/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0069 MA  eq047tuber.pdf","2019-10-30","1","CT-R 2019-0069 MA  eq047tuber","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2090/2019","1535","1","2020-01-24","","","","","","101","1","","CT-R 2019-0074 MA  eq047lacri.pdf","2019-11-12","1","CT-R 2019-0074 MA  eq047lacri","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","169/2020","1535","1","2020-01-13","Importao automatica de certificado","14:11:54","14:11:54","","14:11:54","101","","","CT-R 2020-0031 CL  eq022dtrop.pdf","2020-01-13","1","CT-R 2020-0031 CL  eq022dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","170/2020","1535","1","2020-01-06","Importao automatica de certificado","14:13:04","14:13:04","","14:13:04","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","171/2020","1535","1","2020-01-13","Importao automatica de certificado","14:13:32","14:13:32","","14:13:32","101","","","CT-R 2020-0036 CL  eq023dtrop.pdf","2020-01-13","1","CT-R 2020-0036 CL  eq023dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","172/2020","1535","1","2020-01-06","Importao automatica de certificado","14:15:20","14:15:20","","14:15:20","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","173/2020","1535","1","2020-01-14","Importao automatica de certificado","14:15:45","14:15:45","","14:15:45","101","","","CT-R 2020-0041 CL  il017fagua.pdf","2020-01-14","1","CT-R 2020-0041 CL  il017fagua.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","174/2020","1535","1","2020-01-14","Importao automatica de certificado","14:17:39","14:17:39","","14:17:39","101","","","CT-R 2020-0033 CL  eq146bimol.pdf","2020-01-14","1","CT-R 2020-0033 CL  eq146bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2054/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0012 EB  eq099lacjo.pdf","2019-10-16","1","CT-R 2019-0012 EB  eq099lacjo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2052/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0013 EB  eq096lacjo.pdf","2019-10-17","1","CT-R 2019-0013 EB  eq096lacjo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2043/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0014 EB  eq017lacjo.pdf","2019-10-17","1","CT-R 2019-0014 EB  eq017lacjo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2324/2019","1535","1","2019-10-17","Importao automatica de certificado","14:30:12","14:30:12","","14:30:12","101","","","","2019-10-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2051/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0015 EB  eq095blu.pdf","2019-10-17","1","CT-R 2019-0015 EB  eq095blu","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2051/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0015 EB  eq095blu.pdf","2019-10-17","1","CT-R 2019-0015 EB  eq095blu","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2049/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0016 EB  eq078blu.pdf","2019-10-18","1","CT-R 2019-0016 EB  eq078blu","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2046/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0017 EB  eq029blu.pdf","2019-10-18","1","CT-R 2019-0017 EB  eq029blu","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2325/2019","1535","1","2019-10-18","Importao automatica de certificado","14:38:53","14:38:53","","14:38:53","101","","","","2019-10-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2048/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0018 EB  eq077blu.pdf","2019-10-18","1","CT-R 2019-0018 EB  eq077blu","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2326/2019","1535","1","2019-10-21","Importao automatica de certificado","14:45:00","14:45:00","","14:45:00","101","","","","2019-10-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2044/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0019 EB  eq017lacsmo.pdf","2019-10-21","1","CT-R 2019-0019 EB  eq017lacsmo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2044/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0019 EB  eq017lacsmo.pdf","2019-10-21","1","CT-R 2019-0019 EB  eq017lacsmo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2045/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0020 EB  eq023lacsmo.pdf","2019-10-21","1","CT-R 2019-0020 EB  eq023lacsmo","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2040/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0022 EB  eq015lacch.pdf","2019-10-22","1","CT-R 2019-0022 EB  eq015lacch","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2047/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0024 EB  eq036lrjba.pdf","2019-10-23","1","CT-R 2019-0024 EB  eq036lrjba","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2039/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0025 EB  eq010lrjba.pdf","2019-10-23","1","CT-R 2019-0025 EB  eq010lrjba","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2038/2019","1535","7","2020-01-24","","","","","","101","1","","CT-R 2019-0026 EB  eq005lrjba.pdf","2019-10-24","0","CT-R 2019-0026 EB  eq005lrjba","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2041/2019","1535","0","2020-01-24","","","","","","101","1","","CT-R 2019-0027 EB  eq016lrjba.pdf","2019-10-24","1","CT-R 2019-0027 EB  eq016lrjba","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","175/2020","1535","1","2020-01-13","Importao automatica de certificado","15:06:43","15:06:43","","15:06:43","101","","","CT-R 2020-0029 CL  eq060lacch.pdf","2020-01-13","1","CT-R 2020-0029 CL  eq060lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","176/2020","1535","1","2020-01-13","Importao automatica de certificado","15:07:26","15:07:26","","15:07:26","101","","","CT-R 2020-0032 CL  eq004lacjo.pdf","2020-01-13","1","CT-R 2020-0032 CL  eq004lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","177/2020","1535","1","2020-01-15","Importao automatica de certificado","15:09:08","15:09:08","","15:09:08","101","","","CT-R 2020-0034 CL  eq028lacch.pdf","2020-01-15","1","CT-R 2020-0034 CL  eq028lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","178/2020","1535","1","2020-01-13","Importao automatica de certificado","15:10:27","15:10:27","","15:10:27","101","","","CT-R 2020-0035 CL  eq006lacjo.pdf","2020-01-13","1","CT-R 2020-0035 CL  eq006lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","179/2020","1535","1","2020-01-15","Importao automatica de certificado","15:12:14","15:12:14","","15:12:14","101","","","CT-R 2020-0038 CL  eq081lacjo.pdf","2020-01-15","1","CT-R 2020-0038 CL  eq081lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","134/2020","3676","1","2020-01-24","","","","","","4","1","","CXST_PI01PRO-2020-10074RD.pdf","2020-01-20","1","2020-10074RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","132/2020","3676","1","2020-01-24","","","","","","4","1","","CXST_SU02PRO-2020-10075RD.pdf","2020-01-20","1","2020-10075RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2020","3676","1","2020-01-24","","","","","","4","1","","SIHE0100-2020-10080RD.pdf","2020-01-21","1","2020-10080RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","202/2020","3676","1","2020-01-24","","","","","","4","1","","SIHE0141-2020-10082RD.pdf","2020-01-21","1","2020-10082RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2020","3676","1","2020-01-24","","","","","","4","1","","TIHE0005-2020-10090RD.pdf","2020-01-24","1","2020-10090RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4394/2019","3676","1","2020-01-24","","","","","","4","1","","WIHE0040-2020-10079RD.pdf","2020-01-21","1","2020-10079RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","151/2020","3676","1","2020-01-24","","","","","","4","1","","WIHE0041-2020-10076RD.pdf","2020-01-21","1","2020-10076RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4514/2019","3676","14","2020-01-17","<p>Limpeza do conector femea do dreno.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","2020-01-30","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2020","3676","0","2020-01-24","<p>OS Cancelada. Ja esta sendo tratada na OS&nbsp;4514/2019</p>","16:30:00","16:35:00","00:00","16:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2020","3676","0","2020-01-06","<p>Conserto da bandeja.</p>","09:00:00","09:30:00","00:00","09:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","4085/2019","3676","0","2020-01-27","<p>Equipamento desativado.</p>","16:00:00","16:20:00","00:00","16:00:00","7","1","","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2020","3676","1","2020-01-06","Importao automatica de certificado","09:14:41","09:14:41","","09:14:41","7","","","AIHE0107 - Technilab - 01-20 -Q.pdf","2020-01-06","1","AIHE0107 - Technilab - 01-20 -Q.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2020","3676","1","2020-01-06","Importao automatica de certificado","09:15:50","09:15:50","","09:15:50","7","","","AIHE0107 - Technilab - 01-20 - Q1.pdf","2020-01-06","1","AIHE0107 - Technilab - 01-20 - Q1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4236/2019","3676","1","2020-01-27","","","","","","338","1","","","2020-01-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2020","3676","0","2020-01-04","<p>Realizado manuten&ccedil;&atilde;o conforme relat&oacute;rio anexo.&nbsp;</p>
\n<p>Equipamento liberado para uso.</p>","09:00:00","14:30:00","00:00","09:00:00","6","1","","AIHE0125 - Qiagen - OS 234-2020.pdf","2020-01-04","0","","","","0","","1","2001-0149669","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2020","3676","23","2020-01-27","<p>Aberto os no CEB&nbsp;20.346</p>","10:42:00","10:50:00","00:00","10:42:00","7","1","2020-03-31","","","0","","","","0","","0","","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1624/2019","3676","0","2020-01-27","<p>OS Cancelada. Esta sendo tratada na OS 337/2020.</p>","11:30:00","11:50:00","00:00","11:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4513/2019","3676","0","2020-01-08","<p>OS Concluida pelo CEB</p>","10:00:00","11:00:00","00:00","10:00:00","7","1","","","","0","","","","0","","0","19.6281","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2020","3676","23","2020-01-27","<p>Aberto OS no CEB&nbsp; &nbsp;20.344</p>","11:10:00","11:20:00","00:00","11:10:00","7","1","2020-01-31","","","0","","","","0","","2","20.344","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2020","3676","23","2020-01-27","<p>Aberta O.S no C.E.B N&deg;&nbsp;20.352.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","2020-01-31","","","0","","","","0","","2","20.352","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2020","3676","0","2020-01-27","<p>Realizada a solda do fio do term&ocirc;metro.</p>","13:50:00","14:10:00","00:00","13:50:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2020","3676","1","2020-01-24","","","","","","430","1","","","2020-01-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2020","3676","1","2020-01-24","","","","","","430","1","","","2020-01-24","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2020","3676","1","2020-01-16","","","","","","430","1","","","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","166/2020","3676","1","2020-01-16","","","","","","430","1","","","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4689/2019","3676","1","2020-01-16","","","","","","430","1","","","2020-01-16","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","180/2020","1535","1","2020-01-06","Importao automatica de certificado","15:22:25","15:22:25","","15:22:25","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","181/2020","1535","1","2020-01-10","Importao automatica de certificado","15:22:46","15:22:46","","15:22:46","101","","","CT-R 2020-0027 CL  eq014lacjo.pdf","2020-01-10","1","CT-R 2020-0027 CL  eq014lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4823/2019","3676","1","2020-01-27","","","","","","4","1","","AIHE0210-2020-10100RD.pdf","2020-01-27","1","2020-10100RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4817/2019","3676","1","2020-01-14","","","","","","6","1","","QIHE1186.pdf","2020-01-14","1","IS 00010/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4346/2019","3676","1","2020-01-27","","","","","","4","1","","FIMG0001 - BCL0261-19-1.pdf","2019-12-05","1","BCL0261-19-1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4818/2019","3676","1","2020-01-27","","","","","","6","1","","QIHE1187.pdf","2020-01-14","1","IS 0009/20","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","182/2020","1535","1","2020-01-06","Importao automatica de certificado","15:46:11","15:46:11","","15:46:11","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","183/2020","1535","1","2020-01-14","Importao automatica de certificado","15:46:31","15:46:31","","15:46:31","101","","","CT-R 2020-0029 CL  eq060lacch.pdf","2020-01-14","1","CT-R 2020-0029 CL  eq060lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","120/2020","3676","0","2020-01-27","","","","","","4","1","","QIHC0036-2020-10085RD.pdf","2020-01-22","1","2020-10085RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","119/2020","3676","0","2020-01-27","","","","","","4","1","","QIHC0037-2020-10084RD.pdf","2020-01-22","1","2020-10084RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","118/2020","3676","0","2020-01-27","","","","","","4","1","","QIHC0189-2020-10083RD.pdf","2020-01-22","1","2020-10083RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","117/2020","3676","0","2020-01-27","","","","","","4","1","","QIHC0190-2020-10082RD.pdf","2020-01-22","1","2020-10082RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2020","3676","1","2020-01-27","","","","","","4","1","","QIHE1057-2020-10078RD.pdf","2020-01-21","1","2020-10078RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2020","1535","1","2020-01-06","Importao automatica de certificado","16:43:16","16:43:16","","16:43:16","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","185/2020","1535","1","2020-01-14","Importao automatica de certificado","16:43:39","16:43:39","","16:43:39","101","","","CT-R 2020-0037 CL  eq040lacch.pdf","2020-01-14","1","CT-R 2020-0037 CL  eq040lacch.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","186/2020","1535","1","2020-01-06","Importao automatica de certificado","17:01:16","17:01:16","","17:01:16","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2020","1535","1","2020-01-15","Importao automatica de certificado","17:01:38","17:01:38","","17:01:38","101","","","CT-R 2020-0030 CL  eq105imuno.pdf","2020-01-15","1","CT-R 2020-0030 CL  eq105imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2020","1535","1","2020-01-06","Importao automatica de certificado","17:02:31","17:02:31","","17:02:31","101","","","","2020-01-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2020","1535","1","2020-01-13","Importao automatica de certificado","17:08:04","17:08:04","","17:08:04","101","","","CT-R 2020-0040 CL  eq106imuno.pdf","2020-01-13","1","CT-R 2020-0040 CL  eq106imuno.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2020","3676","0","2020-01-28","<p>OS CANCELADA ABERTO COM O C&Oacute;DIGO ERRADO.</p>","09:36:00","09:40:00","00:00","09:36:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4067/2019","3676","0","2020-01-28","<p>Foi realizada a troca da bateria. Equipamento liberado para uso.</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.5763","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4811/2019","3676","1","2020-01-27","","","","","","7","1","","","2020-01-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2020","3676","1","2020-01-28","","","","","","338","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2020","3676","1","2020-01-28","","","","","","430","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","219/2020","3676","1","2020-01-28","","","","","","338","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2020","3676","1","2020-01-28","","","","","","338","1","","","2020-01-28","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2020","3676","1","2020-01-28","","","","","","430","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4346/2019","3676","1","2020-01-28","","","","","","4","1","","FIMG0001 - BCL0261 -19 -1.pdf","2020-12-05","1","BCL0261 -19 -1","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2020","3676","23","2020-01-29","<p>Aberto OS no ABBOTT (C1426883)</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","2020-01-30","","","0","","","","0","","1","C1426883","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2020","3676","27","2020-01-14","<p>Realizado ajuste na programa&ccedil;&atilde;o. Observar.&nbsp;</p>","10:10:00","10:20:00","00:00","10:10:00","7","1","2020-01-28","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","271/2020","3676","23","2020-01-29","<p>Aberto OS no CEB.&nbsp;20.400</p>","10:00:00","10:10:00","00:00","10:00:00","7","1","2020-02-07","","","0","","","","0","","2","20.400","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","839/2019","3676","0","2020-01-29","<p>Certificado correto.</p>","","","","","4","1","","TIPI0010-2019-10299RD.pdf","2019-03-08","1","2019-10299RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2020","1535","1","2020-01-28","Importao automatica de certificado","11:25:11","11:25:11","","11:25:11","189","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","840/2019","3676","0","2020-01-29","","","","","","4","1","","TIPI0009-2019-10297RD.pdf","2019-03-08","1","2019-10297RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2020","1535","1","2020-01-28","Importao automatica de certificado","11:25:53","11:25:53","","11:25:53","189","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2020","1535","1","2020-01-27","Importao automatica de certificado","11:27:07","11:27:07","","11:27:07","189","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4824/2019","3676","0","2020-01-29","<p>PESO VERIFICADO USANDO PADRO WIPU0011 DE 500G (01/11/2019 - 11/2020). EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4830/2019","3676","1","2020-01-29","<p>PESO VERIFICADO USANDO PADRO WIPU0011 DE 500G (01/11/2019 - 11/2020). EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4832/2019","3676","1","2020-01-29","<p>PESO VERIFICADO USANDO PADR&Atilde;O WIPU0011 DE 500G (01/11/2019 - 11/2020). EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","165/2020","3676","1","2020-01-29","<p>EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4692/2019","3676","1","2020-01-29","<p>VELOCIDADE VERIFICADA 3010 RPM, PROGRAMADA PARA 3000 RPM.</p>
\n<p>TEMPO DE 60 SEGUNDOS. EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4837/2019","3676","1","2020-01-29","<p>PESO VERIFICADO USANDO PADR&Atilde;O WIPU0011 DE 500G (01/11/2019 - 11/2020). EQUIPAMENTO LIBERADO PARA USO.</p>","","","","","338","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","193/2020","1535","0","2020-01-29","<p>Substitui&ccedil;&atilde;o do painel frontal de comando. OK para uso.</p>","11:00:00","12:35:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2020","3676","23","2020-01-29","<p>Aberta o.s no C.E.B n&nbsp;346/2020</p>","14:00:00","14:20:00","00:00","00:00:00","338","1","2020-02-29","","","0","","","","0","","2","20.411","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2020","3676","1","2020-01-28","Importao automatica de certificado","14:35:15","14:35:15","","14:35:15","7","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2020","3676","1","2020-01-29","","","","","","4","1","","QIHE1145-2020-10077RD.pdf","2020-01-21","1","2020-10077RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","135/2020","3676","0","2020-01-29","","","","","","4","1","","CXST_MG01PRO-2020-10089RD.pdf","2020-01-24","1","2020-10089RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2020","3676","1","2020-01-29","","","","","","4","1","","QIHE0629_S-2020-10086RD.pdf","2020-01-23","1","2020-10086RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2020","3676","0","2020-01-29","","","","","","4","1","","QIHE1024-2020-10092RD.pdf","2020-01-24","1","2020-10092RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2020","3676","0","2020-01-29","","","","","","4","1","","QIHE1154-2020-10087RD.pdf","2020-01-23","1","2020-10087RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2020","3676","0","2020-01-29","","","","","","4","1","","QIHE1189-2020-10091RD.pdf","2020-01-24","1","2020-10091RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2020","3676","0","2020-01-29","","","","","","4","1","","TIHC0033-2020-10094RD.pdf","2020-01-24","1","2020-10094RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2019","291","1","2019-07-08","Importao automatica de certificado","09:04:53","09:04:53","","09:04:53","303","","","CT 2019-10277 LT R1.pdf","2019-07-08","1","CT 2019-10277 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2019","291","1","2019-10-08","Importao automatica de certificado","09:07:40","09:07:40","","09:07:40","303","","","CT 2019-10521 LT.pdf","2019-10-08","1","CT 2019-10521 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2019","291","1","2019-10-08","Importao automatica de certificado","09:09:15","09:09:15","","09:09:15","303","","","CT 2019-10526 LT.pdf","2019-10-08","1","CT 2019-10526 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2019","291","1","2019-11-28","Importao automatica de certificado","09:10:54","09:10:54","","09:10:54","303","","","CT 2019-10558 CK.pdf","2019-11-28","1","CT 2019-10558 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2019","291","1","2019-11-21","Importao automatica de certificado","09:14:23","09:14:23","","09:14:23","303","","","CT 2019-10626 LT.pdf","2019-11-21","1","CT 2019-10626 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5107/2019","3676","0","2020-01-27","<p>Equipamento foi desligado para descongelar o evaporador.</p>","09:30:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2019","291","1","2019-11-21","Importao automatica de certificado","09:16:32","09:16:32","","09:16:32","303","","","CT 2019-10627 LT.pdf","2019-11-21","1","CT 2019-10627 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2019","291","1","2019-10-23","Importao automatica de certificado","09:19:27","09:19:27","","09:19:27","303","","","CT 2019-10556 LT.pdf","2019-10-23","1","CT 2019-10556 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2019","291","1","2019-10-17","Importao automatica de certificado","09:21:48","09:21:48","","09:21:48","303","","","CT 2019-10551 LT.pdf","2019-10-17","1","CT 2019-10551 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2019","291","1","2019-10-17","Importao automatica de certificado","09:22:56","09:22:56","","09:22:56","303","","","CT 2019-10552 LT.pdf","2019-10-17","1","CT 2019-10552 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2019","291","1","2019-11-14","Importao automatica de certificado","09:25:11","09:25:11","","09:25:11","303","","","CT 2019-10613 LT.pdf","2019-11-14","1","CT 2019-10613 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2019","291","1","2019-12-23","Importao automatica de certificado","09:32:32","09:32:32","","09:32:32","303","","","CT 2019-10723 LT R1.pdf","2019-12-23","1","CT 2019-10723 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2019","291","1","2019-12-13","Importao automatica de certificado","09:33:57","09:33:57","","09:33:57","303","","","CT 2019-10710 LT.pdf","2019-12-13","1","CT 2019-10710 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2019","291","1","2019-12-13","Importao automatica de certificado","09:34:41","09:34:41","","09:34:41","303","","","CT 2019-10711 LT.pdf","2019-12-13","1","CT 2019-10711 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2019","291","1","2019-12-13","Importao automatica de certificado","09:43:10","09:43:10","","09:43:10","303","","","CT 2019-10708 LT.pdf","2019-12-13","1","CT 2019-10708 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2019","291","1","2019-12-13","Importao automatica de certificado","09:44:09","09:44:09","","09:44:09","303","","","CT 2019-10709 LT.pdf","2019-12-13","1","CT 2019-10709 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4633/2019","3676","1","2020-01-29","<p>Necessidade da troca da bateria e conserto da porta. No impactando o uso do equipamento.</p>","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2327/2019","1535","1","2019-05-15","Importao automatica de certificado","11:31:32","11:31:32","","11:31:32","189","","","","2019-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4836/2019","3676","1","2020-01-29","<p>Peso padro utilizado WIPU 0011 500 gramas (01/11/2019 - 11/2020).</p>","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2328/2019","1535","1","2019-05-15","Importao automatica de certificado","11:32:22","11:32:22","","11:32:22","189","","","","2019-05-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4831/2019","3676","1","2020-01-29","<p>Peso padro utilizado WIPU 0011 500 gramas (01/11/2019 - 11/2020).</p>","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4833/2019","3676","1","2020-01-29","<p>Peso padro utilizado WIPU 0011 500 gramas (01/11/2019 - 11/2020).</p>","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4829/2019","3676","1","2020-01-29","<p>Peso padro utilizado WIPU 0011 500 gramas (01/11/2019 - 11/2020).</p>","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","149/2020","3676","1","2020-01-29","","","","","","430","1","","","2020-01-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","195/2020","1535","1","2020-01-09","Importao automatica de certificado","11:54:43","11:54:43","","11:54:43","189","","","","2020-01-09","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","222/2020","3676","0","2020-01-30","<p>Equipamento liberado para uso.</p>","","","","","338","1","","","","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","221/2020","3676","1","2020-01-30","<p>Alarme de temperatura, Min 20,1 Max 24,1. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","220/2020","3676","1","2020-01-30","<p>Teste de alarme de temperatura, Min 20,0&deg; max 24,4&deg;. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2020","3676","1","2020-01-30","<p>Teste de alarme de temperatura realizado: min (2&deg;c): 2,3&deg;c;max (6&deg;c): 6&deg;c. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","3676","1","2020-01-30","<p>Verificado em MP a falha da resist&ecirc;ncia da porta, O.S C.E.B 20.421, porem n&atilde;o afeta o funcionamento do equipamento. Liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2020","3676","1","2020-01-30","<p>Teste de alarme de temperatura, Min(2&deg;c) 2,4&deg;c; Max(6&deg;c) 5,6&deg;c. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2020","3676","1","2020-01-30","<p>Teste de alarme de temperatura, Min(2&deg;c) 2,5&deg;c; Max(6&deg;c) 5,7&deg;c. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2020","3676","23","2020-01-30","<p>Foi aberta a O.S. no CEB n 20.422.</p>","13:40:00","13:50:00","00:00","00:00:00","430","1","2020-02-15","","","0","","","","0","","2","20.422","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2020","3676","23","2020-01-30","<p>Aberto a O.S do CEB N 20.411</p>","14:10:00","14:20:00","00:00","14:10:00","430","1","2020-02-15","","","0","","","","0","","2","20.411","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2019","291","1","2019-11-06","Importao automatica de certificado","14:27:53","14:27:53","","14:27:53","303","","","CT 2019-10589 LT.pdf","2019-11-06","1","CT 2019-10589 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2019","291","1","2019-11-06","Importao automatica de certificado","14:28:13","14:28:13","","14:28:13","303","","","CT 2019-10590 LT.pdf","2019-11-06","1","CT 2019-10590 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2019","291","1","2019-11-29","Importao automatica de certificado","14:28:51","14:28:51","","14:28:51","303","","","CT 2019-10663 LT.pdf","2019-11-29","1","CT 2019-10663 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","291","1","2020-01-16","<p>Importao automatica de certificado</p>","14:32:35","14:32:35","","14:32:35","303","","","CT 2020-10059 LT.pdf","2020-01-16","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2019","291","1","2019-12-12","Importao automatica de certificado","14:45:48","14:45:48","","14:45:48","303","","","CT 2019-10707 LT R1.pdf","2019-12-12","1","CT 2019-10707 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2019","291","1","2019-07-10","Importao automatica de certificado","14:51:02","14:51:02","","14:51:02","303","","","CT 2019-10282 LT.pdf","2019-07-10","1","CT 2019-10282 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2018","291","1","2018-12-14","Importao automatica de certificado","14:53:26","14:53:26","","14:53:26","303","","","CT 2018-10210 LT.pdf","2018-12-14","1","CT 2018-10210 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2018","291","1","2018-12-14","Importao automatica de certificado","14:53:52","14:53:52","","14:53:52","303","","","CT 2018-10211 LT.pdf","2018-12-14","1","CT 2018-10211 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2019","291","1","2019-11-29","Importao automatica de certificado","14:56:06","14:56:06","","14:56:06","303","","","CT 2019-10662 LT.pdf","2019-11-29","1","CT 2019-10662 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2019","291","1","2019-12-09","Importao automatica de certificado","14:56:50","14:56:50","","14:56:50","303","","","CT 2019-10694 LT.pdf","2019-12-09","1","CT 2019-10694 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2019","291","1","2019-12-09","Importao automatica de certificado","14:57:12","14:57:12","","14:57:12","303","","","CT 2019-10695 LT.pdf","2019-12-09","1","CT 2019-10695 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2019","291","1","2019-11-29","Importao automatica de certificado","14:59:02","14:59:02","","14:59:02","303","","","CT 2019-10676 LT.pdf","2019-11-29","1","CT 2019-10676 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2020","291","1","2020-01-27","Importao automatica de certificado","14:59:54","14:59:54","","14:59:54","303","","","CT 2020-10088 LT.pdf","2020-01-27","1","CT 2020-10088 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2020","291","1","2020-01-27","Importao automatica de certificado","15:00:16","15:00:16","","15:00:16","303","","","CT 2020-10089 LT R1.pdf","2020-01-27","1","CT 2020-10089 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2019","291","1","2019-10-10","Importao automatica de certificado","15:18:17","15:18:17","","15:18:17","303","","","CT 2019-10529 LT R1.pdf","2019-10-10","1","CT 2019-10529 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2019","291","1","2019-11-29","Importao automatica de certificado","15:32:50","15:32:50","","15:32:50","303","","","CT 2019-10658 LT.pdf","2019-11-29","1","CT 2019-10658 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2019","291","1","2019-11-22","Importao automatica de certificado","15:34:48","15:34:48","","15:34:48","303","","","CT 2019-10634 LT.pdf","2019-11-22","1","CT 2019-10634 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2019","291","1","2019-09-27","Importao automatica de certificado","15:36:27","15:36:27","","15:36:27","303","","","CT 2019-10503 LT.pdf","2019-09-27","1","CT 2019-10503 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2019","291","1","2019-11-29","Importao automatica de certificado","15:38:38","15:38:38","","15:38:38","303","","","CT 2019-10674 LT.pdf","2019-11-29","1","CT 2019-10674 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2020","291","1","2020-01-23","Importao automatica de certificado","15:50:36","15:50:36","","15:50:36","303","","","CT 2020-10078 LT.pdf","2020-01-23","1","CT 2020-10078 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2019","291","1","2019-05-20","Importao automatica de certificado","15:51:20","15:51:20","","15:51:20","303","","","CT 2019-10167 LT.pdf","2019-05-20","1","CT 2019-10167 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2019","291","1","2019-11-26","Importao automatica de certificado","15:55:40","15:55:40","","15:55:40","303","","","CT 2019-10649 LT R1.pdf","2019-11-26","1","CT 2019-10649 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","548/2019","291","1","2019-05-17","Importao automatica de certificado","15:56:41","15:56:41","","15:56:41","303","","","CT 2019-10163 LT.pdf","2019-05-17","1","CT 2019-10163 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","549/2019","291","1","2019-05-17","Importao automatica de certificado","15:57:37","15:57:37","","15:57:37","303","","","CT 2019-10164 LT.pdf","2019-05-17","1","CT 2019-10164 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2019","291","1","2019-12-12","Importao automatica de certificado","16:20:37","16:20:37","","16:20:37","303","","","CT 2019-10707 LT R1.pdf","2019-12-12","1","CT 2019-10707 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2019","291","1","2019-11-29","Importao automatica de certificado","16:28:58","16:28:58","","16:28:58","303","","","CT 2019-10679 LT.pdf","2019-11-29","1","CT 2019-10679 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2019","291","1","2019-06-28","Importao automatica de certificado","16:34:56","16:34:56","","16:34:56","303","","","CT 2019-10254 LT.pdf","2019-06-28","1","CT 2019-10254 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","553/2019","291","1","2019-06-10","Importao automatica de certificado","16:37:00","16:37:00","","16:37:00","303","","","CT 2019-10211 LT.pdf","2019-06-10","1","CT 2019-10211 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","554/2019","291","1","2019-06-28","Importao automatica de certificado","16:37:43","16:37:43","","16:37:43","303","","","CT 2019-10255 LT.pdf","2019-06-28","1","CT 2019-10255 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2020","3676","0","2020-01-30","","","","","","4","1","","QIHE0185-2020-10099RD.pdf","2020-01-27","1","2020-10099RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2020","3676","0","2020-01-30","","","","","","4","1","","QIHE0186-2020-10098RD.pdf","2020-01-27","1","2020-10098RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","555/2019","291","1","2019-11-22","Importao automatica de certificado","16:40:24","16:40:24","","16:40:24","303","","","CT 2019-10637 LT.pdf","2019-11-22","1","CT 2019-10637 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2020","3676","0","2020-01-30","","","","","","4","1","","QIHE0801-2020-10096RD.pdf","2020-01-27","1","2020-10096RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2020","3676","0","2020-01-30","","","","","","4","1","","QIHE0843-2020-10095RD.pdf","2020-01-27","1","2020-10095RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2020","3676","0","2020-01-30","","","","","","4","1","","QIHE0993-2020-10093RD.pdf","2020-01-21","1","2020-10093RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2020","3676","1","2020-01-30","","","","","","4","1","","QIHE1120-2020-10097RD.pdf","2020-01-27","1","2020-10097RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","196/2020","1535","1","2020-01-07","Importao automatica de certificado","09:54:52","09:54:52","","09:54:52","189","","","","2020-01-07","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2020","3676","0","2020-01-31","<p>Sem defeito. Equipamento liberado para uso.</p>","09:00:00","09:10:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4700/2019","3676","0","2020-01-31","","","","","","1","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2020","3676","1","2020-01-31","","","","","","430","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2020","3676","1","2020-01-31","","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2020","3676","1","2020-01-31","","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2,5&deg;C max 7,7&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","3676","1","2020-01-31","<p>Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2,5C e max 7,5C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2020","3676","1","2020-01-31","<p>Teste de alarme: min -90&deg;C e mac -73&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2020","3676","1","2020-01-30","","","","","","7","1","","TIHE0293 - CEMEQ - 01-2020.pdf","2020-01-30","1","124975/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2020","3676","1","2020-01-30","","","","","","7","1","","TIHE0101 - CEMEQ - 01-2020.pdf","2020-01-30","1","124945/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2020","3676","1","2020-01-29","","","","","","7","1","","TIHE0100 - CEMEQ - 01-2020.pdf","2020-01-29","1","124946/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","150/2020","3676","1","2020-01-29","","","","","","7","1","","32-05939 -CEMEQ - 01-2020.pdf","2020-01-29","1","124947/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2020","3676","1","2020-01-30","<p>Alarme de Max (7,5C) , Min (2,5C) . Testes ok.</p>","","","","","7","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2020","3676","1","2020-01-30","<p>Alarme de temperatura Max(-20C). Resistncia da porta no funciona. Aberto MC . Equipamento liberado para uso.</p>","","","","","7","1","","","2020-01-30","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2020","3676","1","2020-01-20","<p>Alarme de temperatura Max(7,5C) Min(2,5C).</p>","","","","","7","1","","","2020-01-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2020","3676","1","2020-01-28","","","","","","7","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2020","3676","1","2020-01-20","<p>Alarme de temperatura Max(7,5&ordm;C) Min(2,5&ordm;C).</p>","","","","","7","1","","","2020-01-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","133/2020","3676","0","2020-02-03","","","","","","4","1","","CXST_PI06PRO-2020-10118RD.pdf","2020-01-31","1","2020-10118RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","131/2020","3676","0","2020-02-03","","","","","","4","1","","KIHC0004-2020-10115RD.pdf","2020-01-30","1","2020-10115RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2020","3676","0","2020-02-03","","","","","","4","1","","SIHC0023-2020-10114RD.pdf","2020-01-30","1","2020-10114RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2020","3676","0","2020-02-03","","","","","","4","1","","TIHE0215-2020-10113RD.pdf","2020-01-30","1","2020-10113RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","189/2020","3676","0","2020-02-03","","","","","","4","1","","WI0014-2020-10107RD.pdf","2020-01-29","1","2020-10107RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","191/2020","3676","0","2020-02-03","","","","","","4","1","","WI0015-2020-10109RD.pdf","2020-01-29","1","2020-10109RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","192/2020","3676","0","2020-02-03","","","","","","4","1","","WI0021-2020-10108RD.pdf","2020-01-29","1","2020-10108RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","154/2020","3676","1","2020-02-03","","","","","","4","1","","WIHE0056-2020-10101RD.pdf","2020-01-28","1","2020-10101RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","157/2020","3676","0","2020-02-03","","","","","","4","1","","WIHE0060-2020-10102RD.pdf","2020-01-28","1","2020-10102RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","158/2020","3676","0","2020-02-03","","","","","","4","1","","WIHE0061-2020-10103RD.pdf","2020-01-28","1","2020-10103RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","160/2020","3676","0","2020-02-03","","","","","","4","1","","WIHE0070-2020-10104RD.pdf","2020-01-28","1","2020-10104RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","161/2020","3676","0","2020-02-03","","","","","","4","1","","WIHE0079-2020-10105RD.pdf","2020-01-28","1","2020-10105RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","163/2020","3676","0","2020-02-03","","","","","","4","1","","WIHE0080-2020-10106RD.pdf","2020-01-28","1","2020-10106RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2020","3676","1","2020-02-03","","","","","","4","1","","TICHC0003-2020-10116RD.pdf","2020-01-30","1","2020-10116RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","218/2020","3676","0","2020-02-03","","","","","","4","1","","CXST_CE24PRO-2020-10088RD.pdf","2020-01-23","1","2020-10088RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","188/2020","3676","0","2020-02-03","","","","","","4","1","","WI0016-2020-10111RD.pdf","2020-01-29","1","2020-10111RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","190/2020","3676","0","2020-02-03","","","","","","4","1","","WI0017-2020-10110RD.pdf","2020-01-29","1","2020-10110RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","187/2020","3676","0","2020-02-03","","","","","","4","1","","WI0019-2020-10112RD.pdf","2020-01-29","1","2020-10112RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2020","3676","1","2020-01-15","Importao automatica de certificado","11:49:05","11:49:05","","11:49:05","4","","","","2020-01-15","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5136/2019","3676","1","2019-12-20","Importao automatica de certificado","11:51:33","11:51:33","","11:51:33","4","","","","2019-12-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2020","3676","1","2020-01-16","Importao automatica de certificado","11:52:32","11:52:32","","11:52:32","4","","","","2020-01-16","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2020","3676","1","2020-01-20","Importao automatica de certificado","11:53:10","11:53:10","","11:53:10","4","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2020","3676","1","2020-01-21","Importao automatica de certificado","11:53:56","11:53:56","","11:53:56","4","","","","2020-01-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2020","3676","1","2020-01-27","Importao automatica de certificado","11:54:33","11:54:33","","11:54:33","4","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2020","3676","1","2020-01-28","Importao automatica de certificado","11:55:20","11:55:20","","11:55:20","4","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2020","3676","1","2020-01-29","Importao automatica de certificado","11:56:16","11:56:16","","11:56:16","4","","","","2020-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","162/2020","3676","1","2020-01-30","<p>Aberta O.S no C.E.B 20.475 para troca de bateria. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-30","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","146/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2,0&deg;C e max 7,6&deg;C</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","145/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2C max 7C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-02-03","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2020","3676","1","2020-01-30","Importao automatica de certificado","14:04:33","14:04:33","","14:04:33","7","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","144/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2,5&deg;C max 7,2&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","143/2020","3676","1","2020-01-31","<p>Teste de alarme: min 2,5&deg;C max 7,3&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","141/2020","3676","1","2020-01-31","<p>Teste de alarme: max -15&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","142/2020","3676","1","2020-01-31","<p>Teste de alarme: max -15&deg;C. Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","147/2020","3676","1","2020-01-31","<p>Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4798/2019","3676","1","2019-12-14","","","","","","6","1","","WIHE0071.pdf","2019-12-14","1","IS 00183/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4851/2019","3676","1","2019-12-04","","","","","","6","1","","QIMG0013.pdf","2019-12-04","1","IS 00161/2019","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","253/2020","1535","1","2020-01-30","Importao automatica de certificado","15:40:05","15:40:05","","15:40:05","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","254/2020","1535","1","2020-01-30","Importao automatica de certificado","15:40:33","15:40:33","","15:40:33","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","255/2020","1535","1","2020-01-30","Importao automatica de certificado","15:41:16","15:41:16","","15:41:16","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","256/2020","1535","1","2020-01-30","Importao automatica de certificado","15:41:36","15:41:36","","15:41:36","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","257/2020","1535","1","2020-01-30","Importao automatica de certificado","15:42:36","15:42:36","","15:42:36","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","258/2020","1535","1","2020-01-30","Importao automatica de certificado","15:43:03","15:43:03","","15:43:03","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","259/2020","1535","1","2020-01-30","Importao automatica de certificado","15:43:53","15:43:53","","15:43:53","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","260/2020","1535","1","2020-01-30","Importao automatica de certificado","15:44:23","15:44:23","","15:44:23","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","261/2020","1535","1","2020-01-30","Importao automatica de certificado","15:44:55","15:44:55","","15:44:55","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","262/2020","1535","1","2020-01-30","Importao automatica de certificado","15:45:19","15:45:19","","15:45:19","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","263/2020","1535","1","2020-01-30","Importao automatica de certificado","15:45:53","15:45:53","","15:45:53","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","264/2020","1535","1","2020-01-30","Importao automatica de certificado","15:46:18","15:46:18","","15:46:18","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","265/2020","1535","1","2020-01-30","Importao automatica de certificado","15:46:48","15:46:48","","15:46:48","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","266/2020","1535","1","2020-01-30","Importao automatica de certificado","15:47:15","15:47:15","","15:47:15","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","267/2020","1535","1","2020-01-30","Importao automatica de certificado","15:47:58","15:47:58","","15:47:58","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","268/2020","1535","1","2020-01-30","Importao automatica de certificado","15:48:12","15:48:12","","15:48:12","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","269/2020","1535","1","2020-01-30","Importao automatica de certificado","15:49:02","15:49:02","","15:49:02","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","270/2020","1535","1","2020-01-30","Importao automatica de certificado","15:49:15","15:49:15","","15:49:15","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","271/2020","1535","1","2020-01-30","Importao automatica de certificado","15:49:56","15:49:56","","15:49:56","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","272/2020","1535","1","2020-01-30","Importao automatica de certificado","15:50:07","15:50:07","","15:50:07","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","273/2020","1535","1","2020-01-30","Importao automatica de certificado","15:50:46","15:50:46","","15:50:46","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","274/2020","1535","1","2020-01-30","Importao automatica de certificado","15:51:00","15:51:00","","15:51:00","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","275/2020","1535","1","2020-01-30","Importao automatica de certificado","15:51:40","15:51:40","","15:51:40","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","276/2020","1535","1","2020-01-30","Importao automatica de certificado","15:52:01","15:52:01","","15:52:01","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","277/2020","1535","1","2020-01-30","Importao automatica de certificado","15:52:33","15:52:33","","15:52:33","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","278/2020","1535","1","2020-01-30","Importao automatica de certificado","15:52:48","15:52:48","","15:52:48","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","279/2020","1535","1","2020-01-30","Importao automatica de certificado","15:53:30","15:53:30","","15:53:30","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","280/2020","1535","1","2020-01-30","Importao automatica de certificado","15:53:43","15:53:43","","15:53:43","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","281/2020","1535","1","2020-01-30","Importao automatica de certificado","15:54:25","15:54:25","","15:54:25","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","282/2020","1535","1","2020-01-30","Importao automatica de certificado","15:54:36","15:54:36","","15:54:36","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2020","3676","11","2020-02-03","<p>Equipamento devolvido em 12/2019.</p>","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2020","3676","11","2020-02-03","<p>Equipamento devolvido em 12/2019.</p>","","","","","6","1","2020-02-03","","","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","283/2020","1535","1","2020-01-30","Importao automatica de certificado","15:56:11","15:56:11","","15:56:11","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","284/2020","1535","1","2020-01-30","Importao automatica de certificado","15:56:26","15:56:26","","15:56:26","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","285/2020","1535","1","2020-01-30","Importao automatica de certificado","15:57:04","15:57:04","","15:57:04","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","286/2020","1535","1","2020-01-30","Importao automatica de certificado","15:57:16","15:57:16","","15:57:16","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2020","1535","1","2020-01-30","Importao automatica de certificado","15:59:03","15:59:03","","15:59:03","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","288/2020","1535","1","2020-01-30","Importao automatica de certificado","15:59:17","15:59:17","","15:59:17","189","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2020","3676","0","2020-02-03","<p>Foi necess&aacute;rio a solda do sensor no term&ocirc;metro.</p>","16:00:00","16:30:00","00:00","16:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","184/2020","3676","1","2020-02-04","","","","","","4","1","","AIHE0207 - EVO-13000_2020.pdf","2020-01-31","1"," EVO-13000_2020","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","122/2020","3676","1","2020-02-04","","","","","","6","1","","","","0","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2020","3676","1","2020-01-28","","","","","","7","1","","","2020-01-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","95/2018","3678","1","2018-08-10","Importao automatica de certificado","10:38:52","10:38:52","","10:38:52","249","","","TCHE0287_10-08-18MP.pdf","2018-08-10","1","TCHE0287_10-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2020","3676","23","2020-02-04","<p>Aberto OS no CEMEQ 126309/20</p>","10:55:00","11:10:00","00:00","10:55:00","7","1","2020-01-29","","","0","","","","0","","1","126309/20","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2020","3676","1","2020-02-04","Importao automatica de certificado","11:24:13","11:24:13","","11:24:13","4","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2020","3676","1","2020-01-04","","","","","","7","1","","","2020-01-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2020","3676","1","2020-01-31","<p>Foi trocado o plug da tomada, pois o mesmo encontrava-se danificado. Equipamento liberado para uso</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2020","3676","1","2020-01-31","<p>Teste de alarme:min 2,5&deg;C e max 5,5&deg;C.Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","148/2020","3676","1","2020-01-31","<p>Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2020","3676","1","2020-01-31","<p>Teste de alarme:min 20,5&deg;C e max 23,7&deg;C.Equipamento liberado para uso.</p>","","","","","338","1","","","2020-01-31","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2016","3678","1","2016-07-09","Importao automatica de certificado","13:27:16","13:27:16","","13:27:16","249","","","TCHE0283_09-07-16MP.pdf","2016-07-09","1","TCHE0283_09-07-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2016","3678","1","2016-07-23","Importao automatica de certificado","13:32:21","13:32:21","","13:32:21","249","","","TCHE0282_23-07-16MP.pdf","2016-07-23","1","TCHE0282_23-07-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","96/2018","3678","1","2018-02-10","Importao automatica de certificado","13:37:30","13:37:30","","13:37:30","249","","","TCHE0289_10-02-18MP.pdf","2018-02-10","1","TCHE0289_10-02-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2020","3676","23","2020-02-04","<p>Aberta O.S no C.E.B n&deg; 20.475</p>","13:00:00","13:15:00","00:00","00:00:00","338","1","2020-02-21","","","0","","","","0","","2","20.475","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","1/2019","3676","23","2020-02-04","<p>Aberto OS no CEB. (20.531)</p>","15:10:00","15:15:00","00:00","15:10:00","7","1","2020-02-29","","","0","","","","0","","0","20.531","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","556/2019","291","1","2019-11-22","Importao automatica de certificado","15:57:57","15:57:57","","15:57:57","303","","","CT 2019-10639 LT.pdf","2019-11-22","1","CT 2019-10639 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2019","291","1","2019-05-27","Importao automatica de certificado","16:02:01","16:02:01","","16:02:01","303","","","CT 2019-10173 LT.pdf","2019-05-27","1","CT 2019-10173 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2019","291","1","2019-07-04","Importao automatica de certificado","16:05:54","16:05:54","","16:05:54","303","","","CT 2019-10270 LT.pdf","2019-07-04","1","CT 2019-10270 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2019","291","1","2019-07-05","Importao automatica de certificado","16:06:32","16:06:32","","16:06:32","303","","","CT 2019-10271 LT.pdf","2019-07-05","1","CT 2019-10271 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2019","291","1","2019-11-29","Importao automatica de certificado","16:15:08","16:15:08","","16:15:08","303","","","CT 2019-10668 LT.pdf","2019-11-29","1","CT 2019-10668 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2019","291","1","2019-06-10","Importao automatica de certificado","16:16:18","16:16:18","","16:16:18","303","","","CT 2019-10208 LT.pdf","2019-06-10","1","CT 2019-10208 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","562/2019","291","1","2019-06-10","Importao automatica de certificado","16:17:13","16:17:13","","16:17:13","303","","","CT 2019-10209 LT.pdf","2019-06-10","1","CT 2019-10209 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2018","291","1","2018-06-18","Importao automatica de certificado","16:33:26","16:33:26","","16:33:26","303","","","CT 2018-10013 JO.pdf","2018-06-18","1","CT 2018-10013 JO.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2019","291","1","2019-06-07","Importao automatica de certificado","16:34:21","16:34:21","","16:34:21","303","","","CT 2019-10204 LT.pdf","2019-06-07","1","CT 2019-10204 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","564/2019","291","1","2019-11-22","Importao automatica de certificado","16:37:02","16:37:02","","16:37:02","303","","","CT 2019-10633 LT.pdf","2019-11-22","1","CT 2019-10633 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2019","291","1","2019-06-19","Importao automatica de certificado","16:37:55","16:37:55","","16:37:55","303","","","CT 2019-10237 LT R1.pdf","2019-06-19","1","CT 2019-10237 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2019","291","1","2019-06-19","Importao automatica de certificado","16:38:32","16:38:32","","16:38:32","303","","","CT 2019-10238 LT.pdf","2019-06-19","1","CT 2019-10238 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2019","291","1","2019-11-21","Importao automatica de certificado","16:42:42","16:42:42","","16:42:42","303","","","CT 2019-10630 LT R1.pdf","2019-11-21","1","CT 2019-10630 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2019","291","1","2019-06-24","Importao automatica de certificado","16:43:18","16:43:18","","16:43:18","303","","","CT 2019-10241 LT.pdf","2019-06-24","1","CT 2019-10241 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2019","291","1","2019-06-24","Importao automatica de certificado","16:43:42","16:43:42","","16:43:42","303","","","CT 2019-10242 LT.pdf","2019-06-24","1","CT 2019-10242 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2019","291","1","2019-11-28","Importao automatica de certificado","16:47:07","16:47:07","","16:47:07","303","","","CT 2019-10651 LT R1.pdf","2019-11-28","1","CT 2019-10651 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2019","291","1","2019-06-13","Importao automatica de certificado","16:48:00","16:48:00","","16:48:00","303","","","CT 2019-10225 LT.pdf","2019-06-13","1","CT 2019-10225 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2019","291","1","2019-06-28","Importao automatica de certificado","16:48:42","16:48:42","","16:48:42","303","","","CT 2019-10253 LT.pdf","2019-06-28","1","CT 2019-10253 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2019","291","1","2019-11-21","Importao automatica de certificado","16:52:33","16:52:33","","16:52:33","303","","","CT 2019-10629 LT.pdf","2019-11-21","1","CT 2019-10629 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2019","291","1","2019-06-24","Importao automatica de certificado","16:53:25","16:53:25","","16:53:25","303","","","CT 2019-10239 LT.pdf","2019-06-24","1","CT 2019-10239 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2019","291","1","2019-06-24","Importao automatica de certificado","16:54:09","16:54:09","","16:54:09","303","","","CT 2019-10240 LT.pdf","2019-06-24","1","CT 2019-10240 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2019","291","1","2019-06-28","Importao automatica de certificado","17:41:19","17:41:19","","17:41:19","303","","","CT 2019-10258 LT.pdf","2019-06-28","1","CT 2019-10258 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2019","291","1","2019-06-25","Importao automatica de certificado","17:45:57","17:45:57","","17:45:57","399","","","CT 2019-10246 LT.pdf","2019-06-25","1","CT 2019-10246 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2019","291","1","2019-06-28","Importao automatica de certificado","17:46:43","17:46:43","","17:46:43","399","","","CT 2019-10252 LT.pdf","2019-06-28","1","CT 2019-10252 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2019","291","1","2019-06-25","Importao automatica de certificado","17:48:52","17:48:52","","17:48:52","399","","","CT 2019-10245 LT.pdf","2019-06-25","1","CT 2019-10245 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2019","291","1","2019-01-31","Importao automatica de certificado","17:54:16","17:54:16","","17:54:16","303","","","CT 2019-10054 LT R1.pdf","2019-01-31","1","CT 2019-10054 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2019","291","1","2019-07-03","Importao automatica de certificado","08:10:54","08:10:54","","08:10:54","303","","","CT 2019-10265 LT.pdf","2019-07-03","1","CT 2019-10265 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2019","291","1","2019-07-03","Importao automatica de certificado","08:11:20","08:11:20","","08:11:20","303","","","CT 2019-10266 LT.pdf","2019-07-03","1","CT 2019-10266 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2019","291","1","2019-11-29","Importao automatica de certificado","08:11:55","08:11:55","","08:11:55","303","","","CT 2019-10664 LT.pdf","2019-11-29","1","CT 2019-10664 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2019","291","1","2019-11-25","Importao automatica de certificado","08:14:54","08:14:54","","08:14:54","303","","","CT 2019-10644 LT.pdf","2019-11-25","1","CT 2019-10644 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2019","291","1","2019-07-12","Importao automatica de certificado","08:16:12","08:16:12","","08:16:12","303","","","CT 2019-10292 LT.pdf","2019-07-12","1","CT 2019-10292 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2019","291","1","2019-11-25","Importao automatica de certificado","08:18:40","08:18:40","","08:18:40","303","","","CT 2019-10645 LT R1.pdf","2019-11-25","1","CT 2019-10645 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2019","291","1","2019-07-12","Importao automatica de certificado","08:19:21","08:19:21","","08:19:21","303","","","CT 2019-10293 LT.pdf","2019-07-12","1","CT 2019-10293 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2019","291","1","2019-11-28","Importao automatica de certificado","08:22:15","08:22:15","","08:22:15","303","","","CT 2019-10559 CK.pdf","2019-11-28","1","CT 2019-10559 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2019","291","1","2019-07-12","Importao automatica de certificado","08:22:58","08:22:58","","08:22:58","303","","","CT 2019-10294 LT.pdf","2019-07-12","1","CT 2019-10294 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2019","291","1","2019-07-12","Importao automatica de certificado","08:23:18","08:23:18","","08:23:18","303","","","CT 2019-10295 LT.pdf","2019-07-12","1","CT 2019-10295 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2019","291","1","2019-11-29","Importao automatica de certificado","08:27:33","08:27:33","","08:27:33","303","","","CT 2019-10665 LT.pdf","2019-11-29","1","CT 2019-10665 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2019","291","1","2019-07-10","Importao automatica de certificado","08:28:10","08:28:10","","08:28:10","303","","","CT 2019-10283 LT.pdf","2019-07-10","1","CT 2019-10283 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2019","291","1","2019-07-10","Importao automatica de certificado","08:28:34","08:28:34","","08:28:34","303","","","CT 2019-10285 LT.pdf","2019-07-10","1","CT 2019-10285 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2019","291","1","2019-11-29","Importao automatica de certificado","08:30:33","08:30:33","","08:30:33","303","","","CT 2019-10666 LT.pdf","2019-11-29","1","CT 2019-10666 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2019","291","1","2019-07-10","Importao automatica de certificado","08:42:51","08:42:51","","08:42:51","303","","","CT 2019-10284 LT.pdf","2019-07-10","1","CT 2019-10284 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2019","291","1","2019-07-10","Importao automatica de certificado","08:43:10","08:43:10","","08:43:10","303","","","CT 2019-10286 LT.pdf","2019-07-10","1","CT 2019-10286 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2019","291","1","2019-07-10","Importao automatica de certificado","08:48:28","08:48:28","","08:48:28","303","","","CT 2019-10282 LT.pdf","2019-07-10","1","CT 2019-10282 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2019","291","1","2019-08-09","Importao automatica de certificado","08:50:17","08:50:17","","08:50:17","303","","","CT 2019-10342 LT.pdf","2019-08-09","1","CT 2019-10342 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2019","291","1","2019-11-27","Importao automatica de certificado","08:53:09","08:53:09","","08:53:09","303","","","CT 2019-10552 CK.pdf","2019-11-27","1","CT 2019-10552 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2019","291","1","2019-07-26","Importao automatica de certificado","08:54:09","08:54:09","","08:54:09","303","","","CT 2019-10312 LT.pdf","2019-07-26","1","CT 2019-10312 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2019","291","1","2019-11-27","Importao automatica de certificado","08:56:25","08:56:25","","08:56:25","303","","","CT 2019-10551 CK.pdf","2019-11-27","1","CT 2019-10551 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2019","291","1","2019-07-23","Importao automatica de certificado","08:57:17","08:57:17","","08:57:17","303","","","CT 2019-10307 LT.pdf","2019-07-23","1","CT 2019-10307 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2019","291","1","2019-07-17","Importao automatica de certificado","09:11:38","09:11:38","","09:11:38","303","","","CT 2019-10297 LT R1.pdf","2019-07-17","1","CT 2019-10297 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2019","291","1","2019-07-17","Importao automatica de certificado","09:12:02","09:12:02","","09:12:02","303","","","CT 2019-10298 LT R1.pdf","2019-07-17","1","CT 2019-10298 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2019","291","1","2019-11-29","Importao automatica de certificado","09:15:33","09:15:33","","09:15:33","303","","","CT 2019-10670 LT.pdf","2019-11-29","1","CT 2019-10670 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2019","291","1","2019-07-19","Importao automatica de certificado","09:16:13","09:16:13","","09:16:13","303","","","CT 2019-10306 LT.pdf","2019-07-19","1","CT 2019-10306 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2020","3676","0","2020-02-05","<p>OS Concluida pelo usu&aacute;rio</p>","09:16:00","09:30:00","00:00","09:16:00","7","1","","","","0","","","","0","","0","","21","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2019","291","1","2019-11-28","Importao automatica de certificado","09:18:36","09:18:36","","09:18:36","303","","","CT 2019-10556 CK.pdf","2019-11-28","1","CT 2019-10556 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2019","291","1","2019-07-17","Importao automatica de certificado","09:19:07","09:19:07","","09:19:07","303","","","CT 2019-10299 LT.pdf","2019-07-17","1","CT 2019-10299 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2019","291","1","2019-09-09","Importao automatica de certificado","09:21:19","09:21:19","","09:21:19","303","","","CT 2019-10042 RA R1.pdf","2019-09-09","1","CT 2019-10042 RA R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2019","291","1","2019-01-31","Importao automatica de certificado","09:21:58","09:21:58","","09:21:58","303","","","CT 2019-10053 LT R2.pdf","2019-01-31","1","CT 2019-10053 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2019","291","1","2019-11-29","Importao automatica de certificado","09:25:07","09:25:07","","09:25:07","303","","","CT 2019-10659 LT.pdf","2019-11-29","1","CT 2019-10659 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2019","291","1","2019-08-26","Importao automatica de certificado","09:25:39","09:25:39","","09:25:39","303","","","CT 2019-10403 LT.pdf","2019-08-26","1","CT 2019-10403 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2019","291","1","2019-08-26","Importao automatica de certificado","09:26:06","09:26:06","","09:26:06","303","","","CT 2019-10404 LT.pdf","2019-08-26","1","CT 2019-10404 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2019","291","1","2019-08-06","Importao automatica de certificado","09:28:44","09:28:44","","09:28:44","303","","","CT 2019-10329 LT.pdf","2019-08-06","1","CT 2019-10329 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2019","291","1","2019-08-06","Importao automatica de certificado","09:29:21","09:29:21","","09:29:21","303","","","CT 2019-10330 LT.pdf","2019-08-06","1","CT 2019-10330 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2019","291","1","2019-08-19","Importao automatica de certificado","09:31:26","09:31:26","","09:31:26","303","","","CT 2019-10376 LT.pdf","2019-08-19","1","CT 2019-10376 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2016","3678","1","2016-12-06","Importao automatica de certificado","09:31:32","09:31:32","","09:31:32","249","","","TCHE0335_06-12-16MP.pdf","2016-12-06","1","TCHE0335_06-12-16MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2019","291","1","2019-08-19","Importao automatica de certificado","09:31:46","09:31:46","","09:31:46","303","","","CT 2019-10377 LT.pdf","2019-08-19","1","CT 2019-10377 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2019","291","1","2019-08-30","Importao automatica de certificado","09:35:21","09:35:21","","09:35:21","303","","","CT 2019-10453 LT.pdf","2019-08-30","1","CT 2019-10453 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2019","291","1","2019-08-16","Importao automatica de certificado","09:35:54","09:35:54","","09:35:54","303","","","CT 2019-10373 LT.pdf","2019-08-16","1","CT 2019-10373 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2019","291","1","2019-08-23","Importao automatica de certificado","09:36:30","09:36:30","","09:36:30","303","","","CT 2019-10396 LT R1.pdf","2019-08-23","1","CT 2019-10396 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","226/2019","3678","1","2019-07-23","Importao automatica de certificado","09:37:59","09:37:59","","09:37:59","249","","","TCHE0322_23-07-19MP.pdf","2019-07-23","1","TCHE0322_23-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2019","291","1","2019-08-21","Importao automatica de certificado","09:38:25","09:38:25","","09:38:25","303","","","CT 2019-10385 LT.pdf","2019-08-21","1","CT 2019-10385 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2019","291","1","2019-08-21","Importao automatica de certificado","09:38:40","09:38:40","","09:38:40","303","","","CT 2019-10386 LT.pdf","2019-08-21","1","CT 2019-10386 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","97/2018","3678","1","2018-01-10","Importao automatica de certificado","09:44:05","09:44:05","","09:44:05","249","","","TCHE0321_10-01-18MP.pdf","2018-01-10","1","TCHE0321_10-01-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2020","3676","0","2020-02-05","<p>Foi realizada a troca da bateria. O.S C.E.B n<a id=\"fm1:consultaOsPendente:0:j_idt38\" class=\"ui-commandlink ui-widget\" href=\"https://gets.ceb.unicamp.br/nec/view/consultas/consulta_os.jsf\">20.374</a></p>\n<p>Equipamento liberado para uso.</p>","09:00:00","09:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.374","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","156/2020","3676","1","2020-01-15","<p>Peso padr&atilde;o utilizado WITB0016 (11-19 A 11-20)</p>","","","","","7","1","","","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2019","291","1","2019-08-14","Importao automatica de certificado","09:58:49","09:58:49","","09:58:49","303","","","CT 2019-10367 LT.pdf","2019-08-14","1","CT 2019-10367 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2019","291","1","2019-08-16","Importao automatica de certificado","09:59:31","09:59:31","","09:59:31","303","","","CT 2019-10374 LT.pdf","2019-08-16","1","CT 2019-10374 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2019","291","1","2019-08-23","Importao automatica de certificado","10:00:15","10:00:15","","10:00:15","303","","","CT 2019-10395 LT R1.pdf","2019-08-23","1","CT 2019-10395 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2019","291","1","2019-11-29","Importao automatica de certificado","10:02:28","10:02:28","","10:02:28","303","","","CT 2019-10661 LT.pdf","2019-11-29","1","CT 2019-10661 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2019","291","1","2019-08-12","Importao automatica de certificado","10:03:05","10:03:05","","10:03:05","303","","","CT 2019-10346 LT.pdf","2019-08-12","1","CT 2019-10346 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2019","291","1","2019-08-12","Importao automatica de certificado","10:03:55","10:03:55","","10:03:55","303","","","CT 2019-10347 LT.pdf","2019-08-12","1","CT 2019-10347 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2020","3676","1","2020-01-15","<p>Equipamento liberado para uso</p>","","","","","7","1","","","2020-01-15","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2019","291","1","2019-08-16","Importao automatica de certificado","10:06:33","10:06:33","","10:06:33","303","","","CT 2019-10370 LT.pdf","2019-08-16","1","CT 2019-10370 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2019","291","1","2019-08-16","Importao automatica de certificado","10:06:51","10:06:51","","10:06:51","303","","","CT 2019-10371 LT.pdf","2019-08-16","1","CT 2019-10371 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2019","291","1","2019-08-23","Importao automatica de certificado","10:08:40","10:08:40","","10:08:40","303","","","CT 2019-10394 LT.pdf","2019-08-23","1","CT 2019-10394 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2019","291","1","2019-08-12","Importao automatica de certificado","10:09:09","10:09:09","","10:09:09","303","","","CT 2019-10355 LT R1.pdf","2019-08-12","1","CT 2019-10355 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2019","291","1","2019-08-12","Importao automatica de certificado","10:09:24","10:09:24","","10:09:24","303","","","CT 2019-10356 LT.pdf","2019-08-12","1","CT 2019-10356 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2019","291","1","2019-08-15","Importao automatica de certificado","10:25:19","10:25:19","","10:25:19","303","","","CT 2019-10368 LT.pdf","2019-08-15","1","CT 2019-10368 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2018","291","1","2018-09-18","Importao automatica de certificado","10:29:37","10:29:37","","10:29:37","303","","","CT 2018-10047 LT.pdf","2018-09-18","1","CT 2018-10047 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","227/2019","3678","1","2019-12-11","Importao automatica de certificado","10:30:21","10:30:21","","10:30:21","249","","","TCHE0314_11-12-19MP.pdf","2019-12-11","1","TCHE0314_11-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2019","291","1","2019-08-08","Importao automatica de certificado","10:31:39","10:31:39","","10:31:39","303","","","CT 2019-10337 LT.pdf","2019-08-08","1","CT 2019-10337 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2019","291","1","2019-08-08","Importao automatica de certificado","10:31:56","10:31:56","","10:31:56","303","","","CT 2019-10338 LT.pdf","2019-08-08","1","CT 2019-10338 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2020","3676","4","2020-02-04","","","","","","4","1","","CXST_CE17PRO-2020-10126RD RNC.pdf","2020-02-04","0","2020-10126RD RNC","","","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro 689 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,288&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 119px;\" width=\"821\">
\n<tbody>
\n<tr>
\n<td style=\"width: 811px;\" colspan=\"9\">TERM&Ocirc;METRO DIGITAL</td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 47px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 47px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 48px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 62px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 128px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 70px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"width: 130px; text-align: center;\"><strong>Term&ocirc;metro</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">20,0</td>
\n<td style=\"width: 47px; text-align: center;\">21,2</td>
\n<td style=\"width: 47px; text-align: center;\">21,2</td>
\n<td style=\"width: 48px; text-align: center;\">21,3</td>
\n<td style=\"width: 62px; text-align: center;\">21,2</td>
\n<td style=\"width: 128px; text-align: center;\">20,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,101</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,122</strong></td>
\n<td style=\"width: 130px; text-align: center;\" rowspan=\"3\">N&deg; 689</td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">22,0</td>
\n<td style=\"width: 47px; text-align: center;\">23,3</td>
\n<td style=\"width: 47px; text-align: center;\">23,3</td>
\n<td style=\"width: 48px; text-align: center;\">23,3</td>
\n<td style=\"width: 62px; text-align: center;\">23,3</td>
\n<td style=\"width: 128px; text-align: center;\">22,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,174</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">24,0</td>
\n<td style=\"width: 47px; text-align: center;\">25,3</td>
\n<td style=\"width: 47px; text-align: center;\">25,3</td>
\n<td style=\"width: 48px; text-align: center;\">25,3</td>
\n<td style=\"width: 62px; text-align: center;\">25,3</td>
\n<td style=\"width: 128px; text-align: center;\">24,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,181</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2019","291","1","2019-11-22","Importao automatica de certificado","10:34:06","10:34:06","","10:34:06","303","","","CT 2019-10632 LT.pdf","2019-11-22","1","CT 2019-10632 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2019","291","1","2019-08-07","Importao automatica de certificado","10:34:31","10:34:31","","10:34:31","303","","","CT 2019-10331 LT.pdf","2019-08-07","1","CT 2019-10331 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2019","291","1","2019-08-30","Importao automatica de certificado","10:37:12","10:37:12","","10:37:12","303","","","CT 2019-10452 LT R1.pdf","2019-08-30","1","CT 2019-10452 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2019","291","1","2019-08-14","Importao automatica de certificado","10:37:49","10:37:49","","10:37:49","303","","","CT 2019-10366 LT.pdf","2019-08-14","1","CT 2019-10366 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2019","291","1","2019-11-29","Importao automatica de certificado","10:38:34","10:38:34","","10:38:34","303","","","CT 2019-10680 LT.pdf","2019-11-29","1","CT 2019-10680 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","3678","1","2020-01-22","Importao automatica de certificado","10:44:10","10:44:10","","10:44:10","249","","","TCHE0305_22-01-20MP.pdf","2020-01-22","1","TCHE0305_22-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2019","291","1","2019-05-03","Importao automatica de certificado","10:51:46","10:51:46","","10:51:46","303","","","CT 2019-10141 LT.PDF","2019-05-03","1","CT 2019-10141 LT.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2019","291","1","2019-08-09","Importao automatica de certificado","10:52:16","10:52:16","","10:52:16","303","","","CT 2019-10344 LT.pdf","2019-08-09","1","CT 2019-10344 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2019","291","1","2019-08-09","Importao automatica de certificado","10:52:35","10:52:35","","10:52:35","303","","","CT 2019-10345 LT.pdf","2019-08-09","1","CT 2019-10345 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2020","3676","0","2020-02-05","<p>Substitu&iacute;do o fio positivo do term&ocirc;metro, pois o mesmo estava danificado. Equipamento liberado para uso.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2019","291","1","2019-11-01","Importao automatica de certificado","10:54:40","10:54:40","","10:54:40","303","","","CT 2019-10578 LT.pdf","2019-11-01","1","CT 2019-10578 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2019","291","1","2019-11-27","Importao automatica de certificado","10:55:29","10:55:29","","10:55:29","303","","","CT 2019-10554 CK.pdf","2019-11-27","1","CT 2019-10554 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2019","291","1","2019-11-29","Importao automatica de certificado","10:58:36","10:58:36","","10:58:36","303","","","CT 2019-10681 LT.pdf","2019-11-29","1","CT 2019-10681 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2019","291","1","2019-08-21","Importao automatica de certificado","10:59:13","10:59:13","","10:59:13","303","","","CT 2019-10387 LT.pdf","2019-08-21","1","CT 2019-10387 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2019","291","1","2019-08-30","Importao automatica de certificado","11:04:42","11:04:42","","11:04:42","303","","","CT 2019-10454 LT.pdf","2019-08-30","1","CT 2019-10454 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2019","291","1","2019-09-04","Importao automatica de certificado","11:06:25","11:06:25","","11:06:25","303","","","CT 2019-10456 LT.pdf","2019-09-04","1","CT 2019-10456 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2019","291","1","2019-11-27","Importao automatica de certificado","11:07:08","11:07:08","","11:07:08","303","","","CT 2019-10553 CK.pdf","2019-11-27","1","CT 2019-10553 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2018","291","1","2018-11-22","Importao automatica de certificado","11:08:49","11:08:49","","11:08:49","399","","","CT 2018-10166 LT.pdf","2018-11-22","1","CT 2018-10166 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2019","291","1","2019-11-11","Importao automatica de certificado","11:10:07","11:10:07","","11:10:07","399","","","CT 2019-10597 LT.pdf","2019-11-11","1","CT 2019-10597 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2019","291","1","2019-11-11","Importao automatica de certificado","11:10:39","11:10:39","","11:10:39","399","","","CT 2019-10597 LT R1.pdf","2019-11-11","1","CT 2019-10597 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2019","291","1","2019-01-31","Importao automatica de certificado","11:12:37","11:12:37","","11:12:37","303","","","CT 2019-10052 LT R2.pdf","2019-01-31","1","CT 2019-10052 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2019","291","1","2019-11-11","Importao automatica de certificado","11:16:29","11:16:29","","11:16:29","399","","","CT 2019-10596 LT.pdf","2019-11-11","1","CT 2019-10596 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2019","291","1","2019-09-11","Importao automatica de certificado","11:17:13","11:17:13","","11:17:13","303","","","CT 2019-10459 LT R1.pdf","2019-09-11","1","CT 2019-10459 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2020","3676","0","2020-02-04","<p>Foi necess&aacute;rio colocar rebites para fixar a etiqueta. (Liberado para uso).</p>","14:10:00","14:20:00","00:00","14:10:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2019","291","1","2019-09-30","Importao automatica de certificado","11:24:10","11:24:10","","11:24:10","303","","","CT 2019-10505 LT.pdf","2019-09-30","1","CT 2019-10505 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2019","291","1","2019-09-30","Importao automatica de certificado","11:24:36","11:24:36","","11:24:36","303","","","CT 2019-10506 LT R1.pdf","2019-09-30","1","CT 2019-10506 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2018","291","1","2018-11-22","Importao automatica de certificado","11:26:44","11:26:44","","11:26:44","399","","","CT 2018-10167 LT.pdf","2018-11-22","1","CT 2018-10167 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2019","291","1","2019-09-16","Importao automatica de certificado","11:28:36","11:28:36","","11:28:36","303","","","CT 2019-10464 LT.pdf","2019-09-16","1","CT 2019-10464 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2019","291","1","2019-09-16","Importao automatica de certificado","11:30:08","11:30:08","","11:30:08","303","","","CT 2019-10465 LT.pdf","2019-09-16","1","CT 2019-10465 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2019","291","1","2019-09-16","Importao automatica de certificado","11:30:27","11:30:27","","11:30:27","303","","","CT 2019-10466 LT.pdf","2019-09-16","1","CT 2019-10466 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2019","291","1","2019-09-13","Importao automatica de certificado","11:32:15","11:32:15","","11:32:15","303","","","CT 2019-10462 LT.pdf","2019-09-13","1","CT 2019-10462 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2019","291","1","2019-09-13","Importao automatica de certificado","11:33:48","11:33:48","","11:33:48","303","","","CT 2019-10463 LT.pdf","2019-09-13","1","CT 2019-10463 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2019","291","1","2019-12-16","Importao automatica de certificado","11:34:04","11:34:04","","11:34:04","399","","","CT 2019-10715 LT.pdf","2019-12-16","1","CT 2019-10715 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2019","291","1","2019-12-16","Importao automatica de certificado","11:34:21","11:34:21","","11:34:21","399","","","CT 2019-10715 LT R1.pdf","2019-12-16","1","CT 2019-10715 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2020","291","1","2020-01-20","Importao automatica de certificado","11:35:54","11:35:54","","11:35:54","399","","","CT 2019-10585 LT R3.pdf","2020-01-20","1","CT 2019-10585 LT R3.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2019","291","1","2019-09-20","Importao automatica de certificado","11:36:02","11:36:02","","11:36:02","303","","","CT 2019-10483 LT.pdf","2019-09-20","1","CT 2019-10483 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2019","291","1","2019-10-31","Importao automatica de certificado","11:38:36","11:38:36","","11:38:36","399","","","CT 2019-10577 LT R2.pdf","2019-10-31","1","CT 2019-10577 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2019","291","1","2019-09-30","Importao automatica de certificado","11:38:50","11:38:50","","11:38:50","303","","","CT 2019-10507 LT.pdf","2019-09-30","1","CT 2019-10507 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2019","291","1","2019-10-23","Importao automatica de certificado","11:41:18","11:41:18","","11:41:18","399","","","CT 2019-10554 LT R1.pdf","2019-10-23","1","CT 2019-10554 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2019","291","1","2019-10-23","Importao automatica de certificado","11:41:46","11:41:46","","11:41:46","399","","","CT 2019-10555 LT R1.pdf","2019-10-23","1","CT 2019-10555 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2019","291","1","2019-09-24","Importao automatica de certificado","11:43:03","11:43:03","","11:43:03","303","","","CT 2019-10487 LT.pdf","2019-09-24","1","CT 2019-10487 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2019","291","1","2019-09-24","Importao automatica de certificado","11:46:20","11:46:20","","11:46:20","303","","","CT 2019-10484 LT.pdf","2019-09-24","1","CT 2019-10484 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2019","291","1","2019-09-24","Importao automatica de certificado","11:46:45","11:46:45","","11:46:45","303","","","CT 2019-10485 LT.pdf","2019-09-24","1","CT 2019-10485 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2019","291","1","2019-09-26","Importao automatica de certificado","11:48:26","11:48:26","","11:48:26","303","","","CT 2019-10501 LT.pdf","2019-09-26","1","CT 2019-10501 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2018","291","1","2018-12-27","<p>Importao automatica de certificado</p>","11:48:46","11:48:46","","11:48:46","399","","","CT 2018-10222 LT.pdf","2018-12-27","1","CT 2019-10222 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2019","291","1","2019-09-26","Importao automatica de certificado","11:48:46","11:48:46","","11:48:46","303","","","CT 2019-10502 LT.pdf","2019-09-26","1","CT 2019-10502 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2019","291","1","2019-09-26","Importao automatica de certificado","11:51:57","11:51:57","","11:51:57","303","","","CT 2019-10500 LT.pdf","2019-09-26","1","CT 2019-10500 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2018","291","1","2018-12-27","Importao automatica de certificado","11:54:02","11:54:02","","11:54:02","399","","","CT 2018-10223 LT.pdf","2018-12-27","1","CT 2018-10223 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2019","291","1","2019-10-02","Importao automatica de certificado","11:55:51","11:55:51","","11:55:51","303","","","CT 2019-10512 LT.pdf","2019-10-02","1","CT 2019-10512 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2019","291","1","2019-10-02","Importao automatica de certificado","11:56:17","11:56:17","","11:56:17","303","","","CT 2019-10513 LT.pdf","2019-10-02","1","CT 2019-10513 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2019","291","1","2019-12-11","Importao automatica de certificado","12:16:27","12:16:27","","12:16:27","399","","","CT 2019-10704 LT R1.pdf","2019-12-11","1","CT 2019-10704 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2019","291","1","2019-12-11","Importao automatica de certificado","12:19:21","12:19:21","","12:19:21","399","","","CT 2019-10705 LT R1.pdf","2019-12-11","1","CT 2019-10705 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2020","291","1","2020-01-15","Importao automatica de certificado","12:24:39","12:24:39","","12:24:39","399","","","CT 2020-10058 LT R1.pdf","2020-01-15","1","CT 2020-10058 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2019","291","1","2019-10-31","<p>Importao automatica de certificado</p>","12:27:17","12:27:17","","12:27:17","399","","","CT 2019-10215 CL.pdf","2019-10-31","1","CT 2019-10215 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2019","291","1","2019-10-31","<p>Importao automatica de certificado</p>","12:29:00","12:29:00","","12:29:00","399","","","CT 2019-10216 CL.pdf","2019-10-31","1","CT 2019-10216 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2019","291","1","2019-10-31","Importao automatica de certificado","12:33:02","12:33:02","","12:33:02","399","","","CT 2019-10217 CL.pdf","2019-10-31","1","CT 2019-10217 CL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2019","291","1","2019-12-09","Importao automatica de certificado","12:34:05","12:34:05","","12:34:05","399","","","CT 2019-10697 LT.pdf","2019-12-09","1","CT 2019-10697 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2019","291","1","2019-10-14","Importao automatica de certificado","12:35:10","12:35:10","","12:35:10","399","","","CT 2019-10541 LT.pdf","2019-10-14","1","CT 2019-10541 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2019","291","1","2019-10-14","Importao automatica de certificado","12:36:14","12:36:14","","12:36:14","399","","","CT 2019-10540 LT R1.pdf","2019-10-14","1","CT 2019-10540 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2019","291","1","2019-10-14","Importao automatica de certificado","12:37:34","12:37:34","","12:37:34","399","","","CT 2019-10537 LT.pdf","2019-10-14","1","CT 2019-10537 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2019","291","1","2019-10-14","Importao automatica de certificado","12:38:40","12:38:40","","12:38:40","399","","","CT 2019-10538 LT.pdf","2019-10-14","1","CT 2019-10538 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2019","291","1","2019-10-14","Importao automatica de certificado","12:39:37","12:39:37","","12:39:37","399","","","CT 2019-10544 LT.pdf","2019-10-14","1","CT 2019-10544 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2019","291","1","2019-10-14","Importao automatica de certificado","12:40:24","12:40:24","","12:40:24","399","","","CT 2019-10536 LT.pdf","2019-10-14","1","CT 2019-10536 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2019","291","1","2019-10-14","Importao automatica de certificado","12:41:57","12:41:57","","12:41:57","399","","","CT 2019-10542 LT.pdf","2019-10-14","1","CT 2019-10542 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2019","291","1","2019-10-14","Importao automatica de certificado","12:42:59","12:42:59","","12:42:59","399","","","CT 2019-10543 LT.pdf","2019-10-14","1","CT 2019-10543 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2019","291","1","2019-10-14","Importao automatica de certificado","12:43:59","12:43:59","","12:43:59","399","","","CT 2019-10539 LT.pdf","2019-10-14","1","CT 2019-10539 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2019","291","1","2019-11-27","Importao automatica de certificado","12:45:59","12:45:59","","12:45:59","399","","","CT 2019-10550 CK.pdf","2019-11-27","1","CT 2019-10550 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2019","291","1","2019-12-09","Importao automatica de certificado","12:46:26","12:46:26","","12:46:26","399","","","CT 2019-10702 LT.pdf","2019-12-09","1","CT 2019-10702 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2019","291","1","2019-10-25","Importao automatica de certificado","12:49:55","12:49:55","","12:49:55","399","","","CT 2019-10523 CK.pdf","2019-10-25","1","CT 2019-10523 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2019","291","1","2019-10-25","Importao automatica de certificado","12:50:59","12:50:59","","12:50:59","399","","","CT 2019-10524 CK.pdf","2019-10-25","1","CT 2019-10524 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2019","291","1","2019-10-29","Importao automatica de certificado","12:51:55","12:51:55","","12:51:55","399","","","CT 2019-10534 CK.pdf","2019-10-29","1","CT 2019-10534 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2018","291","1","2018-10-18","Importao automatica de certificado","12:53:48","12:53:48","","12:53:48","399","","","CT 2018-10796 CK R1.pdf","2018-10-18","1","CT 2018-10796 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2019","291","1","2019-10-17","Importao automatica de certificado","12:55:31","12:55:31","","12:55:31","399","","","CT 2018-10784 CK R1.pdf","2019-10-17","1","CT 2018-10784 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2018","291","1","2018-10-19","Importao automatica de certificado","12:56:36","12:56:36","","12:56:36","399","","","CT 2018-10803 CK R1.pdf","2018-10-19","1","CT 2018-10803 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2019","291","1","2019-10-29","Importao automatica de certificado","12:57:54","12:57:54","","12:57:54","399","","","CT 2019-10539 CK.pdf","2019-10-29","1","CT 2019-10539 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2019","291","1","2019-10-25","Importao automatica de certificado","12:58:45","12:58:45","","12:58:45","399","","","CT 2019-10527 CK.pdf","2019-10-25","1","CT 2019-10527 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2019","291","1","2019-10-29","Importao automatica de certificado","12:59:56","12:59:56","","12:59:56","399","","","CT 2019-10536 CK.pdf","2019-10-29","1","CT 2019-10536 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","291","1","2020-01-24","Importao automatica de certificado","13:01:38","13:01:38","","13:01:38","399","","","CT 2020-10085 LT R1.pdf","2020-01-24","1","CT 2020-10085 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2018","291","1","2018-10-05","Importao automatica de certificado","13:11:41","13:11:41","","13:11:41","303","","","CT 2018-10091 LT R1.pdf","2018-10-05","1","CT 2018-10091 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2019","291","1","2019-10-07","Importao automatica de certificado","13:12:08","13:12:08","","13:12:08","303","","","CT 2019-10519 LT.pdf","2019-10-07","1","CT 2019-10519 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2019","291","1","2019-11-29","Importao automatica de certificado","13:12:37","13:12:37","","13:12:37","303","","","CT 2019-10657 LT.pdf","2019-11-29","1","CT 2019-10657 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2019","291","1","2019-11-28","Importao automatica de certificado","13:18:37","13:18:37","","13:18:37","303","","","CT 2019-10560 CK R1.pdf","2019-11-28","1","CT 2019-10560 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2019","291","1","2019-10-07","Importao automatica de certificado","13:19:18","13:19:18","","13:19:18","303","","","CT 2019-10517 LT.pdf","2019-10-07","1","CT 2019-10517 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","707/2019","291","1","2019-10-07","Importao automatica de certificado","13:19:33","13:19:33","","13:19:33","303","","","CT 2019-10518 LT.pdf","2019-10-07","1","CT 2019-10518 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2019","291","1","2019-11-29","Importao automatica de certificado","13:21:23","13:21:23","","13:21:23","303","","","CT 2019-10675 LT.pdf","2019-11-29","1","CT 2019-10675 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2019","291","1","2019-10-11","Importao automatica de certificado","13:21:59","13:21:59","","13:21:59","303","","","CT 2019-10530 LT.pdf","2019-10-11","1","CT 2019-10530 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2019","291","1","2019-10-11","Importao automatica de certificado","13:22:16","13:22:16","","13:22:16","303","","","CT 2019-10531 LT.pdf","2019-10-11","1","CT 2019-10531 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2019","291","1","2019-10-14","Importao automatica de certificado","13:26:40","13:26:40","","13:26:40","303","","","CT 2019-10534 LT.pdf","2019-10-14","1","CT 2019-10534 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2019","291","1","2019-10-14","Importao automatica de certificado","13:26:54","13:26:54","","13:26:54","303","","","CT 2019-10535 LT.pdf","2019-10-14","1","CT 2019-10535 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","713/2019","291","1","2019-11-25","Importao automatica de certificado","13:28:29","13:28:29","","13:28:29","303","","","CT 2019-10643 LT.pdf","2019-11-25","1","CT 2019-10643 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","714/2019","291","1","2019-10-11","Importao automatica de certificado","13:28:59","13:28:59","","13:28:59","303","","","CT 2019-10532 LT.pdf","2019-10-11","1","CT 2019-10532 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","715/2019","291","1","2019-10-11","Importao automatica de certificado","13:29:15","13:29:15","","13:29:15","303","","","CT 2019-10533 LT.pdf","2019-10-11","1","CT 2019-10533 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2019","291","1","2019-11-29","Importao automatica de certificado","13:32:09","13:32:09","","13:32:09","303","","","CT 2019-10669 LT.pdf","2019-11-29","1","CT 2019-10669 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2019","291","1","2019-10-09","Importao automatica de certificado","13:32:43","13:32:43","","13:32:43","303","","","CT 2019-10527 LT.pdf","2019-10-09","1","CT 2019-10527 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2019","291","1","2019-10-09","Importao automatica de certificado","13:33:00","13:33:00","","13:33:00","303","","","CT 2019-10528 LT.pdf","2019-10-09","1","CT 2019-10528 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2019","291","1","2019-11-28","Importao automatica de certificado","13:39:09","13:39:09","","13:39:09","303","","","CT 2019-10558 CK.pdf","2019-11-28","1","CT 2019-10558 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2019","291","1","2019-10-08","Importao automatica de certificado","13:39:47","13:39:47","","13:39:47","303","","","CT 2019-10521 LT.pdf","2019-10-08","1","CT 2019-10521 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","721/2019","291","1","2019-10-08","Importao automatica de certificado","13:40:14","13:40:14","","13:40:14","303","","","CT 2019-10526 LT.pdf","2019-10-08","1","CT 2019-10526 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2020","3676","23","2020-02-05","<p>Aberta O.S no C.E.B 20.566</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","2020-02-28","","","0","","","","0","","2","20.566","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","98/2018","3678","1","2018-09-02","Importao automatica de certificado","14:05:20","14:05:20","","14:05:20","249","","","TCHE0302_02-09-18MP.pdf","2018-09-02","1","TCHE0302_02-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","99/2018","3678","1","2018-09-09","Importao automatica de certificado","14:09:49","14:09:49","","14:09:49","249","","","TCHE0294_09-09-18MP.pdf","2018-09-09","1","TCHE0294_09-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2019","291","1","2019-10-25","Importao automatica de certificado","14:17:20","14:17:20","","14:17:20","399","","","CT 2019-10525 CK R1.pdf","2019-10-25","1","CT 2019-10525 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","228/2019","3678","1","2019-12-14","Importao automatica de certificado","14:20:14","14:20:14","","14:20:14","249","","","TCHE0286_14-12-19MP.pdf","2019-12-14","1","TCHE0286_14-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2019","291","1","2019-12-04","Importao automatica de certificado","14:25:27","14:25:27","","14:25:27","303","","","CT 2019-10685 LT R1.pdf","2019-12-04","1","CT 2019-10685 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2019","291","1","2019-10-29","Importao automatica de certificado","14:26:31","14:26:31","","14:26:31","399","","","CT 2019-10538 CK R1.pdf","2019-10-29","1","CT 2019-10538 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2019","291","1","2019-12-04","Importao automatica de certificado","14:28:00","14:28:00","","14:28:00","303","","","CT 2019-10684 LT R1.pdf","2019-12-04","1","CT 2019-10684 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","726/2019","291","1","2019-10-29","Importao automatica de certificado","14:30:50","14:30:50","","14:30:50","399","","","CT 2019-10531 CK.pdf","2019-10-29","1","CT 2019-10531 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2019","291","1","2019-11-12","Importao automatica de certificado","14:31:13","14:31:13","","14:31:13","303","","","CT 2019-10606 LT R1.pdf","2019-11-12","1","CT 2019-10606 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2019","291","1","2019-10-29","Importao automatica de certificado","14:32:18","14:32:18","","14:32:18","399","","","CT 2019-10542 CK.pdf","2019-10-29","1","CT 2019-10542 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2019","291","1","2019-10-29","Importao automatica de certificado","14:35:02","14:35:02","","14:35:02","399","","","CT 2019-10535 CK.pdf","2019-10-29","1","CT 2019-10535 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2019","291","1","2019-06-05","Importao automatica de certificado","14:39:18","14:39:18","","14:39:18","399","","","CT 2019-10196 LT.pdf","2019-06-05","1","CT 2019-10196 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2018","291","1","2018-10-19","Importao automatica de certificado","14:50:30","14:50:30","","14:50:30","399","","","CT 2018-10804 CK R1.pdf","2018-10-19","1","CT 2018-10804 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2019","291","1","2019-10-30","Importao automatica de certificado","14:54:07","14:54:07","","14:54:07","399","","","CT 2019-10573 LT.pdf","2019-10-30","1","CT 2019-10573 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","732/2019","291","1","2019-10-30","Importao automatica de certificado","14:55:10","14:55:10","","14:55:10","399","","","CT 2019-10570 LT.pdf","2019-10-30","1","CT 2019-10570 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","291","1","2020-01-09","Importao automatica de certificado","14:57:46","14:57:46","","14:57:46","303","","","CT 2020-10039 LT R1.pdf","2020-01-09","1","CT 2020-10039 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","733/2019","291","1","2019-10-30","Importao automatica de certificado","14:59:40","14:59:40","","14:59:40","399","","","CT 2019-10572 LT.pdf","2019-10-30","1","CT 2019-10572 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","734/2019","291","1","2019-12-23","Importao automatica de certificado","14:59:51","14:59:51","","14:59:51","303","","","CT 2019-10729 LT.pdf","2019-12-23","1","CT 2019-10729 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2019","291","1","2019-10-30","Importao automatica de certificado","15:01:11","15:01:11","","15:01:11","399","","","CT 2019-10569 LT.pdf","2019-10-30","1","CT 2019-10569 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2019","291","1","2019-10-29","Importao automatica de certificado","15:02:17","15:02:17","","15:02:17","399","","","CT 2019-10541 CK.pdf","2019-10-29","1","CT 2019-10541 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2019","291","1","2019-12-23","Importao automatica de certificado","15:02:23","15:02:23","","15:02:23","303","","","CT 2019-10725 LT R1.pdf","2019-12-23","1","CT 2019-10725 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2019","291","1","2019-12-23","Importao automatica de certificado","15:02:39","15:02:39","","15:02:39","303","","","CT 2019-10726 LT R1.pdf","2019-12-23","1","CT 2019-10726 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2018","291","1","2019-10-30","<p>Importao automatica de certificado</p>","15:03:47","15:03:47","","15:03:47","399","","","CT 2019-10571 LT R1.pdf","2019-10-15","1","CT 2018-10778 CK R1.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2018","291","1","2018-10-15","Importao automatica de certificado","15:07:56","15:07:56","","15:07:56","399","","","CT 2018-10778 CK R1.pdf","2018-10-15","1","CT 2018-10778 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2019","291","1","2019-12-09","Importao automatica de certificado","15:10:39","15:10:39","","15:10:39","303","","","CT 2019-10698 LT.pdf","2019-12-09","1","CT 2019-10698 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2020","3676","23","2020-02-05","<p>Foi aberta a O.S para o CEB n&deg; 20.569 (equipamento parado).</p>","14:40:00","14:50:00","00:00","14:40:00","430","1","2020-02-20","","","0","","","","0","","2","20.569","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2019","291","1","2019-11-07","Importao automatica de certificado","15:13:20","15:13:20","","15:13:20","303","","","CT 2019-10595 LT.pdf","2019-11-07","1","CT 2019-10595 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2019","291","1","2019-11-05","Importao automatica de certificado","15:26:25","15:26:25","","15:26:25","303","","","CT 2019-10584 LT R1.pdf","2019-11-05","1","CT 2019-10584 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2019","291","1","2019-11-05","Importao automatica de certificado","15:28:39","15:28:39","","15:28:39","303","","","CT 2019-10582 LT R1.pdf","2019-11-05","1","CT 2019-10582 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2019","291","1","2019-12-09","Importao automatica de certificado","15:32:18","15:32:18","","15:32:18","303","","","CT 2019-10701 LT R1.pdf","2019-12-09","1","CT 2019-10701 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2019","291","1","2019-11-05","Importao automatica de certificado","15:38:09","15:38:09","","15:38:09","303","","","CT 2019-10583 LT R1.pdf","2019-11-05","1","CT 2019-10583 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2019","291","1","2019-12-09","Importao automatica de certificado","15:41:52","15:41:52","","15:41:52","303","","","CT 2019-10699 LT R1.pdf","2019-12-09","1","CT 2019-10699 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2019","291","1","2019-11-04","Importao automatica de certificado","15:44:16","15:44:16","","15:44:16","303","","","CT 2019-10579 LT.pdf","2019-11-04","1","CT 2019-10579 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","229/2019","3678","1","2019-05-28","Importao automatica de certificado","15:58:59","15:58:59","","15:58:59","249","","","tcpi0018_28-05-19MP.pdf","2019-05-28","1","tcpi0018_28-05-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2019","291","1","2019-11-12","Importao automatica de certificado","15:59:58","15:59:58","","15:59:58","303","","","CT 2019-10604 LT R1.pdf","2019-11-12","1","CT 2019-10604 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","100/2018","3678","1","2018-10-28","Importao automatica de certificado","16:06:38","16:06:38","","16:06:38","249","","","TCPI0017_28-10-18MP.pdf","2018-10-28","1","TCPI0017_28-10-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2020","291","1","2020-01-24","Importao automatica de certificado","16:12:09","16:12:09","","16:12:09","303","","","CT 2020-10084 LT R1.pdf","2020-01-24","1","CT 2020-10084 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","230/2019","3678","1","2019-12-14","Importao automatica de certificado","16:16:20","16:16:20","","16:16:20","249","","","TCMG0001_14-12-19MP.pdf","2019-12-14","1","TCMG0001_14-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","231/2019","3678","1","2019-12-14","Importao automatica de certificado","16:19:52","16:19:52","","16:19:52","249","","","TCMG0002_14-12-19MP.pdf","2019-12-14","1","TCMG0002_14-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","232/2019","3678","1","2019-12-14","Importao automatica de certificado","16:22:26","16:22:26","","16:22:26","249","","","TCMG0003_14-12-19MP.pdf","2019-12-14","1","TCMG0003_14-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","101/2018","3678","1","2018-09-07","Importao automatica de certificado","16:26:34","16:26:34","","16:26:34","249","","","TCML0012_07-09-18MP.pdf","2018-09-07","1","TCML0012_07-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2019","291","1","2019-11-14","Importao automatica de certificado","16:27:01","16:27:01","","16:27:01","303","","","CT 2019-10612 LT.pdf","2019-11-14","1","CT 2019-10612 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","102/2018","3678","1","2018-09-07","Importao automatica de certificado","16:31:50","16:31:50","","16:31:50","249","","","TCML0011.pdf","2018-09-07","1","TCML0011.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","103/2018","3678","1","2018-09-07","Importao automatica de certificado","16:35:47","16:35:47","","16:35:47","249","","","TCML0010_07-09-18MP.pdf","2018-09-07","1","TCML0010_07-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","104/2018","3678","1","2018-09-07","Importao automatica de certificado","16:38:28","16:38:28","","16:38:28","249","","","TCML0009_07-09-18mp.pdf","2018-09-07","1","TCML0009_07-09-18mp.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2020","3676","23","2020-02-05","<p>Foi aberta a O.S do CEB n&deg; 20.572 (equipamento parado).</p>","16:20:00","16:30:00","00:00","16:20:00","430","1","2020-02-20","","","0","","","","0","","2","20.572","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","105/2018","3678","1","2018-09-07","Importao automatica de certificado","16:42:43","16:42:43","","16:42:43","249","","","TCML0007_07-09-18MP.pdf","2018-09-07","1","TCML0007_07-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","106/2018","3678","1","2018-09-07","Importao automatica de certificado","16:45:15","16:45:15","","16:45:15","249","","","TCML0005_07-09-18mp.pdf","2018-09-07","1","TCML0005_07-09-18mp.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2020","291","1","2020-01-20","Importao automatica de certificado","16:46:15","16:46:15","","16:46:15","303","","","CT 2020-10071 LT.pdf","2020-01-20","1","CT 2020-10071 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","107/2018","3678","1","2018-09-07","Importao automatica de certificado","16:47:29","16:47:29","","16:47:29","249","","","TCML0004_07-09-18MP.pdf","2018-09-07","1","TCML0004_07-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2019","291","1","2019-12-06","Importao automatica de certificado","16:47:51","16:47:51","","16:47:51","303","","","CT 2019-10688 LT R2.pdf","2019-12-06","1","CT 2019-10688 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","3678","1","2020-01-18","Importao automatica de certificado","16:49:44","16:49:44","","16:49:44","249","","","TCHE0293_18-01-20MP.pdf","2020-01-18","1","TCHE0293_18-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2019","291","1","2019-12-06","Importao automatica de certificado","16:51:02","16:51:02","","16:51:02","303","","","CT 2019-10689 LT.pdf","2019-12-06","1","CT 2019-10689 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","2699","1","2020-02-05","","","","","","399","1","","CT-R 2020-00001 KG.pdf","2020-01-08","1","CT-R 2020-00001 KG","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","2699","1","2020-02-05","","","","","","399","1","","CT-R 2020-00002 KG.pdf","2020-01-08","1","CT-R 2020-0002 KG","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2019","291","1","2019-08-26","Importao automatica de certificado","16:53:21","16:53:21","","16:53:21","303","","","CT 2019-10408 LT R1.pdf","2019-08-26","1","CT 2019-10408 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","233/2019","3678","1","2019-07-02","Importao automatica de certificado","16:54:32","16:54:32","","16:54:32","249","","","TCHE0319_02-07-19MP.pdf","2019-07-02","1","TCHE0319_02-07-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2018","291","1","2018-12-28","Importao automatica de certificado","16:57:55","16:57:55","","16:57:55","303","","","CT 2018-10230 LT.pdf","2018-12-28","1","CT 2018-10230 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2019","291","1","2019-12-09","Importao automatica de certificado","16:59:28","16:59:28","","16:59:28","303","","","CT 2019-10700 LT R2.pdf","2019-12-09","1","CT 2019-10700 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2019","291","1","2019-12-16","Importao automatica de certificado","17:00:49","17:00:49","","17:00:49","303","","","CT 2019-10714 LT.pdf","2019-12-16","1","CT 2019-10714 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2020","291","1","2020-01-22","Importao automatica de certificado","17:10:22","17:10:22","","17:10:22","303","","","CT 2020-10076 LT.pdf","2020-01-22","1","CT 2020-10076 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2020","291","1","2020-01-22","Importao automatica de certificado","17:11:39","17:11:39","","17:11:39","303","","","CT 2020-10075 LT.pdf","2020-01-22","1","CT 2020-10075 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2020","291","1","2020-01-22","Importao automatica de certificado","17:12:30","17:12:30","","17:12:30","303","","","CT 2020-10074 LT.pdf","2020-01-22","1","CT 2020-10074 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2018","291","1","2018-10-18","Importao automatica de certificado","17:15:46","17:15:46","","17:15:46","303","","","CT 2018-10789 CK R1.pdf","2018-10-18","1","CT 2018-10789 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2019","291","1","2019-12-04","Importao automatica de certificado","17:21:39","17:21:39","","17:21:39","303","","","CT 2019-10687 LT.pdf","2019-12-04","1","CT 2019-10687 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2019","291","1","2019-12-04","Importao automatica de certificado","17:26:20","17:26:20","","17:26:20","303","","","CT 2019-10686 LT R1.pdf","2019-12-04","1","CT 2019-10686 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","234/2019","3678","1","2019-11-20","Importao automatica de certificado","09:47:36","09:47:36","","09:47:36","249","","","XRHE0034_20-11-19MP.pdf","2019-11-20","1","XRHE0034_20-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","235/2019","3678","1","2019-11-15","Importao automatica de certificado","10:08:52","10:08:52","","10:08:52","249","","","xrhe 0048_15-11-19MP.pdf","2019-11-15","1","xrhe 0048_15-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","236/2019","3678","1","2019-11-15","Importao automatica de certificado","10:35:48","10:35:48","","10:35:48","249","","","xrhe 0047_15-11-19MP.pdf","2019-11-15","1","xrhe 0047_15-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","237/2019","3678","1","2019-12-19","Importao automatica de certificado","10:38:38","10:38:38","","10:38:38","249","","","XRHE0050_19-12-19MP.pdf","2019-12-19","1","XRHE0050_19-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","238/2019","3678","1","2019-11-19","Importao automatica de certificado","10:40:55","10:40:55","","10:40:55","249","","","XRHE0045_19-11-19MP.pdf","2019-11-19","1","XRHE0045_19-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","108/2018","3678","1","2018-12-11","Importao automatica de certificado","10:43:47","10:43:47","","10:43:47","249","","","TCHE0292_11-12-18MP.pdf","2018-12-11","1","TCHE0292_11-12-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2019","291","1","2019-10-25","Importao automatica de certificado","11:37:33","11:37:33","","11:37:33","399","","","CT 2019-10526 CK.pdf","2019-10-25","1","CT 2019-10526 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2019","291","1","2019-10-29","Importao automatica de certificado","11:39:35","11:39:35","","11:39:35","399","","","CT 2019-10540 CK R1.pdf","2019-10-29","1","CT 2019-10540 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2019","291","1","2019-10-31","Importao automatica de certificado","11:41:44","11:41:44","","11:41:44","399","","","CT 2019-10576 LT.pdf","2019-10-31","1","CT 2019-10576 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2019","291","1","2019-10-30","Importao automatica de certificado","11:48:17","11:48:17","","11:48:17","399","","","CT 2019-10568 LT.pdf","2019-10-30","1","CT 2019-10568 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2019","291","1","2019-10-29","Importao automatica de certificado","11:51:48","11:51:48","","11:51:48","399","","","CT 2019-10532 CK.pdf","2019-10-29","1","CT 2019-10532 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2019","291","1","2019-10-29","Importao automatica de certificado","11:54:21","11:54:21","","11:54:21","399","","","CT 2019-10533 CK.pdf","2019-10-29","1","CT 2019-10533 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2019","291","1","2019-10-31","Importao automatica de certificado","13:12:40","13:12:40","","13:12:40","399","","","CT 2019-10575 LT.pdf","2019-10-31","1","CT 2019-10575 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2019","291","1","2019-08-26","Importao automatica de certificado","13:25:45","13:25:45","","13:25:45","399","","","CT 2019-10404 LT.pdf","2019-08-26","1","CT 2019-10404 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2019","291","1","2019-11-29","Importao automatica de certificado","13:26:30","13:26:30","","13:26:30","399","","","CT 2019-10659 LT.pdf","2019-11-29","1","CT 2019-10659 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2020","3676","0","2020-02-06","<p>Foi necess&aacute;rio trocar a bra&ccedil;adeira.</p>","13:20:00","13:25:00","00:00","13:20:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2019","291","1","2019-10-14","Importao automatica de certificado","13:30:07","13:30:07","","13:30:07","399","","","CT 2019-10545 LT.pdf","2019-10-14","1","CT 2019-10545 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2018","291","1","2018-10-09","Importao automatica de certificado","13:44:30","13:44:30","","13:44:30","399","","","CT 2018-10097 LT.pdf","2018-10-09","1","CT 2018-10097 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","766/2019","291","1","2019-12-19","Importao automatica de certificado","13:47:36","13:47:36","","13:47:36","399","","","CT 2019-10719 LT.pdf","2019-12-19","1","CT 2019-10719 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5038/2019","3676","0","2020-02-06","<p>Aberta O.S no C.E.B n&nbsp;20.590</p>","13:00:00","13:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.590","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","287/2020","3676","7","2020-02-06","<p>Registrador retirado do equipamento, realizando testes na metrologia.</p>","13:15:00","13:36:00","00:00","00:00:00","338","1","2020-02-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2020","3676","0","2020-02-06","<p>Realizado a troca da bateria do term&ocirc;metro. Equipamento liberado para uso.</p>","10:00:00","10:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2019","291","1","2019-10-08","Importao automatica de certificado","13:56:23","13:56:23","","13:56:23","399","","","CT 2019-10525 LT.pdf","2019-10-08","1","CT 2019-10525 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("4","4112/2019","3676","0","2020-02-05","<p>Recebido de conserto CEB realizado o teste e liberado.</p>","13:00:00","13:30:00","00:00","13:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2020","291","1","2020-01-14","Importao automatica de certificado","13:58:40","13:58:40","","13:58:40","399","","","CT 2020-10045 LT R1.pdf","2020-01-14","1","CT 2020-10045 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2020","291","1","2020-01-14","Importao automatica de certificado","14:00:06","14:00:06","","14:00:06","399","","","CT 2020-10044 LT R1.pdf","2020-01-14","1","CT 2020-10044 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2020","291","1","2020-01-14","Importao automatica de certificado","14:01:30","14:01:30","","14:01:30","399","","","CT 2020-10043 LT R1.pdf","2020-01-14","1","CT 2020-10043 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","298/2020","1535","1","2020-01-23","Importao automatica de certificado","09:22:23","09:22:23","","09:22:23","101","","","","2020-01-23","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2019","291","1","2019-12-19","Importao automatica de certificado","14:06:43","14:06:43","","14:06:43","399","","","CT 2019-10717 LT.pdf","2019-12-19","1","CT 2019-10717 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","176","1","2020-02-06","","","","","","399","1","","RE 2019-0011-Q JP.pdf","2019-09-23","1","RE 2019-0011-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2019","291","1","2019-12-19","Importao automatica de certificado","14:24:17","14:24:17","","14:24:17","399","","","CT 2019-10718 LT.pdf","2019-12-19","1","CT 2019-10718 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2019","291","1","2019-12-09","Importao automatica de certificado","14:29:19","14:29:19","","14:29:19","399","","","CT 2019-10696 LT R2.pdf","2019-12-09","1","CT 2019-10696 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2019","291","1","2019-10-08","Importao automatica de certificado","14:33:12","14:33:12","","14:33:12","399","","","CT 2019-10522 LT.pdf","2019-10-08","1","CT 2019-10522 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2019","291","1","2019-12-19","Importao automatica de certificado","14:36:58","14:36:58","","14:36:58","399","","","CT 2019-10716 LT R1.pdf","2019-12-19","1","CT 2019-10716 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2019","291","1","2019-11-06","Importao automatica de certificado","14:39:15","14:39:15","","14:39:15","399","","","CT 2019-10587 LT R1.pdf","2019-11-06","1","CT 2019-10587 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2020","291","1","2020-01-24","Importao automatica de certificado","14:48:23","14:48:23","","14:48:23","399","","","CT 2020-10083 LT R1.pdf","2020-01-24","1","CT 2020-10083 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2019","291","1","2019-10-25","Importao automatica de certificado","14:49:30","14:49:30","","14:49:30","399","","","CT 2019-10528 CK R1.pdf","2019-10-25","1","CT 2019-10528 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2019","291","1","2019-12-19","<p>Importao automatica de certificado</p>","14:50:40","14:50:40","","14:50:40","399","","","CT 2019-10720 LT R1.pdf","2019-12-19","1","CT 2019-10528 CK R1.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2019","291","1","2019-10-25","Importao automatica de certificado","14:54:27","14:54:27","","14:54:27","399","","","CT 2019-10529 CK R1.pdf","2019-10-25","1","CT 2019-10529 CK R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2019","291","1","2019-08-23","Importao automatica de certificado","14:56:14","14:56:14","","14:56:14","399","","","CT 2019-10400 LT R2.pdf","2019-08-23","1","CT 2019-10400 LT R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2020","291","1","2020-01-24","Importao automatica de certificado","15:08:21","15:08:21","","15:08:21","399","","","CT 2020-10086 LT.pdf","2020-01-24","1","CT 2020-10086 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2020","291","1","2020-01-16","Importao automatica de certificado","15:14:20","15:14:20","","15:14:20","399","","","CT 2020-10065 LT.pdf","2020-01-16","1","CT 2020-10065 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2018","291","1","2018-07-16","Importao automatica de certificado","15:17:47","15:17:47","","15:17:47","399","","","CT 2018-10475 KG.pdf","2018-07-16","1","CT 2018-10475 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","3678","1","2020-01-30","Importao automatica de certificado","15:28:27","15:28:27","","15:28:27","249","","","XRHE0013_30-01-20MP.pdf","2020-01-30","1","XRHE0013_30-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2018","291","1","2018-07-16","Importao automatica de certificado","15:36:18","15:36:18","","15:36:18","399","","","CT 2018-10476 KG.pdf","2018-07-16","1","CT 2018-10476 KG.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2020","291","1","2020-01-24","Importao automatica de certificado","15:38:21","15:38:21","","15:38:21","399","","","CT 2020-10087 LT.pdf","2020-01-24","1","CT 2020-10087 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2020","291","1","2020-01-06","Importao automatica de certificado","15:48:07","15:48:07","","15:48:07","399","","","CT 2020-10001 LT.pdf","2020-01-06","1","CT 2020-10001 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2019","291","1","2019-10-28","Importao automatica de certificado","15:53:59","15:53:59","","15:53:59","399","","","CT 2019-10562 LT.pdf","2019-10-28","1","CT 2019-10562 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2019","291","1","2019-10-28","Importao automatica de certificado","15:54:55","15:54:55","","15:54:55","399","","","CT 2019-10561 LT.pdf","2019-10-28","1","CT 2019-10561 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2019","291","1","2019-11-11","Importao automatica de certificado","15:57:09","15:57:09","","15:57:09","399","","","CT 2019-10598 LT.pdf","2019-11-11","1","CT 2019-10598 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2020","291","1","2020-01-24","Importao automatica de certificado","16:03:31","16:03:31","","16:03:31","399","","","CT 2020-10082 LT R1.pdf","2020-01-24","1","CT 2020-10082 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2018","291","1","2018-11-27","Importao automatica de certificado","16:05:07","16:05:07","","16:05:07","399","","","CT 2018-10173 LT A.pdf","2018-11-27","1","CT 2018-10173 LT A.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2018","291","1","2018-11-27","Importao automatica de certificado","16:05:30","16:05:30","","16:05:30","399","","","CT 2018-10173 LT B.pdf","2018-11-27","1","CT 2018-10173 LT B.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2019","291","1","2019-11-07","Importao automatica de certificado","16:05:53","16:05:53","","16:05:53","399","","","CT 2019-10592 LT.pdf","2019-11-07","1","CT 2019-10592 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2020","291","1","2020-01-16","Importao automatica de certificado","16:09:39","16:09:39","","16:09:39","399","","","CT 2020-10066 LT.pdf","2020-01-16","1","CT 2020-10066 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2020","291","1","2020-01-16","Importao automatica de certificado","16:19:38","16:19:38","","16:19:38","399","","","CT 2020-10069 LT.pdf","2020-01-16","1","CT 2020-10069 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2019","291","1","2019-07-31","Importao automatica de certificado","16:25:55","16:25:55","","16:25:55","399","","","CT 2019-10324 LT.pdf","2019-07-31","1","CT 2019-10324 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2019","291","1","2019-10-25","Importao automatica de certificado","16:27:05","16:27:05","","16:27:05","399","","","CT 2019-10558 LT R1.pdf","2019-10-25","1","CT 2019-10558 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2019","291","1","2019-10-25","Importao automatica de certificado","16:32:17","16:32:17","","16:32:17","399","","","CT 2019-10559 LT.pdf","2019-10-25","1","CT 2019-10559 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2020","3676","1","2020-02-06","","","","","","4","1","","CXHC_PRO07-2020-10119RD.pdf","2020-02-03","1","2020-10119RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2020","3676","1","2020-02-06","","","","","","4","1","","CXHC_PRO08-2020-10120RD.pdf","2020-02-03","1","2020-10120RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2020","3676","1","2020-02-06","","","","","","4","1","","CXHC_PRO10-2020-10121RD.pdf","2020-02-03","1","2020-10121RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2019","291","1","2019-11-29","Importao automatica de certificado","16:51:02","16:51:02","","16:51:02","399","","","CT 2019-10653 LT.pdf","2019-11-29","1","CT 2019-10653 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","474/2020","3676","0","2020-02-06","","","","","","4","1","","SI0002-2020-10132RD.pdf","2020-02-05","1","2020-10132RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","450/2020","3676","0","2020-02-06","","","","","","4","1","","SIHE0111-2020-10131RD.pdf","2020-02-05","1","2020-10131RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2020","3676","0","2020-02-06","","","","","","4","1","","TIHE0112-2020-10133RD.pdf","2020-02-05","1","2020-10133RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2020","3676","0","2020-02-06","","","","","","4","1","","TIHE0518-2020-10142RD.pdf","2020-02-06","1","2020-10142RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2020","3676","0","2020-02-06","","","","","","4","1","","TIHE0520-2020-10141RD.pdf","2020-02-06","1","2020-10141RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2020","3676","0","2020-02-06","","","","","","4","1","","TIHE0529-2020-10143RD.pdf","2020-02-06","1","2020-10143RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2019","291","1","2019-11-12","Importao automatica de certificado","16:58:06","16:58:06","","16:58:06","399","","","CT 2019-10605 LT.pdf","2019-11-12","1","CT 2019-10605 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2019","291","1","2019-11-29","Importao automatica de certificado","16:58:30","16:58:30","","16:58:30","399","","","CT 2019-10654 LT.pdf","2019-11-29","1","CT 2019-10654 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2019","291","1","2019-12-23","Importao automatica de certificado","17:07:50","17:07:50","","17:07:50","399","","","CT 2019-10727 LT.pdf","2019-12-23","1","CT 2019-10727 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2019","291","1","2019-11-29","Importao automatica de certificado","17:09:38","17:09:38","","17:09:38","399","","","CT 2019-10666 LT.pdf","2019-11-29","1","CT 2019-10666 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2019","291","1","2019-11-07","Importao automatica de certificado","17:13:28","17:13:28","","17:13:28","399","","","CT 2019-10593 LT.pdf","2019-11-07","1","CT 2019-10593 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2019","291","1","2019-11-07","Importao automatica de certificado","17:14:46","17:14:46","","17:14:46","399","","","CT 2019-10594 LT.pdf","2019-11-07","1","CT 2019-10594 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2019","291","1","2019-11-05","Importao automatica de certificado","17:20:11","17:20:11","","17:20:11","399","","","CT 2019-10586 LT R1.pdf","2019-11-05","1","CT 2019-10586 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2020","291","1","2020-01-23","Importao automatica de certificado","17:21:13","17:21:13","","17:21:13","399","","","CT 2020-10080 LT R1.pdf","2020-01-23","1","CT 2020-10080 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2018","291","1","2018-10-17","Importao automatica de certificado","17:22:17","17:22:17","","17:22:17","399","","","CT 2018-10122 LT R1.pdf","2018-10-17","1","CT 2018-10122 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2018","291","1","2018-10-19","Importao automatica de certificado","17:23:34","17:23:34","","17:23:34","399","","","CT 2018-10127 LT.pdf","2018-10-19","1","CT 2018-10127 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2020","291","1","2020-01-16","Importao automatica de certificado","17:27:33","17:27:33","","17:27:33","399","","","CT 2020-10064 LT R1.pdf","2020-01-16","1","CT 2020-10064 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2020","291","1","2020-01-16","Importao automatica de certificado","17:28:30","17:28:30","","17:28:30","399","","","CT 2020-10063 LT R1.pdf","2020-01-16","1","CT 2020-10063 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2020","291","1","2020-01-16","Importao automatica de certificado","17:29:45","17:29:45","","17:29:45","399","","","CT 2020-10068 LT R1.pdf","2020-01-16","1","CT 2020-10068 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2020","291","1","2020-01-27","Importao automatica de certificado","17:31:42","17:31:42","","17:31:42","399","","","CT 2020-10090 LT.pdf","2020-01-27","1","CT 2020-10090 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2018","291","1","2018-11-19","Importao automatica de certificado","17:38:24","17:38:24","","17:38:24","399","","","CT 2018-10900 CK.pdf","2018-11-19","1","CT 2018-10900 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2019","291","1","2019-12-19","Importao automatica de certificado","17:39:48","17:39:48","","17:39:48","399","","","CT 2019-10722 LT.pdf","2019-12-19","1","CT 2019-10722 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2020","291","1","2020-01-27","Importao automatica de certificado","08:15:52","08:15:52","","08:15:52","303","","","CT 2020-10091 LT.pdf","2020-01-27","1","CT 2020-10091 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2020","291","1","2020-01-09","Importao automatica de certificado","08:17:48","08:17:48","","08:17:48","303","","","CT 2020-10037 LT R1.pdf","2020-01-09","1","CT 2020-10037 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2020","291","1","2020-01-09","Importao automatica de certificado","08:22:17","08:22:17","","08:22:17","303","","","CT 2020-10035 LT.pdf","2020-01-09","1","CT 2020-10035 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2020","291","1","2020-01-09","Importao automatica de certificado","08:37:35","08:37:35","","08:37:35","303","","","CT 2020-10032 LT.pdf","2020-01-09","1","CT 2020-10032 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2020","291","1","2020-01-09","Importao automatica de certificado","08:39:25","08:39:25","","08:39:25","303","","","CT 2020-10033 LT.pdf","2020-01-09","1","CT 2020-10033 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2020","291","1","2020-01-09","Importao automatica de certificado","08:40:16","08:40:16","","08:40:16","303","","","CT 2020-10034 LT.pdf","2020-01-09","1","CT 2020-10034 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2019","291","1","2019-10-28","Importao automatica de certificado","08:43:59","08:43:59","","08:43:59","303","","","CT 2019-10560 LT R1.pdf","2019-10-28","1","CT 2019-10560 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2018","291","1","2018-11-28","Importao automatica de certificado","08:45:34","08:45:34","","08:45:34","303","","","CT 2018-10178 LT.pdf","2018-11-28","1","CT 2018-10178 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2019","291","1","2019-11-18","Importao automatica de certificado","08:48:15","08:48:15","","08:48:15","303","","","CT 2019-10615 LT.pdf","2019-11-18","1","CT 2019-10615 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2019","291","1","2019-10-24","Importao automatica de certificado","08:50:51","08:50:51","","08:50:51","303","","","CT 2019-10557 LT.pdf","2019-10-24","1","CT 2019-10557 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2019","291","1","2019-11-18","Importao automatica de certificado","09:10:22","09:10:22","","09:10:22","303","","","CT 2019-10616 LT.pdf","2019-11-18","1","CT 2019-10616 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2019","291","1","2019-11-18","Importao automatica de certificado","09:11:27","09:11:27","","09:11:27","303","","","CT 2019-10619 LT.pdf","2019-11-18","1","CT 2019-10619 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2019","291","1","2019-11-18","Importao automatica de certificado","09:13:31","09:13:31","","09:13:31","303","","","CT 2019-10614 LT.pdf","2019-11-18","1","CT 2019-10614 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2019","291","1","2019-08-27","Importao automatica de certificado","09:16:21","09:16:21","","09:16:21","303","","","CT 2019-10421 LT R1.pdf","2019-08-27","1","CT 2019-10421 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2019","291","1","2019-12-23","Importao automatica de certificado","09:17:35","09:17:35","","09:17:35","303","","","CT 2019-10728 LT R1.pdf","2019-12-23","1","CT 2019-10728 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2020","291","1","2020-01-09","Importao automatica de certificado","09:18:57","09:18:57","","09:18:57","303","","","CT 2020-10038 LT R1.pdf","2020-01-09","1","CT 2020-10038 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2020","291","1","2020-01-09","Importao automatica de certificado","09:20:04","09:20:04","","09:20:04","303","","","CT 2020-10036 LT R1.pdf","2020-01-09","1","CT 2020-10036 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","802/2019","291","1","2019-10-17","Importao automatica de certificado","09:21:39","09:21:39","","09:21:39","303","","","CT 2019-10546 LT.pdf","2019-10-17","1","CT 2019-10546 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","803/2019","291","1","2019-10-17","Importao automatica de certificado","09:22:37","09:22:37","","09:22:37","303","","","CT 2019-10547 LT.pdf","2019-10-17","1","CT 2019-10547 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","804/2019","291","1","2019-11-18","Importao automatica de certificado","09:24:46","09:24:46","","09:24:46","303","","","CT 2019-10619 LT.pdf","2019-11-18","1","CT 2019-10619 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2019","291","1","2019-11-14","Importao automatica de certificado","09:25:53","09:25:53","","09:25:53","303","","","CT 2019-10613 LT.pdf","2019-11-14","1","CT 2019-10613 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2019","291","1","2019-10-18","Importao automatica de certificado","09:33:25","09:33:25","","09:33:25","303","","","CT 2019-10553 LT.pdf","2019-10-18","1","CT 2019-10553 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2018","291","1","2018-09-14","Importao automatica de certificado","09:37:30","09:37:30","","09:37:30","303","","","CT 2018-10052 LT.pdf","2018-09-14","1","CT 2018-10052 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2019","291","1","2019-12-23","Importao automatica de certificado","09:41:21","09:41:21","","09:41:21","303","","","CT 2019-10724 LT.pdf","2019-12-23","1","CT 2019-10724 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2019","291","1","2019-12-06","Importao automatica de certificado","09:45:59","09:45:59","","09:45:59","303","","","CT 2019-10691 LT.pdf","2019-12-06","1","CT 2019-10691 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2020","291","1","2020-01-17","Importao automatica de certificado","09:50:53","09:50:53","","09:50:53","303","","","CT 2020-10070 LT R1.pdf","2020-01-17","1","CT 2020-10070 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2020","291","1","2020-01-21","Importao automatica de certificado","09:51:52","09:51:52","","09:51:52","303","","","CT 2020-10073 LT.pdf","2020-01-21","1","CT 2020-10073 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2020","291","1","2020-01-21","Importao automatica de certificado","09:55:23","09:55:23","","09:55:23","303","","","CT 2020-10072 LT.pdf","2020-01-21","1","CT 2020-10072 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2019","291","1","2019-11-19","Importao automatica de certificado","09:57:20","09:57:20","","09:57:20","303","","","CT 2019-10622 LT R1.pdf","2019-11-19","1","CT 2019-10622 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2019","291","1","2019-12-06","Importao automatica de certificado","10:32:07","10:32:07","","10:32:07","303","","","CT 2019-10690 LT.pdf","2019-12-06","1","CT 2019-10690 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2019","291","1","2019-12-06","Importao automatica de certificado","10:36:41","10:36:41","","10:36:41","303","","","CT 2019-10692 LT.pdf","2019-12-06","1","CT 2019-10692 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2019","291","1","2019-11-18","Importao automatica de certificado","10:39:28","10:39:28","","10:39:28","303","","","CT 2019-10620 LT.pdf","2019-11-18","1","CT 2019-10620 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2018","291","1","2018-09-11","Importao automatica de certificado","10:42:28","10:42:28","","10:42:28","303","","","CT 2018-10037 LT.pdf","2018-09-11","1","CT 2018-10037 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2020","291","1","2020-01-15","Importao automatica de certificado","10:45:27","10:45:27","","10:45:27","303","","","CT 2020-10048 LT.pdf","2020-01-15","1","CT 2020-10048 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2020","291","1","2020-01-15","Importao automatica de certificado","10:47:51","10:47:51","","10:47:51","303","","","CT 2020-10055 LT.pdf","2020-01-15","1","CT 2020-10055 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2020","291","1","2020-01-15","Importao automatica de certificado","10:48:51","10:48:51","","10:48:51","303","","","CT 2020-10054 LT.pdf","2020-01-15","1","CT 2020-10054 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2020","291","1","2020-01-15","Importao automatica de certificado","10:51:38","10:51:38","","10:51:38","303","","","CT 2020-10050 LT.pdf","2020-01-15","1","CT 2020-10050 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2020","291","1","2020-01-15","Importao automatica de certificado","10:54:05","10:54:05","","10:54:05","303","","","CT 2020-10056 LT R1.pdf","2020-01-15","1","CT 2020-10056 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2019","291","1","2019-12-11","Importao automatica de certificado","10:56:07","10:56:07","","10:56:07","303","","","CT 2019-10703 LT R1.pdf","2019-12-11","1","CT 2019-10703 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2019","291","1","2019-11-19","Importao automatica de certificado","11:01:41","11:01:41","","11:01:41","303","","","CT 2019-10623 LT.pdf","2019-11-19","1","CT 2019-10623 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","815/2019","291","1","2019-11-19","Importao automatica de certificado","11:10:51","11:10:51","","11:10:51","303","","","CT 2019-10624 LT.pdf","2019-11-19","1","CT 2019-10624 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","816/2019","291","1","2019-11-19","Importao automatica de certificado","11:13:57","11:13:57","","11:13:57","303","","","CT 2019-10625 LT.pdf","2019-11-19","1","CT 2019-10625 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2020","291","1","2020-01-15","Importao automatica de certificado","11:19:38","11:19:38","","11:19:38","303","","","CT 2020-10051 LT.pdf","2020-01-15","1","CT 2020-10051 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2020","291","1","2020-01-15","Importao automatica de certificado","11:20:41","11:20:41","","11:20:41","303","","","CT 2020-10052 LT R1.pdf","2020-01-15","1","CT 2020-10052 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2020","291","1","2020-01-15","Importao automatica de certificado","11:23:30","11:23:30","","11:23:30","303","","","CT 2020-10049 LT.pdf","2020-01-15","1","CT 2020-10049 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2019","291","1","2019-11-22","Importao automatica de certificado","11:46:53","11:46:53","","11:46:53","303","","","CT 2019-10635 LT.pdf","2019-11-22","1","CT 2019-10635 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2018","291","1","2018-09-05","Importao automatica de certificado","11:51:13","11:51:13","","11:51:13","303","","","CT 2018-10021 LT.pdf","2018-09-05","1","CT 2018-10021 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0026 JP.pdf","2019-07-04","1","CT-R 2019-0026 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0035 JP.pdf","2019-07-23","1","CT-R 2019-0035 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0011-Q CL R1.pdf","2019-10-02","1","RE 2019-0011-Q CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0027 JP.pdf","2019-07-04","1","CT-R 2019-0027 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0005-Q JP.pdf","2019-07-29","1","RE 2019-0005-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0006-Q JP.pdf","2019-08-08","1","RE 2019-0006-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0007-Q JP.pdf","2019-08-08","1","RE 2019-0007-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2019","291","1","2019-08-30","Importao automatica de certificado","12:08:01","12:08:01","","12:08:01","303","","","CT 2019-10454 LT.pdf","2019-08-30","1","CT 2019-10454 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0045 JP.pdf","2019-09-06","1","CT-R 2019-0045 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0008-Q JP.pdf","2019-09-04","1","RE 2019-0008-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0009-Q JP.pdf","2019-09-09","1","RE 2019-0009-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0010-Q JP.pdf","2019-09-11","1","RE 2019-0010-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0028 JP.pdf","2019-07-05","1","CT-R 2019-0028 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","176","1","2020-02-07","","","","","","399","1","","RE 2020-0001-Q JP.pdf","2020-01-10","1","RE 2020-0001-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0012-Q JP.pdf","2019-10-09","1","RE 2019-0012-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0014-Q JP.pdf","2019-10-10","1","RE 2019-0014-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0053 JP.pdf","2019-10-09","1","CT-R 2019-0053 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0015-Q JP.pdf","2019-10-11","1","RE 2019-0015-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0016-Q JP.pdf","2019-10-11","1","RE 2019-0016-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0017-Q JP.pdf","2019-11-05","1","RE 2019-0017-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0018-Q JP.pdf","2019-11-05","1","RE 2019-0018-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","176","1","2020-02-07","","","","","","399","1","","RE 2019-0019-Q JP.pdf","2019-11-06","1","RE 2019-0019-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0039 TS R1.pdf","2019-09-09","1","CT-R 2019-0039 TS","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0015 CI.pdf","2019-03-14","1","CT-R 2019-0015 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0005 JP.pdf","2019-03-19","1","CT-R 2019-0005 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0006 JP.pdf","2019-03-20","1","CT-R 2019-0006 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0007 CI.pdf","2019-03-13","1","CT-R 2019-0007 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0007 JP.pdf","2019-03-21","1","CT-R 2019-0007 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0008 CI.pdf","2019-03-12","1","CT-R 2019-0008 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0008 JP.pdf","2019-03-21","1","CT-R 2019-0008 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0010 CI.pdf","2019-03-13","1","CT-R 2019-0010 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0009 CI.pdf","2019-03-12","1","CT-R 2019-0009 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2019","291","1","2019-12-12","Importao automatica de certificado","13:15:12","13:15:12","","13:15:12","303","","","CT 2019-10707 LT R1.pdf","2019-12-12","1","CT 2019-10707 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","3678","1","2020-01-28","Importao automatica de certificado","13:15:49","13:15:49","","13:15:49","249","","","WRHC 0001_28-01-20MP.pdf","2020-01-28","1","WRHC 0001_28-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2020","3678","1","2020-01-28","Importao automatica de certificado","13:16:20","13:16:20","","13:16:20","249","","","WRHC 0002_28-01-20MP.pdf","2020-01-28","1","WRHC 0002_28-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0011 CI.pdf","2019-03-26","1","CT-R 2019-0011 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0012 CI.pdf","2019-03-14","1","CT-R 2019-0012 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0013 CI.pdf","2019-03-14","1","CT-R 2019-0013 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","239/2019","3678","1","2019-11-19","Importao automatica de certificado","13:30:03","13:30:03","","13:30:03","249","","","CEHE 0002_19-11-19MP.pdf","2019-11-19","1","CEHE 0002_19-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0017 CI.pdf","2019-03-18","1","CT-R 2019-0017 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","240/2019","3678","1","2019-12-11","Importao automatica de certificado","13:31:31","13:31:31","","13:31:31","249","","","cehe0002-11-12-19MP.pdf","2019-12-11","1","cehe0002-11-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2020","3678","1","2020-01-15","Importao automatica de certificado","13:32:23","13:32:23","","13:32:23","249","","","CEHE0002_15-01-20MP.pdf","2020-01-15","1","CEHE0002_15-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0018 CI.pdf","2019-03-15","1","CT-R 2019-0018 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2019","291","1","2019-11-11","Importao automatica de certificado","13:32:53","13:32:53","","13:32:53","303","","","CT 2019-10599 LT.pdf","2019-11-11","1","CT 2019-10599 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2019","291","1","2019-11-11","Importao automatica de certificado","13:33:41","13:33:41","","13:33:41","303","","","CT 2019-10603 LT.pdf","2019-11-11","1","CT 2019-10603 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0012 JP.pdf","2019-03-26","1","CT-R 2019-0012 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2019","291","1","2019-11-11","Importao automatica de certificado","13:35:07","13:35:07","","13:35:07","303","","","CT 2019-10600 LT.pdf","2019-11-11","1","CT 2019-10600 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2020","3676","0","2020-02-06","<p>Foi realizada a troca da etiqueta e a solda do sensor no term&ocirc;metro. (Liberado para uso).</p>","15:00:00","15:40:00","00:00","15:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0013 JP.pdf","2019-03-27","1","CT-R 2019-0013 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2019","291","1","2019-11-11","Importao automatica de certificado","13:37:02","13:37:02","","13:37:02","303","","","CT 2019-10602 LT.pdf","2019-11-11","1","CT 2019-10602 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0014 CI.pdf","2019-04-09","1","CT-R 2019-0014 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0020 CI.pdf","2019-05-08","1","CT-R 2019-0020 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2019","291","1","2019-11-11","Importao automatica de certificado","13:38:25","13:38:25","","13:38:25","303","","","CT 2019-10601 LT.pdf","2019-11-11","1","CT 2019-10601 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0021 CI.pdf","2019-05-09","1","CT-R 2019-0021 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0022 CI.pdf","2019-05-07","1","CT-R 2019-0022 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0026 CI.pdf","2019-05-16","1","CT-R 2019-0026 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2020","3676","27","2020-02-07","<p>Verificado que slot para fus&iacute;vel estava danificado, sendo assim, esta sendo programado para realizar a troca do mesmo.</p>","09:30:00","10:30:00","00:00","00:00:00","338","1","2020-02-14","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2019","291","1","2019-11-06","Importao automatica de certificado","13:42:04","13:42:04","","13:42:04","303","","","CT 2019-10588 LT.pdf","2019-11-06","1","CT 2019-10588 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0017 JP.pdf","2019-04-12","1","CT-R 2019-0017 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0895 CL.pdf","2019-07-12","1","CT-R 2019-0895 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2020","3676","0","2020-02-06","<p>Foi realizada a troca das etiquetas. (Liberado para uso).</p>","15:40:00","15:50:00","00:00","15:40:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","176","1","2020-02-07","","","","","","399","1","","CT-R 2019-0014 JP.pdf","2019-03-28","1","CT-R 2019-0014 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("4","4521/2019","3676","23","2020-02-07","<div class=\"ui-grid-col-1\">&nbsp;Status C.E.B : Desde 07/02/2020 09:54&nbsp;<strong>Aguardando Or&ccedil;amento</strong>.</div>","13:00:00","13:10:00","00:00","00:00:00","338","1","2020-02-28","","","0","","","","0","","0","19.6335","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","241/2019","3678","1","2019-10-09","Importao automatica de certificado","13:50:12","13:50:12","","13:50:12","249","","","egpi0001_09-10-19MP.pdf","2019-10-09","1","egpi0001_09-10-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2020","3676","0","2020-02-06","<p>Foi realizada a troca e o reajuste das etiquetas. (Liberado para uso).</p>","15:50:00","16:00:00","00:00","15:50:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","327/2020","3676","0","2020-02-07","<p>Atividade realizada pelo C.E.B:&nbsp;SUBSTITUI&Ccedil;&Atilde;O DE PERA E BRA&Ccedil;ADEIRA E AFERI&Ccedil;&Atilde;O</p>","13:10:00","13:20:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.480","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","242/2019","3678","1","2019-11-14","Importao automatica de certificado","13:59:05","13:59:05","","13:59:05","249","","","egpi0001_14-11-19MP.pdf","2019-11-14","1","egpi0001_14-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0086-Q LT.pdf","2019-10-23","1","RE 2019-0086-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","243/2019","3678","1","2019-12-06","Importao automatica de certificado","13:59:39","13:59:39","","13:59:39","249","","","egpi0001_06-12-19MP.pdf","2019-12-06","1","egpi0001_06-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2020","3678","1","2020-01-17","Importao automatica de certificado","14:00:26","14:00:26","","14:00:26","249","","","egpi0001_17-01-20MP.pdf","2020-01-17","1","egpi0001_17-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","336/2020","3676","0","2020-02-07","<p>FIXAO DA GUARNIO DA PORTA ( BORRACHA FOI COLADA COM SILASTIC). Equipamento liberado para uso.</p>","13:20:00","13:30:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.352","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","291","1","2020-02-07","","","","","","399","1","","RE 2019-0100-Q LT R1.pdf","2019-12-20","1","RE 2019-0100-Q LT ","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","291","1","2020-02-07","","","","","","399","1","","RE 2019-0099-Q LT R1.pdf","2019-12-14","1","RE 2019-0099-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0095-Q LT R1.pdf","2019-12-12","1","RE 2019-0095-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0097-Q LT R1.pdf","2019-12-13","1","RE 2019-0097-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0098-Q LT.pdf","2019-12-14","1","RE 2019-0098-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0096-Q LT.pdf","2019-12-11","1","RE 2019-0096-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0089-Q LT R1.pdf","2019-11-01","1","RE 2019-0089-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0094-Q LT.pdf","2019-12-05","1","RE 2019-0094-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0093-Q LT.pdf","2019-11-20","1","RE 2019-0093-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","91/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0084-Q LT.pdf","2019-10-17","1","RE 2019-0084-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0091-Q LT.pdf","2019-11-12","1","RE 2019-0091-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0090-Q LT.pdf","2019-11-04","1","RE 2019-0090-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0092-Q LT.pdf","2019-11-07","1","RE 2019-0092-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0088-Q LT.pdf","2019-10-31","1","RE 2019-0088-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0087-Q LT.pdf","2019-10-23","1","RE 2019-0087-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","92/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0085-Q LT.pdf","2019-10-17","1","RE 2019-0085-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","244/2019","3678","1","2019-11-01","Importao automatica de certificado","14:34:59","14:34:59","","14:34:59","249","","","eghe0002_01-11-19MP.pdf","2019-11-01","1","eghe0002_01-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","245/2019","3678","1","2019-12-03","Importao automatica de certificado","14:35:26","14:35:26","","14:35:26","249","","","eghe0002_03-12-19MP.pdf","2019-12-03","1","eghe0002_03-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","3678","1","2020-01-16","Importao automatica de certificado","14:35:52","14:35:52","","14:35:52","249","","","eghe0002_16-01-20MP.pdf","2020-01-16","1","eghe0002_16-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","291","1","2020-02-07","","","","","","399","1","","RE 2020-0001-Q LT.pdf","2020-01-15","1","RE 2020-0001-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2020","291","1","2020-02-07","","","","","","399","1","","RE 2020-0003-Q LT.pdf","2020-01-28","1","RE 2020-0003-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2019","291","1","2019-07-30","Importao automatica de certificado","14:42:34","14:42:34","","14:42:34","303","","","CT 2019-10317 LT.pdf","2019-07-30","1","CT 2019-10317 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","827/2019","291","1","2019-07-30","Importao automatica de certificado","14:44:13","14:44:13","","14:44:13","303","","","CT 2019-10318 LT.pdf","2019-07-30","1","CT 2019-10318 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2019","291","1","2019-11-27","Importao automatica de certificado","14:46:27","14:46:27","","14:46:27","303","","","CT 2019-10554 CK.pdf","2019-11-27","1","CT 2019-10554 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0061-Q LT R1.pdf","2019-08-23","1","RE 2019-0061-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","291","1","2020-02-07","","","","","","399","1","","RE 2019-0024-Q LT.pdf","2019-06-13","1","RE 2019-0024-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","293/2020","1535","1","2020-02-03","Importao automatica de certificado","15:04:53","15:04:53","","15:04:53","189","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","294/2020","1535","1","2020-02-03","Importao automatica de certificado","15:05:27","15:05:27","","15:05:27","189","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","295/2020","1535","1","2020-02-03","Importao automatica de certificado","15:06:17","15:06:17","","15:06:17","189","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","296/2020","1535","1","2020-02-03","Importao automatica de certificado","15:06:45","15:06:45","","15:06:45","189","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2019","291","1","2019-11-27","Importao automatica de certificado","15:20:46","15:20:46","","15:20:46","303","","","CT 2019-10555 CK.pdf","2019-11-27","1","CT 2019-10555 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2020","3676","0","2020-02-07","<p>Foi realizada a troca da bateria do term&ocirc;metro. (Liberado para uso).</p>","15:15:00","15:20:00","00:00","15:15:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2020","291","1","2020-01-23","Importao automatica de certificado","15:26:21","15:26:21","","15:26:21","303","","","CT 2020-10077 LT.pdf","2020-01-23","1","CT 2020-10077 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","830/2019","291","1","2019-11-05","Importao automatica de certificado","15:28:35","15:28:35","","15:28:35","303","","","CT 2019-10581 LT R1.pdf","2019-11-05","1","CT 2019-10581 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","831/2019","291","1","2019-11-05","Importao automatica de certificado","15:31:08","15:31:08","","15:31:08","303","","","CT 2019-10580 LT R1.pdf","2019-11-05","1","CT 2019-10580 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","832/2019","291","1","2019-11-29","Importao automatica de certificado","15:36:40","15:36:40","","15:36:40","303","","","CT 2019-10673 LT.pdf","2019-11-29","1","CT 2019-10673 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2020","3676","0","2020-02-07","<p>Foi realizado o teste e n&atilde;o encontrado o defeito, orientado usu&aacute;rio a desconsiderar o sensor IN, po&iacute;s o mesmo n&atilde;o utilizado. (Liberado para uso).</p>","15:45:00","15:50:00","00:00","15:45:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2020","291","1","2020-01-23","Importao automatica de certificado","16:13:01","16:13:01","","16:13:01","303","","","CT 2020-10079 LT.pdf","2020-01-23","1","CT 2020-10079 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2020","3676","1","2020-02-07","","","","","","4","1","","CXHC_PI04-2020-10127RD.pdf","2020-02-04","1","2020-10127RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2020","3676","1","2020-02-07","","","","","","4","1","","CXHC_PRO11-2020-10122RD.pdf","2020-02-03","1","2020-10122RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2020","3676","1","2020-02-07","","","","","","4","1","","CXHC_PRO19-2020-10123RD.pdf","2020-02-03","1","2020-10123RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","833/2019","291","1","2019-11-29","Importao automatica de certificado","16:19:25","16:19:25","","16:19:25","303","","","CT 2019-10652 LT.pdf","2019-11-29","1","CT 2019-10652 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2020","3676","0","2020-02-07","","","","","","4","1","","CXHC_PRO33-2020-10124RD.pdf","2020-02-03","1","2020-10124RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2020","3676","1","2020-02-07","","","","","","4","1","","CXST_CE01PRO-2020-10125RD.pdf","2020-02-04","1","2020-10125RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2020","3676","0","2020-02-07","","","","","","4","1","","KIHE0017-2020-10148RD.pdf","2020-02-06","1","2020-10148RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2020","3676","0","2020-02-07","","","","","","4","1","","KIHE0048-2020-10147RD.pdf","2020-02-06","1","2020-10147RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2020","3676","0","2020-02-07","","","","","","4","1","","TIHE0410-2020-10145RD.pdf","2020-02-06","1","2020-10145RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2020","3676","0","2020-02-07","","","","","","4","1","","TIHE0437-2020-10146RD.pdf","2020-02-06","1","2020-10146RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2020","3676","1","2020-02-07","","","","","","4","1","","WIHE0001-2020-10153RD.pdf","2020-02-07","1","2020-10153RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2020","3676","1","2020-02-07","","","","","","4","1","","WIHE0029-2020-10154RD.pdf","2020-02-07","1","2020-10154RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4401/2019","3676","1","2020-02-07","","","","","","4","1","","WIHE0066-2020-10140RD.pdf","2020-02-06","1","2020-10140RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2020","3676","1","2020-02-07","","","","","","4","1","","WIHE0076-2020-10155RD.pdf","2020-02-07","1","2020-10155RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2020","3676","1","2020-02-07","","","","","","4","1","","WITB0013-2020-10144RD.pdf","2020-02-06","1","2020-10144RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","834/2019","291","1","2019-11-12","Importao automatica de certificado","16:29:36","16:29:36","","16:29:36","303","","","CT 2019-10607 LT R1.pdf","2019-11-12","1","CT 2019-10607 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","835/2019","291","1","2019-11-12","Importao automatica de certificado","16:30:13","16:30:13","","16:30:13","303","","","CT 2019-10608 LT.pdf","2019-11-12","1","CT 2019-10608 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2020","3676","0","2020-01-30","<p>Realizado manuteno conforme relatrio anexo. Equipamento liberado para uso.</p>","10:30:00","14:40:00","00:00","10:30:00","6","1","","AIHE0143 - BD - OS 350-2020.pdf","2020-01-30","0","","","","0","","1","","16","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","246/2019","3678","1","2019-11-29","Importao automatica de certificado","08:41:32","08:41:32","","08:41:32","249","","","EGHC0001_29-11-19MP.pdf","2019-11-29","1","EGHC0001_29-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","247/2019","3678","1","2019-12-10","Importao automatica de certificado","08:41:50","08:41:50","","08:41:50","249","","","EGHC0001_10-12-19MP.pdf","2019-12-10","1","EGHC0001_10-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2020","3678","1","2020-01-09","Importao automatica de certificado","08:42:27","08:42:27","","08:42:27","249","","","EGHC0001_09-01-20MP.pdf","2020-01-09","1","EGHC0001_09-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","248/2019","3678","1","2019-11-29","Importao automatica de certificado","08:45:27","08:45:27","","08:45:27","249","","","EGHC0002_29-11-19MP.pdf","2019-11-29","1","EGHC0002_29-11-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","249/2019","3678","1","2019-12-10","Importao automatica de certificado","08:46:00","08:46:00","","08:46:00","249","","","EGHC0002_10-12-19MP.pdf","2019-12-10","1","EGHC0002_10-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2020","3678","1","2020-01-09","Importao automatica de certificado","08:46:34","08:46:34","","08:46:34","249","","","EGHC0002_09-01-20MP.pdf","2020-01-09","1","EGHC0002_09-01-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","109/2018","3678","1","2018-11-10","Importao automatica de certificado","10:52:36","10:52:36","","10:52:36","249","","","TCHC0002_10-11-18MP.pdf","2018-11-10","1","TCHC0002_10-11-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","110/2018","3678","1","2018-09-08","Importao automatica de certificado","10:55:36","10:55:36","","10:55:36","249","","","TCHC0001_08-09-18MP.pdf","2018-09-08","1","TCHC0001_08-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2020","3676","23","2020-02-08","<p>Aberto OS no CEB com urg&ecirc;ncia. (20.614)</p>","11:20:00","11:33:00","00:00","11:20:00","7","1","2020-02-15","","","0","","","","0","","0","20.614","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","111/2018","3678","1","2018-08-20","Importao automatica de certificado","13:26:17","13:26:17","","13:26:17","249","","","TCHC0003_20-08-18MP.pdf","2018-08-20","1","TCHC0003_20-08-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","112/2018","3678","1","2018-01-13","Importao automatica de certificado","13:28:39","13:28:39","","13:28:39","249","","","TCHC0005_13-01-18MP.pdf","2018-01-13","1","TCHC0005_13-01-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2020","3678","1","2020-01-13","Importao automatica de certificado","15:06:05","15:06:05","","15:06:05","249","","","XRHE0056_13-01-20MP.jpg","2020-01-13","1","XRHE0056_13-01-20MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","299/2020","1535","1","2020-01-27","Importao automatica de certificado","09:22:48","09:22:48","","09:22:48","101","","","CT-R 2020-0004 MA  eq051fqmed.pdf","2020-01-27","1","CT-R 2020-0004 MA  eq051fqmed","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","113/2018","3678","1","2018-10-22","Importao automatica de certificado","10:02:57","10:02:57","","10:02:57","249","","","tcheo0010_22-10-18.pdf","2018-10-22","1","tcheo0010_22-10-18.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","114/2018","3678","1","2018-09-07","Importao automatica de certificado","10:10:22","10:10:22","","10:10:22","249","","","tcheo0008_07-09-18MP.pdf","2018-09-07","1","tcheo0008_07-09-18MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2020","1535","0","2020-01-10","<p>-Retirados os parafusos e colocado arrebites no painel interno da porta.</p>","14:10:00","15:40:00","00:00","14:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0075 CI.pdf","2018-11-20","1","RE 2018-0075 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0076 CI.pdf","2018-11-21","1","CT-R 2018-0076 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0073 CI R1.pdf","2018-11-19","1","CT-R 2018-0073 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0080 CI R1.pdf","2018-11-21","1","CT-R 2018-0080 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0074 CI R1.pdf","2018-11-19","1","CT-R 2018-0074 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0072 CI.pdf","2018-11-19","1","CT-R 2018-0072 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0077 CI.pdf","2018-11-21","1","CT-R 2018-0077 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2018","601","1","2020-02-10","","","","","","399","1","","CT-R 2018-0078 CI.pdf","2018-11-22","1","CT-R 2018-0078 CI","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","300/2020","1535","1","2020-02-10","Importao automatica de certificado","10:53:58","10:53:58","","10:53:58","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","291","1","2020-02-10","","","","","","399","1","","RE 2019-0099-Q LT R1.pdf","2019-12-14","1","RE 2019-0099-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2020","3676","1","2020-01-28","Importao automatica de certificado","11:30:16","11:30:16","","11:30:16","7","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2329/2019","1535","1","2019-10-29","Importao automatica de certificado","11:38:06","11:38:06","","11:38:06","101","","","CT-R 2019-1555 CL  eq025amcq.PDF","2019-10-29","1","CT-R 2019-1555 CL  eq025amcq.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","836/2019","291","1","2019-11-22","Importao automatica de certificado","11:38:49","11:38:49","","11:38:49","399","","","CT 2019-10631 LT.pdf","2019-11-22","1","CT 2019-10631 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2330/2019","1535","1","2019-10-24","Importao automatica de certificado","11:38:56","11:38:56","","11:38:56","101","","","CT-R 2019-1571 CL  il028fqmed.PDF","2019-10-24","1","CT-R 2019-1571 CL  il028fqmed.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2331/2019","1535","1","2019-10-30","Importao automatica de certificado","11:39:36","11:39:36","","11:39:36","101","","","CT-R 2019-1635 CL  eq062tuber.PDF","2019-10-30","1","CT-R 2019-1635 CL  eq062tuber.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2332/2019","1535","1","2019-12-04","Importao automatica de certificado","11:40:33","11:40:33","","11:40:33","101","","","CT-R 2019-1651 CL  eq001cobio.PDF","2019-12-04","1","CT-R 2019-1651 CL  eq001cobio.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2333/2019","1535","1","2019-11-22","Importao automatica de certificado","11:41:47","11:41:47","","11:41:47","101","","","CT-R 2019-1702 CL  eq015cobio.PDF","2019-11-22","1","CT-R 2019-1702 CL  eq015cobio.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2018","291","1","2018-11-19","Importao automatica de certificado","11:44:06","11:44:06","","11:44:06","399","","","CT 2018-10899 CK.pdf","2018-11-19","1","CT 2018-10899 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","301/2020","1535","1","2020-02-10","Importao automatica de certificado","14:05:38","14:05:38","","14:05:38","101","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","302/2020","1535","1","2020-01-30","Importao automatica de certificado","14:20:53","14:20:53","","14:20:53","101","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","303/2020","1535","1","2020-01-31","Importao automatica de certificado","14:22:04","14:22:04","","14:22:04","101","","","","2020-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","304/2020","1535","1","2020-01-31","Importao automatica de certificado","14:22:53","14:22:53","","14:22:53","101","","","","2020-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","305/2020","1535","1","2020-01-31","Importao automatica de certificado","14:23:35","14:23:35","","14:23:35","101","","","","2020-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","306/2020","1535","1","2020-01-31","Importao automatica de certificado","14:25:28","14:25:28","","14:25:28","101","","","","2020-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2020","291","1","2020-01-14","Importao automatica de certificado","14:26:23","14:26:23","","14:26:23","399","","","CT 2020-10046 LT.pdf","2020-01-14","1","CT 2020-10046 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2020","291","1","2020-01-15","Importao automatica de certificado","14:32:23","14:32:23","","14:32:23","399","","","CT 2020-10053 LT R1.pdf","2020-01-15","1","CT 2020-10053 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2020","291","1","2020-01-10","Importao automatica de certificado","14:45:16","14:45:16","","14:45:16","399","","","CT 2020-10040 LT.pdf","2020-01-10","1","CT 2020-10040 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","307/2020","1535","1","2020-02-03","Importao automatica de certificado","14:48:57","14:48:57","","14:48:57","101","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","308/2020","1535","1","2020-02-03","Importao automatica de certificado","14:57:36","14:57:36","","14:57:36","101","","","","2020-02-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","309/2020","1535","1","2020-02-04","Importao automatica de certificado","14:58:44","14:58:44","","14:58:44","101","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","837/2019","291","1","2019-10-10","Importao automatica de certificado","14:59:15","14:59:15","","14:59:15","399","","","CT 2019-10529 LT R1.pdf","2019-10-10","1","CT 2019-10529 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","310/2020","1535","1","2020-02-04","Importao automatica de certificado","14:59:19","14:59:19","","14:59:19","101","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","311/2020","1535","1","2020-02-04","Importao automatica de certificado","14:59:51","14:59:51","","14:59:51","101","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","312/2020","1535","1","2020-02-05","Importao automatica de certificado","15:10:45","15:10:45","","15:10:45","101","","","","2020-02-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","313/2020","1535","1","2020-02-05","Importao automatica de certificado","15:19:40","15:19:40","","15:19:40","101","","","","2020-02-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","838/2019","291","1","2019-11-18","Importao automatica de certificado","15:28:16","15:28:16","","15:28:16","399","","","CT 2019-10617 LT.pdf","2019-11-18","1","CT 2019-10617 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","839/2019","291","1","2019-10-08","Importao automatica de certificado","15:47:22","15:47:22","","15:47:22","399","","","CT 2019-10523 LT.pdf","2019-10-08","1","CT 2019-10523 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","840/2019","291","1","2019-10-08","Importao automatica de certificado","15:48:30","15:48:30","","15:48:30","399","","","CT 2019-10524 LT.pdf","2019-10-08","1","CT 2019-10524 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","841/2019","291","1","2019-10-28","<p>Importao automatica de certificado</p>","15:51:04","15:51:04","","15:51:04","399","","","CT 2019-10567 LT.pdf","2019-10-28","1","CT 2019-10567 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","842/2019","291","1","2019-10-28","Importao automatica de certificado","15:52:30","15:52:30","","15:52:30","399","","","CT 2019-10564 LT.pdf","2019-10-28","1","CT 2019-10564 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","843/2019","291","1","2019-10-28","Importao automatica de certificado","15:53:21","15:53:21","","15:53:21","399","","","CT 2019-10563 LT.pdf","2019-10-28","1","CT 2019-10563 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2018","291","1","2018-11-22","Importao automatica de certificado","15:54:44","15:54:44","","15:54:44","399","","","CT 2018-10290 TS R1.pdf","2018-11-22","1","CT 2018-10290 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2018","291","1","2018-11-22","Importao automatica de certificado","15:55:42","15:55:42","","15:55:42","399","","","CT 2018-10291 TS R1.pdf","2018-11-22","1","CT 2018-10291 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2018","291","1","2018-11-22","Importao automatica de certificado","15:56:29","15:56:29","","15:56:29","399","","","CT 2018-10283 TS R1.pdf","2018-11-22","1","CT 2018-10283 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2018","291","1","2018-11-22","Importao automatica de certificado","15:57:18","15:57:18","","15:57:18","399","","","CT 2018-10280 TS R1.pdf","2018-11-22","1","CT 2018-10280 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2018","291","1","2018-11-22","Importao automatica de certificado","15:58:25","15:58:25","","15:58:25","399","","","CT 2018-10302 TS R1.pdf","2018-11-22","1","CT 2018-10302 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2018","291","1","2018-08-22","Importao automatica de certificado","15:59:18","15:59:18","","15:59:18","399","","","CT 2018-10279 TS R1.pdf","2018-08-22","1","CT 2018-10279 TS R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","844/2019","291","1","2019-12-23","Importao automatica de certificado","16:01:34","16:01:34","","16:01:34","399","","","CT 2020-10028 LT.pdf","2019-12-23","1","CT 2020-10028 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","845/2019","291","1","2019-12-23","Importao automatica de certificado","16:02:42","16:02:42","","16:02:42","399","","","CT 2020-10018 LT.pdf","2019-12-23","1","CT 2020-10018 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","846/2019","291","1","2019-12-23","<p>Importao automatica de certificado</p>","16:03:38","16:03:38","","16:03:38","399","","","CT 2020-10010 LT R1.pdf","2019-12-23","1","CT 2020-10010 LT.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","847/2019","291","1","2019-12-23","Importao automatica de certificado","16:04:44","16:04:44","","16:04:44","399","","","CT 2020-10030 LT.pdf","2019-12-23","1","CT 2020-10030 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","848/2019","291","1","2019-12-23","Importao automatica de certificado","16:05:39","16:05:39","","16:05:39","399","","","CT 2020-10019 LT.pdf","2019-12-23","1","CT 2020-10019 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","849/2019","291","1","2019-12-23","Importao automatica de certificado","16:06:44","16:06:44","","16:06:44","399","","","CT 2020-10029 LT.pdf","2019-12-23","1","CT 2020-10029 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","850/2019","291","1","2019-12-23","Importao automatica de certificado","16:08:30","16:08:30","","16:08:30","399","","","CT 2020-10031 LT.pdf","2019-12-23","1","CT 2020-10031 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","851/2019","291","1","2019-12-23","Importao automatica de certificado","16:09:20","16:09:20","","16:09:20","399","","","CT 2020-10020 LT.pdf","2019-12-23","1","CT 2020-10020 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","852/2019","291","1","2019-12-23","Importao automatica de certificado","16:10:20","16:10:20","","16:10:20","399","","","CT 2019-10730 LT.pdf","2019-12-23","1","CT 2019-10730 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2020","3676","23","2020-02-10","<p>Aberto os no CEB (20.648)</p>","16:10:00","16:20:00","00:00","16:10:00","7","1","2020-02-29","","","0","","","","0","","0","20.648","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","853/2019","291","1","2019-12-23","Importao automatica de certificado","16:11:11","16:11:11","","16:11:11","399","","","CT 2019-10731 LT.pdf","2019-12-23","1","CT 2019-10731 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2019","291","1","2019-12-23","Importao automatica de certificado","16:12:00","16:12:00","","16:12:00","399","","","CT 2020-10021 LT R1.pdf","2019-12-23","1","CT 2020-10021 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","855/2019","291","1","2019-12-23","Importao automatica de certificado","16:12:56","16:12:56","","16:12:56","399","","","CT 2020-10005 LT.pdf","2019-12-23","1","CT 2020-10005 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","856/2019","291","1","2019-12-23","Importao automatica de certificado","16:13:51","16:13:51","","16:13:51","399","","","CT 2020-10047 LT.pdf","2019-12-23","1","CT 2020-10047 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2019","291","1","2019-12-23","Importao automatica de certificado","16:14:37","16:14:37","","16:14:37","399","","","CT 2020-10006 LT.pdf","2019-12-23","1","CT 2020-10006 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","250/2019","3678","1","2019-12-19","Importao automatica de certificado","16:15:05","16:15:05","","16:15:05","249","","","XRHE0001_19-12-19MP,.pdf","2019-12-19","1","XRHE0001_19-12-19MP,.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2019","291","1","2019-12-23","Importao automatica de certificado","16:15:24","16:15:24","","16:15:24","399","","","CT 2020-10007 LT.pdf","2019-12-23","1","CT 2020-10007 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","859/2019","291","1","2019-12-23","Importao automatica de certificado","16:16:08","16:16:08","","16:16:08","399","","","CT 2020-10009 LT.pdf","2019-12-23","1","CT 2020-10009 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","860/2019","291","1","2019-12-23","Importao automatica de certificado","16:17:09","16:17:09","","16:17:09","399","","","CT 2020-10011 LT.pdf","2019-12-23","1","CT 2020-10011 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","861/2019","291","1","2019-12-23","Importao automatica de certificado","16:19:25","16:19:25","","16:19:25","399","","","CT 2020-10013 LT.pdf","2019-12-23","1","CT 2020-10013 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","862/2019","291","1","2019-12-23","Importao automatica de certificado","16:20:09","16:20:09","","16:20:09","399","","","CT 2020-10014 LT R1.pdf","2019-12-23","1","CT 2020-10014 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","863/2019","291","1","2019-12-23","Importao automatica de certificado","16:20:56","16:20:56","","16:20:56","399","","","CT 2020-10015 LT.pdf","2019-12-23","1","CT 2020-10015 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","864/2019","291","1","2019-12-23","Importao automatica de certificado","16:21:30","16:21:30","","16:21:30","399","","","CT 2020-10023 LT.pdf","2019-12-23","1","CT 2020-10023 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","865/2019","291","1","2019-12-23","Importao automatica de certificado","16:22:14","16:22:14","","16:22:14","399","","","CT 2020-10024 LT.pdf","2019-12-23","1","CT 2020-10024 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","866/2019","291","1","2019-12-23","Importao automatica de certificado","16:22:54","16:22:54","","16:22:54","399","","","CT 2020-10025 LT.pdf","2019-12-23","1","CT 2020-10025 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","867/2019","291","1","2019-12-23","Importao automatica de certificado","16:23:46","16:23:46","","16:23:46","399","","","CT 2020-10016 LT.pdf","2019-12-23","1","CT 2020-10016 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","868/2019","291","1","2019-12-23","Importao automatica de certificado","16:24:28","16:24:28","","16:24:28","399","","","CT 2020-10017 LT R1.pdf","2019-12-23","1","CT 2020-10017 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","869/2019","291","1","2019-11-26","<p>Importao automatica de certificado</p>","16:26:00","16:26:00","","16:26:00","399","","","","","1","","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","870/2019","291","1","2019-12-03","Importao automatica de certificado","16:26:49","16:26:49","","16:26:49","399","","","CT 2019-10682 LT.pdf","2019-12-03","1","CT 2019-10682 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","871/2019","291","1","2019-12-11","Importao automatica de certificado","16:27:37","16:27:37","","16:27:37","399","","","CT 2019-10706 LT.pdf","2019-12-11","1","CT 2019-10706 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2018","291","1","2018-07-11","Importao automatica de certificado","16:28:29","16:28:29","","16:28:29","399","","","CT 2018-10464 KG R2.pdf","2018-07-11","1","CT 2018-10464 KG R2.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","872/2019","291","1","2019-11-21","Importao automatica de certificado","16:30:48","16:30:48","","16:30:48","399","","","CT 2019-10628 LT.pdf","2019-11-21","1","CT 2019-10628 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","873/2019","291","1","2019-11-29","Importao automatica de certificado","16:31:49","16:31:49","","16:31:49","399","","","CT 2019-10657 LT.pdf","2019-11-29","1","CT 2019-10657 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2020","3676","0","2020-02-10","<p>Foi realizado o teste e verificamos que n&atilde;o houve defeito. (Liberado para uso).</p>","15:30:00","16:00:00","00:00","15:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","874/2019","291","1","2019-11-21","Importao automatica de certificado","16:32:31","16:32:31","","16:32:31","399","","","CT 2019-10629 LT.pdf","2019-11-21","1","CT 2019-10629 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","875/2019","291","1","2019-11-22","Importao automatica de certificado","16:33:41","16:33:41","","16:33:41","399","","","CT 2019-10633 LT.pdf","2019-11-22","1","CT 2019-10633 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","876/2019","291","1","2019-11-21","Importao automatica de certificado","16:34:36","16:34:36","","16:34:36","399","","","CT 2019-10630 LT R1.pdf","2019-11-21","1","CT 2019-10630 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2020","3676","0","2020-02-10","<p>Foi realizado o teste e verificamos que n&atilde;o houve defeito. (Liberado para uso).</p>","16:00:00","16:30:00","00:00","16:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","877/2019","291","1","2019-11-22","Importao automatica de certificado","16:36:22","16:36:22","","16:36:22","399","","","CT 2019-10636 LT.pdf","2019-11-22","1","CT 2019-10636 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","878/2019","291","1","2019-11-22","Importao automatica de certificado","16:37:40","16:37:40","","16:37:40","399","","","CT 2019-10638 LT.pdf","2019-11-22","1","CT 2019-10638 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2019","291","1","2019-11-29","Importao automatica de certificado","16:38:32","16:38:32","","16:38:32","399","","","CT 2019-10678 LT.pdf","2019-11-29","1","CT 2019-10678 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","880/2019","291","1","2019-11-29","Importao automatica de certificado","16:39:49","16:39:49","","16:39:49","399","","","CT 2019-10667 LT.pdf","2019-11-29","1","CT 2019-10667 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","315/2020","1535","1","2020-02-10","Importao automatica de certificado","16:39:55","16:39:55","","16:39:55","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","316/2020","1535","1","2020-02-10","Importao automatica de certificado","16:40:28","16:40:28","","16:40:28","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","317/2020","1535","1","2020-02-10","Importao automatica de certificado","16:41:02","16:41:02","","16:41:02","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","881/2019","291","1","2019-11-29","Importao automatica de certificado","16:41:04","16:41:04","","16:41:04","399","","","CT 2019-10656 LT.pdf","2019-11-29","1","CT 2019-10656 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","318/2020","1535","1","2020-02-10","Importao automatica de certificado","16:41:39","16:41:39","","16:41:39","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","882/2019","291","1","2019-11-29","Importao automatica de certificado","16:41:46","16:41:46","","16:41:46","399","","","CT 2019-10655 LT.pdf","2019-11-29","1","CT 2019-10655 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","319/2020","1535","1","2020-02-10","Importao automatica de certificado","16:42:35","16:42:35","","16:42:35","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","320/2020","1535","1","2020-02-10","Importao automatica de certificado","16:43:22","16:43:22","","16:43:22","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","321/2020","1535","1","2020-02-10","Importao automatica de certificado","16:44:01","16:44:01","","16:44:01","189","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","883/2019","291","1","2019-11-25","Importao automatica de certificado","16:44:32","16:44:32","","16:44:32","399","","","CT 2019-10648 LT.pdf","2019-11-25","1","CT 2019-10648 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","884/2019","291","1","2019-11-29","Importao automatica de certificado","16:45:22","16:45:22","","16:45:22","399","","","CT 2019-10671 LT.pdf","2019-11-29","1","CT 2019-10671 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","885/2019","291","1","2019-11-29","Importao automatica de certificado","16:46:18","16:46:18","","16:46:18","399","","","CT 2019-10672 LT.pdf","2019-11-29","1","CT 2019-10672 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","886/2019","291","1","2019-11-25","Importao automatica de certificado","16:47:39","16:47:39","","16:47:39","399","","","CT 2019-10640 LT.pdf","2019-11-25","1","CT 2019-10640 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2235/2019","1535","0","2019-12-06","<p>- Equipamento n&atilde;o contemplado no contrato.</p>","09:10:00","09:40:00","00:00","09:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1814/2019","1535","0","2019-11-01","<p>Troca da v&aacute;lvula shireid e feito reopera&ccedil;&atilde;o de v&aacute;cuo e carga de g&aacute;s.</p>","08:30:00","17:30:00","00:00","08:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","322/2020","1535","1","2020-02-11","Importao automatica de certificado","09:36:01","09:36:01","","09:36:01","101","","","","2020-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0021 CL.pdf","2020-01-14","1","CT-R 2020-0021 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","3515","1","2020-02-11","","","","","","399","1","","CT-R 2018-0206 WY R1.pdf","2019-06-19","1","CT-R 2018-0206 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2731/2018","3676","0","2018-11-29","<p>Regulado termostato pelo CEB.</p>","09:56:00","11:00:00","00:00","09:56:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0007 TS.pdf","2020-01-08","1","CT-R 2020-0007 TS","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","3515","1","2020-02-11","","","","","","399","1","","CT-R 2018-0207 WY R1.pdf","2019-03-27","1","CT-R 2018-0207 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0045 CL.pdf","2020-01-16","1","CT-R 2020-0045 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","887/2019","291","1","2019-11-26","Importao automatica de certificado","10:01:21","10:01:21","","10:01:21","303","","","CT 2019-10649 LT R1.pdf","2019-11-26","1","CT 2019-10649 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","3515","1","2020-02-11","","","","","","399","1","","CT-R 2018-0204 WY.pdf","2018-12-17","1","CT-R 2018-0204 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0001 CL.pdf","2020-01-14","1","CT-R 2020-0001 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","3515","1","2020-02-11","","","","","","399","1","","CT-R 2018-0212 WY R1.pdf","2018-12-21","1","CT-R 2018-0212 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2020","3676","23","2020-02-11","<p>Aberto os no CEB.&nbsp;<a id=\"fm1:consultaOsPendente:0:j_idt38\" class=\"ui-commandlink ui-widget\" href=\"https://gets.ceb.unicamp.br/nec/view/view_os/mc_view_os.jsf\">20.660</a></p>","10:03:00","10:10:00","00:00","10:03:00","7","1","2020-02-29","","","0","","","","0","","0","20.660","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0043 CL.pdf","2020-01-15","1","CT-R 2020-0043 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2020","291","1","2020-01-23","Importao automatica de certificado","10:05:58","10:05:58","","10:05:58","303","","","CT 2020-10078 LT.pdf","2020-01-23","1","CT 2020-10078 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","3515","1","2020-02-11","","","","","","399","1","","CT-R 2018-0201 WY.pdf","2018-12-13","1","CT-R 2018-0201 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","3515","1","2020-02-11","","","","","","399","1","","CT-R 2020-0010 TS.pdf","2020-01-10","1","CT-R 2020-0010 TS","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","888/2019","291","1","2019-10-28","Importao automatica de certificado","10:19:46","10:19:46","","10:19:46","303","","","CT 2019-10566 LT.pdf","2019-10-28","1","CT 2019-10566 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2020","3676","23","2020-02-11","<p>Aberto OS no CEB.&nbsp;<a id=\"fm1:consultaOsPendente:0:j_idt38\" class=\"ui-commandlink ui-widget\" href=\"https://gets.ceb.unicamp.br/nec/view/consultas/consulta_os.jsf\">20.663</a></p>","10:24:00","10:30:00","00:00","10:24:00","7","1","2020-02-29","","","0","","","","0","","0","20.663","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","889/2019","291","1","2019-11-26","Importao automatica de certificado","11:52:41","11:52:41","","11:52:41","303","","","CT 2019-10647 LT.pdf","2019-11-26","1","CT 2019-10647 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","890/2019","291","1","2019-11-27","Importao automatica de certificado","13:55:07","13:55:07","","13:55:07","303","","","CT 2019-10551 CK.pdf","2019-11-27","1","CT 2019-10551 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","891/2019","291","1","2019-11-29","Importao automatica de certificado","13:57:07","13:57:07","","13:57:07","303","","","CT 2019-10660 LT.pdf","2019-11-29","1","CT 2019-10660 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2019","291","1","2019-11-27","Importao automatica de certificado","13:58:24","13:58:24","","13:58:24","303","","","CT 2019-10550 CK.pdf","2019-11-27","1","CT 2019-10550 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","893/2019","291","1","2019-11-27","Importao automatica de certificado","13:59:16","13:59:16","","13:59:16","303","","","CT 2019-10552 CK.pdf","2019-11-27","1","CT 2019-10552 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","894/2019","291","1","2019-11-29","Importao automatica de certificado","14:00:44","14:00:44","","14:00:44","303","","","CT 2019-10681 LT.pdf","2019-11-29","1","CT 2019-10681 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","895/2019","291","1","2019-11-29","Importao automatica de certificado","14:16:42","14:16:42","","14:16:42","303","","","CT 2019-10661 LT.pdf","2019-11-29","1","CT 2019-10661 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","896/2019","291","1","2019-11-29","Importao automatica de certificado","14:22:50","14:22:50","","14:22:50","303","","","CT 2019-10658 LT.pdf","2019-11-29","1","CT 2019-10658 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","897/2019","291","1","2019-11-29","Importao automatica de certificado","14:23:45","14:23:45","","14:23:45","303","","","CT 2019-10659 LT.pdf","2019-11-29","1","CT 2019-10659 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","898/2019","291","1","2019-11-29","Importao automatica de certificado","14:26:41","14:26:41","","14:26:41","303","","","CT 2019-10662 LT.pdf","2019-11-29","1","CT 2019-10662 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","899/2019","291","1","2019-11-29","Importao automatica de certificado","14:28:03","14:28:03","","14:28:03","303","","","CT 2019-10663 LT.pdf","2019-11-29","1","CT 2019-10663 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4181/2019","3676","1","2020-02-11","","","","","","7","1","","","2020-02-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","900/2019","291","1","2019-11-28","Importao automatica de certificado","14:31:11","14:31:11","","14:31:11","303","","","CT 2019-10557 CK.pdf","2019-11-28","1","CT 2019-10557 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","901/2019","291","1","2019-11-28","Importao automatica de certificado","14:36:57","14:36:57","","14:36:57","303","","","CT 2019-10559 CK.pdf","2019-11-28","1","CT 2019-10559 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","902/2019","291","1","2019-11-28","Importao automatica de certificado","14:40:23","14:40:23","","14:40:23","303","","","CT 2019-10558 CK.pdf","2019-11-28","1","CT 2019-10558 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","903/2019","291","1","2019-11-28","Importao automatica de certificado","14:45:17","14:45:17","","14:45:17","303","","","CT 2019-10556 CK.pdf","2019-11-28","1","CT 2019-10556 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2233/2019","1535","0","2019-12-04","<p>Retirado o equipamento, desmontado, feito limpeza e lubrificado com vaselina.</p>","14:45:00","16:00:00","00:00","14:40:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2018","291","1","2018-11-30","Importao automatica de certificado","14:46:51","14:46:51","","14:46:51","303","","","CT 2018-10963 CK.pdf","2018-11-30","1","CT 2018-10963 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","904/2019","291","1","2019-11-13","Importao automatica de certificado","15:05:24","15:05:24","","15:05:24","303","","","CT 2019-10609 LT R1.pdf","2019-11-13","1","CT 2019-10609 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","905/2019","291","1","2019-11-13","Importao automatica de certificado","15:07:42","15:07:42","","15:07:42","303","","","CT 2019-10610 LT R1.pdf","2019-11-13","1","CT 2019-10610 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","906/2019","291","1","2019-11-13","Importao automatica de certificado","15:09:24","15:09:24","","15:09:24","303","","","CT 2019-10611 LT R1.pdf","2019-11-13","1","CT 2019-10611 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2020","1535","0","2020-01-02","<p>Feito tentativa de restaura&ccedil;&atilde;o da ponta de fixa&ccedil;&atilde;o das ponteiras. N&atilde;o resolveu.</p>
\n<p>Equipamento devera ser descartado.</p>","15:10:00","16:30:00","00:00","15:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","907/2019","291","1","2018-11-19","<p>Importao automatica de certificado</p>","15:12:31","15:12:31","","15:12:31","303","","","CT 2018-10895 CK.pdf","2018-11-19","1","CT 2018-10895 CK.pdf","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","908/2019","291","1","2019-11-25","Importao automatica de certificado","15:22:25","15:22:25","","15:22:25","303","","","CT 2019-10642 LT.pdf","2019-11-25","1","CT 2019-10642 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","909/2019","291","1","2019-11-25","Importao automatica de certificado","15:23:51","15:23:51","","15:23:51","303","","","CT 2019-10643 LT.pdf","2019-11-25","1","CT 2019-10643 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","910/2019","291","1","2019-11-29","Importao automatica de certificado","15:25:31","15:25:31","","15:25:31","303","","","CT 2019-10664 LT.pdf","2019-11-29","1","CT 2019-10664 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","911/2019","291","1","2019-11-29","Importao automatica de certificado","15:26:26","15:26:26","","15:26:26","303","","","CT 2019-10665 LT.pdf","2019-11-29","1","CT 2019-10665 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2020","291","1","2020-01-16","Importao automatica de certificado","15:27:27","15:27:27","","15:27:27","303","","","CT 2020-10062 LT.pdf","2020-01-16","1","CT 2020-10062 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","912/2019","291","1","2019-11-29","Importao automatica de certificado","15:28:26","15:28:26","","15:28:26","303","","","CT 2019-10666 LT.pdf","2019-11-29","1","CT 2019-10666 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","913/2019","291","1","2019-11-25","Importao automatica de certificado","15:29:27","15:29:27","","15:29:27","303","","","CT 2019-10644 LT.pdf","2019-11-25","1","CT 2019-10644 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","914/2019","291","1","2019-11-29","Importao automatica de certificado","15:30:36","15:30:36","","15:30:36","303","","","CT 2019-10675 LT.pdf","2019-11-29","1","CT 2019-10675 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","915/2019","291","1","2019-11-25","Importao automatica de certificado","15:33:50","15:33:50","","15:33:50","303","","","CT 2019-10645 LT R1.pdf","2019-11-25","1","CT 2019-10645 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","916/2019","291","1","2019-11-29","Importao automatica de certificado","15:35:45","15:35:45","","15:35:45","303","","","CT 2019-10677 LT.pdf","2019-11-29","1","CT 2019-10677 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","917/2019","291","1","2019-11-29","Importao automatica de certificado","15:36:37","15:36:37","","15:36:37","303","","","CT 2019-10674 LT.pdf","2019-11-29","1","CT 2019-10674 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","918/2019","291","1","2019-11-29","Importao automatica de certificado","15:37:30","15:37:30","","15:37:30","303","","","CT 2019-10676 LT.pdf","2019-11-29","1","CT 2019-10676 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","919/2019","291","1","2019-11-22","Importao automatica de certificado","15:46:53","15:46:53","","15:46:53","303","","","CT 2019-10639 LT.pdf","2019-11-22","1","CT 2019-10639 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","920/2019","291","1","2019-12-03","Importao automatica de certificado","15:53:51","15:53:51","","15:53:51","303","","","CT 2019-10637 LT.pdf","2019-12-03","1","CT 2019-10637 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","921/2019","291","1","2019-11-29","Importao automatica de certificado","15:58:30","15:58:30","","15:58:30","303","","","CT 2019-10680 LT.pdf","2019-11-29","1","CT 2019-10680 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","922/2019","291","1","2019-11-29","Importao automatica de certificado","15:59:38","15:59:38","","15:59:38","303","","","CT 2019-10679 LT.pdf","2019-11-29","1","CT 2019-10679 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2020","3676","3","2020-02-11","<p>Identificado falha no rel&eacute; temporizador . Substitu&iacute;do. acompanhar.</p>","13:00:00","14:00:00","00:00","13:00:00","6","1","2020-02-12","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","923/2019","291","1","2019-11-29","Importao automatica de certificado","16:04:03","16:04:03","","16:04:03","303","","","CT 2019-10668 LT.pdf","2019-11-29","1","CT 2019-10668 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","924/2019","291","1","2019-11-28","Importao automatica de certificado","16:05:00","16:05:00","","16:05:00","303","","","CT 2019-10651 LT R1.pdf","2019-11-28","1","CT 2019-10651 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","925/2019","291","1","2019-06-28","Importao automatica de certificado","16:07:19","16:07:19","","16:07:19","303","","","CT 2019-10254 LT.pdf","2019-06-28","1","CT 2019-10254 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2020","3676","0","2020-02-11","<p>Foi realizado a troca do velcro e a colocao do parafuso na tampa. (Liberado para uso).</p>","14:30:00","15:00:00","00:00","14:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","926/2019","291","1","2019-11-27","Importao automatica de certificado","16:09:08","16:09:08","","16:09:08","303","","","CT 2019-10555 CK.pdf","2019-11-27","1","CT 2019-10555 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","927/2019","291","1","2019-11-27","Importao automatica de certificado","16:09:58","16:09:58","","16:09:58","303","","","CT 2019-10553 CK.pdf","2019-11-27","1","CT 2019-10553 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2020","3676","0","2020-02-11","<p>Foi realizado a coloca&ccedil;&atilde;o do rebite e foi preciso fazer a troca do bot&atilde;o reset do termometro. (Liberado para uso).</p>","15:00:00","15:30:00","00:00","15:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","928/2019","291","1","2019-11-27","Importao automatica de certificado","16:26:27","16:26:27","","16:26:27","303","","","CT 2019-10554 CK.pdf","2019-11-27","1","CT 2019-10554 CK.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","929/2019","291","1","2019-11-29","Importao automatica de certificado","16:28:45","16:28:45","","16:28:45","303","","","CT 2019-10669 LT.pdf","2019-11-29","1","CT 2019-10669 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2020","3676","0","2020-02-11","<p>Foi realizado a coloca&ccedil;&atilde;o do parafuso na tampa. (Liberado para uso).</p>","15:30:00","15:40:00","00:00","15:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","930/2019","291","1","2019-11-29","Importao automatica de certificado","16:32:40","16:32:40","","16:32:40","303","","","CT 2019-10670 LT.pdf","2019-11-29","1","CT 2019-10670 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2020","291","1","2020-01-23","Importao automatica de certificado","16:36:16","16:36:16","","16:36:16","303","","","CT 2020-10079 LT.pdf","2020-01-23","1","CT 2020-10079 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","931/2019","291","1","2019-11-29","Importao automatica de certificado","16:37:50","16:37:50","","16:37:50","303","","","CT 2019-10653 LT.pdf","2019-11-29","1","CT 2019-10653 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2019","291","1","2019-11-29","Importao automatica de certificado","16:39:30","16:39:30","","16:39:30","303","","","CT 2019-10652 LT.pdf","2019-11-29","1","CT 2019-10652 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","933/2019","291","1","2019-11-29","Importao automatica de certificado","16:43:05","16:43:05","","16:43:05","303","","","CT 2019-10654 LT.pdf","2019-11-29","1","CT 2019-10654 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","934/2019","291","1","2019-11-26","Importao automatica de certificado","16:44:55","16:44:55","","16:44:55","303","","","CT 2019-10649 LT R1.pdf","2019-11-26","1","CT 2019-10649 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2020","291","1","2020-01-23","Importao automatica de certificado","16:47:35","16:47:35","","16:47:35","303","","","CT 2020-10078 LT.pdf","2020-01-23","1","CT 2020-10078 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2020","3676","0","2020-02-11","","","","","","4","1","","CXST_CE18PRO-2020-10159RD.pdf","2020-02-10","1","2020-10159RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","935/2019","291","1","2019-11-29","Importao automatica de certificado","16:49:06","16:49:06","","16:49:06","303","","","CT 2019-10673 LT.pdf","2019-11-29","1","CT 2019-10673 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2020","3676","0","2020-02-11","","","","","","4","1","","QIHE0184-2020-10136RD.pdf","2020-02-05","1","2020-10136RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2020","3676","0","2020-02-11","","","","","","4","1","","QIHE0285-2020-10139RD.pdf","2020-02-05","1","2020-10139RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2020","3676","0","2020-02-11","","","","","","4","1","","QIHE0294-2020-10138RD.pdf","2020-02-05","1","2020-10138RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","936/2019","291","1","2019-11-22","Importao automatica de certificado","16:51:41","16:51:41","","16:51:41","303","","","CT 2019-10634 LT.pdf","2019-11-22","1","CT 2019-10634 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2020","3676","1","2020-02-11","","","","","","4","1","","QIHE0371-2020-10137RD.pdf","2020-02-05","1","2020-10137RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2020","3676","1","2020-02-11","","","","","","4","1","","QIHE0710-2020-10134RD.pdf","2020-02-05","1","2020-10134RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2020","3676","0","2020-02-11","","","","","","4","1","","QIHE1155-2020-10135RD.pdf","2020-02-05","1","2020-10135RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2020","3676","1","2020-02-11","","","","","","4","1","","QIHE1304-2020-10130RD.pdf","2020-02-04","1","2020-10130RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2020","3676","1","2020-02-11","","","","","","4","1","","QIHE1305-2020-10129RD.pdf","2020-02-04","1","2020-10129RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2020","3676","1","2020-02-11","","","","","","4","1","","QIHE1306-2020-10128RD.pdf","2020-02-04","1","2020-10128RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","478/2020","3676","1","2020-02-11","","","","","","4","1","","QIMG0005-2020-10157RD.pdf","2020-02-07","1","2020-10157RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","443/2020","3676","0","2020-02-11","","","","","","4","1","","SIMG0015-2020-10152RD.pdf","2020-02-07","1","2020-10152RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","441/2020","3676","0","2020-02-11","","","","","","4","1","","SIMG0017-2020-10151RD.pdf","2020-02-07","1","2020-10151RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2019","291","1","2019-12-16","Importao automatica de certificado","16:59:36","16:59:36","","16:59:36","303","","","CT 2019-10712 LT.pdf","2019-12-16","1","CT 2019-10712 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2020","3676","0","2020-02-11","","","","","","4","1","","TIMG0049-2020-10158RD.pdf","2020-02-07","1","2020-10158RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2019","291","1","2019-12-16","Importao automatica de certificado","16:59:54","16:59:54","","16:59:54","303","","","CT 2019-10713 LT.pdf","2019-12-16","1","CT 2019-10713 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2334/2019","1535","1","2019-10-14","Importao automatica de certificado","17:00:31","17:00:31","","17:00:31","101","","","","2019-10-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2020","3676","1","2020-02-11","","","","","","4","1","","TIMG0051-2020-10150RD.pdf","2020-02-07","1","2020-10150RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1767/2019","1535","1","2020-02-11","","","","","","101","1","","CT-R 2019-0068 MA  eq058meios.pdf","2019-10-14","1","CT-R 2019-0068 MA  eq058meios","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2020","3676","0","2020-02-11","<p>Foi realizado o teste e verificamos que n&atilde;o houve defeito. (Liberado para uso).</p>","13:00:00","13:30:00","00:00","13:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1764/2019","1535","1","2020-02-11","","","","","","101","1","","CT-R 2019-1541 CL  eq086meios.pdf","2019-10-10","1","CT-R 2019-1541 CL  eq086meios","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2019","291","1","2019-10-10","Importao automatica de certificado","17:08:00","17:08:00","","17:08:00","303","","","CT 2019-10529 LT R1.pdf","2019-10-10","1","CT 2019-10529 LT R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","217/2020","3676","1","2020-02-11","","","","","","6","1","","AIHE0228 - Abbott - 02-2020.pdf","2020-02-11","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2020","3676","1","2020-02-11","","","","","","7","1","","AIHE0174 - VEOLIA - 02-2020.pdf","2020-02-11","1","RD062-20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","655/2020","3676","0","2020-02-12","<p>Foi realizada a troca da chave liga-desliga. (Liberado para uso).</p>","11:30:00","11:40:00","00:00","00:00:00","430","1","","","","0","","","","0","","2","20.572","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2020","3676","0","2020-02-12","<p>Ligado linha de CO&sup2; . Calibrar.</p>","11:30:00","12:00:00","00:00","11:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2742/2018","3676","0","2020-02-12","<p>Foi realizado a troca da membrana do display. (Liberado para uso).</p>","13:00:00","13:30:00","00:00","13:00:00","430","1","","","","0","","","","0","","2","18.7111","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5085/2019","3676","0","2020-01-07","<p>Equipamento substituido pelo AIPI0016.</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","224/2020","3676","0","2020-01-07","<p>Equipamento substituido pelo AIPI0015.</p>","14:00:00","14:20:00","00:00","14:00:00","7","1","","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2335/2019","1535","1","2019-11-07","Importao automatica de certificado","15:21:54","15:21:54","","15:21:54","101","","","CT-R 2019-0071 MA  eq074meios.PDF","2019-11-07","1","CT-R 2019-0071 MA  eq074meios.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2336/2019","1535","1","2019-10-29","Importao automatica de certificado","15:23:33","15:23:33","","15:23:33","101","","","CT-R 2019-1590 CL R1  eq061meios.pdf","2019-10-29","1","CT-R 2019-1590 CL R1  eq061meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2337/2019","1535","1","2019-12-20","Importao automatica de certificado","15:26:33","15:26:33","","15:26:33","101","","","CT-R 2019-0078 MA  eq023comec.PDF","2019-12-20","1","CT-R 2019-0078 MA  eq023comec.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","324/2020","1535","1","2020-01-21","Importao automatica de certificado","15:28:10","15:28:10","","15:28:10","101","","","CT-R 2020-0051 CL  eq021comec.pdf","2020-01-21","1","CT-R 2020-0051 CL  eq021comec.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2020","3676","0","2020-02-12","","","","","","4","1","","EIHE0001-2020-10162RD.pdf","2020-02-10","1","2020-10162RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2020","3676","1","2020-02-12","","","","","","4","1","","EIHE0002-2020-10161RD.pdf","2020-02-10","1","2020-10161RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2020","3676","0","2020-02-12","","","","","","4","1","","KIHE0016-2020-10163RD.pdf","2020-02-10","1","2020-10163RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2020","3676","0","2020-02-12","","","","","","4","1","","KIHE0039-2020-10160RD.pdf","2020-02-10","1","2020-10160RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2020","3676","0","2020-02-12","","","","","","4","1","","KIMG0003-2020-10156RD.pdf","2020-02-07","1","2020-10156RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2020","3676","0","2020-02-12","","","","","","4","1","","TIHE0493-2020-10165RD.pdf","2020-02-10","1","2020-10165RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2020","3676","1","2020-02-12","","","","","","4","1","","TIHE0596-2020-10164RD.pdf","2020-02-10","1","2020-10164RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","65/2020","291","1","2020-01-30","Importao automatica de certificado","16:42:34","16:42:34","","16:42:34","303","","","CT 2020-10096 LT.pdf","2020-01-30","1","CT 2020-10096 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2020","3676","0","2020-02-12","<p>Desativa&ccedil;&atilde;o</p>","16:43:00","16:50:00","00:00","16:43:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2020","291","1","2020-01-31","Importao automatica de certificado","16:46:53","16:46:53","","16:46:53","303","","","CT 2020-10100 LT.pdf","2020-01-31","1","CT 2020-10100 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2019","291","1","2019-10-23","Importao automatica de certificado","16:49:16","16:49:16","","16:49:16","303","","","CT 2019-10556 LT.pdf","2019-10-23","1","CT 2019-10556 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","67/2020","291","1","2020-01-30","Importao automatica de certificado","16:52:26","16:52:26","","16:52:26","303","","","CT 2020-10097 LT.pdf","2020-01-30","1","CT 2020-10097 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","68/2020","291","1","2020-01-29","Importao automatica de certificado","16:54:38","16:54:38","","16:54:38","303","","","CT 2020-10093 LT.pdf","2020-01-29","1","CT 2020-10093 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","69/2020","291","1","2020-01-29","Importao automatica de certificado","16:55:31","16:55:31","","16:55:31","303","","","CT 2020-10094 LT.pdf","2020-01-29","1","CT 2020-10094 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","70/2020","291","1","2020-01-29","Importao automatica de certificado","16:56:13","16:56:13","","16:56:13","303","","","CT 2020-10095 LT.pdf","2020-01-29","1","CT 2020-10095 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","71/2020","291","1","2020-01-29","Importao automatica de certificado","17:00:05","17:00:05","","17:00:05","303","","","CT 2020-10094 LT.pdf","2020-01-29","1","CT 2020-10094 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","72/2020","291","1","2020-01-29","Importao automatica de certificado","17:01:41","17:01:41","","17:01:41","303","","","CT 2020-10095 LT.pdf","2020-01-29","1","CT 2020-10095 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","73/2020","291","1","2020-01-29","Importao automatica de certificado","17:03:14","17:03:14","","17:03:14","303","","","CT 2020-10092 LT.pdf","2020-01-29","1","CT 2020-10092 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","74/2020","291","1","2020-01-29","Importao automatica de certificado","17:03:29","17:03:29","","17:03:29","303","","","CT 2020-10093 LT.pdf","2020-01-29","1","CT 2020-10093 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","75/2020","291","1","2020-01-31","Importao automatica de certificado","17:12:27","17:12:27","","17:12:27","303","","","CT 2020-10099 LT.pdf","2020-01-31","1","CT 2020-10099 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","76/2020","291","1","2020-01-31","Importao automatica de certificado","17:17:34","17:17:34","","17:17:34","303","","","CT 2020-10098 LT.pdf","2020-01-31","1","CT 2020-10098 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","77/2020","291","1","2020-02-03","Importao automatica de certificado","17:20:01","17:20:01","","17:20:01","303","","","CT 2020-10105 LT.pdf","2020-02-03","1","CT 2020-10105 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","78/2020","291","1","2020-02-03","Importao automatica de certificado","17:20:41","17:20:41","","17:20:41","303","","","CT 2020-10104 LT.pdf","2020-02-03","1","CT 2020-10104 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","79/2020","291","1","2020-02-03","Importao automatica de certificado","17:25:03","17:25:03","","17:25:03","303","","","CT 2020-10103 LT.pdf","2020-02-03","1","CT 2020-10103 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4096/2019","3676","27","2019-10-21","<p>Realizado manuten&ccedil;&atilde;o - observar at&eacute; 25/10</p>","14:00:00","18:15:00","00:00","14:00:00","6","1","2019-10-25","","","0","","","","0","","1","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4096/2019","3676","0","2019-10-25","<p>No voltou a apresentar o defeito.</p>","14:00:00","14:20:00","00:00","14:00:00","6","1","","AIHE0152 - Siemens - OS 4096-2019.pdf","2019-10-21","0","","","","0","","0","","11","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2020","3676","0","2020-02-13","<p>Trocada a identifica&ccedil;&atilde;o necess&aacute;ria. Liberado para uso.</p>","09:00:00","09:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","325/2020","1535","1","2020-01-27","Importao automatica de certificado","10:15:13","10:15:13","","10:15:13","262","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2020","1535","1","2020-01-27","Importao automatica de certificado","10:16:46","10:16:46","","10:16:46","262","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","327/2020","1535","1","2020-01-27","Importao automatica de certificado","10:19:45","10:19:45","","10:19:45","262","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","328/2020","1535","1","2020-01-27","Importao automatica de certificado","10:20:25","10:20:25","","10:20:25","262","","","","2020-01-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","329/2020","1535","1","2020-01-28","Importao automatica de certificado","10:26:55","10:26:55","","10:26:55","262","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","330/2020","1535","1","2020-01-28","Importao automatica de certificado","10:27:36","10:27:36","","10:27:36","262","","","","2020-01-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","331/2020","1535","1","2020-01-29","Importao automatica de certificado","10:57:15","10:57:15","","10:57:15","262","","","","2020-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","332/2020","1535","1","2020-01-29","Importao automatica de certificado","10:57:47","10:57:47","","10:57:47","262","","","","2020-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","333/2020","1535","1","2020-01-29","Importao automatica de certificado","10:58:19","10:58:19","","10:58:19","262","","","","2020-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","334/2020","1535","1","2020-01-20","Importao automatica de certificado","11:18:52","11:18:52","","11:18:52","262","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","198/2020","1535","0","2020-02-13","<p>AJUSTADO O BOT&Atilde;O DE ACIONAMENTO DO RESET. OK PARA USO.</p>","10:00:00","11:00:00","00:00","08:00:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2020","3676","23","2020-02-13","<p>Aberta O.S no C.E.B n&deg; 20.703.</p>","13:30:00","13:45:00","00:00","00:00:00","338","1","2020-03-31","","","0","","","","0","","2","20.703","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","197/2020","1535","0","2020-02-12","<p>LUBRIFICA&Ccedil;&Atilde;O DAS PARTES M&Oacute;VEIS COM GRAXA DE ALTA TEMPERATURA E CONSERTO EM GUARNI&Ccedil;&Atilde;O DA TAMPA. OK. FUNCIONANDO.</p>","14:23:00","16:00:00","00:00","08:00:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","314/2020","1535","0","2020-02-10","<p>CONFERIDO O ESTADO DAS RESIST&Ecirc;NCIAS E DA CHAVE COMUTADORA. OK. FUNCIONANDO.</p>","16:45:00","17:45:00","00:00","16:35:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0423 WY.pdf","2019-11-20","1","CT-R 2019-0423 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0424 WY.pdf","2019-11-20","1","CT-R 2019-0424 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0778 RL.pdf","2019-12-11","1","CT-R 2019-0778 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0779 RL.pdf","2019-12-11","1","CT-R 2019-0779 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0780 RL.pdf","2019-12-11","1","CT-R 2019- 0780 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0781 RL.pdf","2019-12-12","1","CT-R 2019-0781 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0782 RL.pdf","2019-12-12","1","CT-R 2019-0782 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","527/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0783 RL.pdf","2019-12-12","1","CT-R 2019-0783 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","528/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0784 RL.pdf","2019-12-13","1","CT-R 2019-0784 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0785 RL.pdf","2019-12-13","1","CT-R 2019-0785 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0786 RL.pdf","2019-12-13","1","CT-R 2019-0786 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","531/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0787 RL.pdf","2019-12-16","1","CT-R 2019-0787 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0788 RL.pdf","2019-12-16","1","CT-R 2019-0788 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0789 RL.pdf","2019-12-17","1","CT-R 2019-0789 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2020","3676","1","2020-02-12","<p>Bateria interna descarregada e aberta a O.S. no CEB n 20.708 e a O.S. da Metrologia n 689/2020. (Liberado para uso).</p>","","","","","430","1","","","2020-02-12","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2020","3678","1","2020-02-11","Importao automatica de certificado","15:30:44","15:30:44","","15:30:44","249","","","EGHC0001_11-02-20MP.pdf","2020-02-11","1","EGHC0001_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2020","3678","1","2020-02-11","Importao automatica de certificado","15:31:20","15:31:20","","15:31:20","249","","","EGHC0002_11-02-20MP.pdf","2020-02-11","1","EGHC0002_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2020","3676","1","2020-02-12","<p>Liberado para uso.</p>","","","","","430","1","","","2020-02-12","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0250 WY.pdf","2019-09-13","1","CT-R 2019-0250 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0268 WY.pdf","2019-09-19","1","CT-R 2019-0268 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2020","3676","1","2020-02-13","<p>Liberado para uso.</p>","","","","","430","1","","","2020-02-13","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0290 WY.pdf","2019-10-01","1","CT-R 2019-0290 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2020","3676","1","2020-02-13","<p>Bateria interna no funciona e aberta a O.S. no CEB n 20.711 e aberta a O.S. na Metrologia n 20.711. (Liberado para uso).</p>","","","","","430","1","","","2020-02-13","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0293 WY.pdf","2019-10-08","1","CT-R 2019-0293 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2019","2239","1","2020-02-13","","","","","","387","1","","CT-R 2019-0294 WY.pdf","2019-10-08","1","CT-R 2019-0294 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","460/2020","3676","0","2020-02-13","","","","","","4","1","","SIHE0091-2020-10187RD.pdf","2020-02-13","1","2020-10187RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","459/2020","3676","0","2020-02-13","","","","","","4","1","","SIHE0092-2020-10188RD.pdf","2020-02-13","1","2020-10188RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","457/2020","3676","0","2020-02-13","","","","","","4","1","","SIHE0095-2020-10186RD.pdf","2020-02-13","1","2020-10186RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2020","3676","0","2020-02-13","","","","","","4","1","","SIHE0096-2020-10185RD.pdf","2020-02-13","1","2020-10185RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2020","3676","0","2020-02-13","","","","","","4","1","","SIHE0097-2020-10189RD.pdf","2020-02-13","1","2020-10189RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2020","3676","0","2020-02-13","","","","","","4","1","","TIHE0549-2020-10166RD.pdf","2020-02-10","1","2020-10166RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","326/2020","3676","0","2020-02-13","","","","","","4","1","","TIOV0002-2020-10167RD.pdf","2020-02-11","1","2020-10167RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2020","3676","1","2020-02-10","Importao automatica de certificado","16:58:26","16:58:26","","16:58:26","4","","","","2020-02-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","335/2020","1535","1","2020-02-13","Importao automatica de certificado","17:17:46","17:17:46","","17:17:46","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","336/2020","1535","1","2020-02-13","Importao automatica de certificado","17:18:29","17:18:29","","17:18:29","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","337/2020","1535","1","2020-02-13","Importao automatica de certificado","17:19:48","17:19:48","","17:19:48","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","338/2020","1535","1","2020-02-13","Importao automatica de certificado","17:20:31","17:20:31","","17:20:31","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","339/2020","1535","1","2020-02-13","Importao automatica de certificado","17:21:18","17:21:18","","17:21:18","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","340/2020","1535","1","2020-02-13","Importao automatica de certificado","17:22:16","17:22:16","","17:22:16","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","341/2020","1535","1","2020-02-13","Importao automatica de certificado","17:23:00","17:23:00","","17:23:00","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","342/2020","1535","1","2020-02-13","Importao automatica de certificado","17:24:04","17:24:04","","17:24:04","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","343/2020","1535","1","2020-02-13","Importao automatica de certificado","17:24:43","17:24:43","","17:24:43","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","344/2020","1535","1","2020-02-13","Importao automatica de certificado","17:25:32","17:25:32","","17:25:32","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","345/2020","1535","1","2020-02-13","Importao automatica de certificado","17:26:44","17:26:44","","17:26:44","189","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","346/2020","1535","1","2020-02-14","Importao automatica de certificado","09:27:25","09:27:25","","09:27:25","189","","","","2020-02-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","347/2020","1535","1","2020-02-14","Importao automatica de certificado","09:28:58","09:28:58","","09:28:58","189","","","","2020-02-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","3678","1","2020-02-11","Importao automatica de certificado","10:07:53","10:07:53","","10:07:53","249","","","FRHE0002_11-02-20MP.pdf","2020-02-11","1","FRHE0002_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","3678","1","2020-02-03","Importao automatica de certificado","10:21:10","10:21:10","","10:21:10","249","","","FRHE0003_03-02-20MP.jpg","2020-02-03","1","FRHE0003_03-02-20MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2020","3678","1","2020-02-11","Importao automatica de certificado","10:23:59","10:23:59","","10:23:59","249","","","FRHE0004_11-02-20MP.pdf","2020-02-11","1","FRHE0004_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2020","3678","1","2020-02-11","Importao automatica de certificado","10:25:31","10:25:31","","10:25:31","249","","","FRHE0007_11-02-20MP.pdf","2020-02-11","1","FRHE0007_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2020","3678","1","2020-02-12","Importao automatica de certificado","10:28:41","10:28:41","","10:28:41","249","","","FRHE0008_12-02-20MP.pdf","2020-02-12","1","FRHE0008_12-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2020","3678","1","2020-02-12","Importao automatica de certificado","10:32:05","10:32:05","","10:32:05","249","","","FRHE0009_12-02-20MP.pdf","2020-02-12","1","FRHE0009_12-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2020","3678","1","2020-02-11","Importao automatica de certificado","10:40:35","10:40:35","","10:40:35","249","","","FRHE0010_11-02-20MP.pdf","2020-02-11","1","FRHE0010_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2020","3678","1","2020-02-11","Importao automatica de certificado","10:46:11","10:46:11","","10:46:11","249","","","FRHE0011_11-02-20MP.pdf","2020-02-11","1","FRHE0011_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2020","3678","1","2020-02-11","Importao automatica de certificado","10:50:22","10:50:22","","10:50:22","249","","","FRHE0012_11-02-20MP.pdf","2020-02-11","1","FRHE0012_11-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2020","291","1","2020-02-14","","","","","","399","1","","RE 2020-0002-Q LT R1.pdf","2020-01-25","1","RE 2020-0002-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","1500","1","2020-02-14","","","","","","399","1","","CT-R 2020-00010 KG.pdf","2020-01-30","1","CT-R 2020-00010 KG","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","1500","1","2020-02-14","","","","","","399","1","","CT-R 2020-00011 KG.pdf","2020-01-30","1","CT-R 2020-00011 KG","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","1500","1","2020-02-14","","","","","","399","1","","CT-R 2020-00012 KG.pdf","2020-01-30","1","CT-R 2020-00012 KG","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2020","3676","1","2020-02-14","<p>Corrente 9,8 A, Tenso 126 V e Teste de alarme de temperatura MIN -40/MAX -20. (Liberado para uso).</p>","","","","","430","1","","","2020-02-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2020","3676","1","2020-02-14","<p>Teste de alarme de temperatura MIN 2,5 / M&Aacute;X 5,5. (Liberado para uso).</p>","","","","","430","1","","","2020-02-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2020","1535","1","2020-02-14","Importao automatica de certificado","14:14:08","14:14:08","","14:14:08","189","","","","2020-02-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2020","1535","1","2020-02-14","<p>Importao automatica de certificado</p>","14:17:00","14:17:00","","14:17:00","189","","","CT 2020-10005 MA  eq040meios.pdf","2020-02-14","1","CT 2020-10005 MA  eq040meios","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","630/2020","3676","23","2020-02-14","<p>Aberto O.S no C.E.B n&nbsp;20.726</p>","14:00:00","14:15:00","00:00","00:00:00","338","1","2020-02-28","","","0","","","","0","","2","20.726","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2020","1535","1","2020-01-14","Importao automatica de certificado","15:05:09","15:05:09","","15:05:09","101","","","CT 2020-10003 MA eq080tuber.pdf","2020-01-14","1","CT 2020-10003 MA eq080tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","428/2019","2239","1","2020-02-14","","","","","","387","1","","CT-R 2019-0307 WY.pdf","2019-10-09","1","CT-R 2019-0307 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","290/2020","1535","0","2020-02-04","<p>Foi verificado que a &aacute;gua entra na sala, atrav&eacute;s do duto externo, que esta com pontos de ferrugem.</p>
\n<p>O colaborador da Orbenk (Sr. Davi) ir&aacute; realizar o reparo.</p>","09:15:00","10:15:00","00:00","09:10:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","444/2019","2239","1","2020-02-14","","","","","","387","1","","CT-R 2019-0354 WY.pdf","2019-10-17","1","CT-R 2019-0354 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","454/2019","2239","1","2020-02-14","","","","","","387","1","","CT-R 2019-0374 WY.pdf","2019-10-22","1","CT-R 2019-0374 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","455/2019","2239","1","2020-02-14","","","","","","387","1","","CT-R 2019-0375 WY.pdf","2019-10-22","1","CT-R 2019-0375 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2020","1535","0","2020-02-04","<p>Equipamento com suc&ccedil;&atilde;o normal.</p>","15:35:00","16:00:00","00:00","15:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2019","2239","1","2020-02-14","","","","","","387","1","","CT-R 2019-0376 WY.pdf","2019-10-23","1","CT-R 2019-0376 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","176","1","2020-02-14","","","","","","399","1","","RE 2020-0003-Q JP.pdf","2020-01-21","1","RE 2020-0003-Q LT","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","415/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0036-2020-10168RD.pdf","2020-02-11","1","2020-10168RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0100-2020-10172RD.pdf","2020-02-11","1","2020-10172RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0154-2020-10174RD.pdf","2020-02-11","1","2020-10174RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0220-2020-10175RD.pdf","2020-02-11","1","2020-10175RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0318-2020-10170RD.pdf","2020-02-11","1","2020-10170RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2020","3676","0","2020-02-14","","","","","","4","1","","TIHE0444-2020-10171RD.pdf","2020-02-11","1","2020-10171RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2020","3676","1","2020-02-14","","","","","","4","1","","TIHE0575-2020-10173RD.pdf","2020-02-11","1","2020-10173RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2020","3676","0","2020-02-14","","","","","","4","1","","TIPU0005-2020-10169RD.pdf","2020-02-11","1","2020-10169RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2020","3676","1","2020-02-14","","","","","","7","1","","","2020-02-14","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","269/2020","3676","0","2020-02-17","<p>Desativado conforme PTD 20.197 CEB.&nbsp;</p>","10:00:00","10:20:00","00:00","10:00:00","7","1","","PISU0007 - CEB -  PTD 5182 - OS 269-2020.pdf","2020-02-13","0","","","","0","","0","5182","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2020","1535","1","2020-01-13","Importao automatica de certificado","10:23:15","10:23:15","","10:23:15","101","","","CT-R 2020-0039 CL  eq035dtrop.pdf","2020-01-13","1","CT-R 2020-0039 CL  eq035dtrop.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2020","1535","1","2020-01-28","Importao automatica de certificado","10:24:28","10:24:28","","10:24:28","101","","","CT-R 2020-0104 CL  eq043bimol.pdf","2020-01-28","1","CT-R 2020-0104 CL  eq043bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2020","1535","1","2020-01-23","Importao automatica de certificado","10:26:35","10:26:35","","10:26:35","101","","","CT-R 2020-0103 CL  eq122aguam.pdf","2020-01-23","1","CT-R 2020-0103 CL  eq122aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","355/2020","1535","1","2020-02-17","Importao automatica de certificado","10:40:58","10:40:58","","10:40:58","189","","","","2020-02-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0706 RL.pdf","2019-10-19","1","CT-R 2019-0706 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0708 RL.pdf","2019-10-21","1","CT-R 2019-0708 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","432/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0684 RL.pdf","2019-10-10","1","CT-R 2019-0684 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","480/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0734 RL.pdf","2019-11-06","1","CT-R 2019-0734 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0735 RL.pdf","2019-11-07","1","CT-R 2019-0735 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0736 RL.pdf","2019-11-07","1","CT-R 2019-0736 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0737 RL.pdf","2019-11-07","1","CT-R 2019-0737 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0743 RL.pdf","2019-11-12","1","CT-R 2019-0743 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0752 RL.pdf","2019-11-19","1","CT-R 2019-0752 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0760 RL.pdf","2019-11-25","1","CT-R 2019-0760 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","513/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0762 RL.pdf","2019-11-26","1","CT-R 2019-0762 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0763 RL.pdf","2019-11-26","1","CT-R 2019-0763 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0764 RL.pdf","2019-11-26","1","CT-R 2019-0764 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0765 RL.pdf","2019-11-27","1","CT-R 2019-0765 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","509/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0766 RL.pdf","2019-11-27","1","CT-R 2019-0766 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0767 RL.pdf","2019-11-28","1","CT-R 2019-0767 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0768 RL.pdf","2019-11-28","1","CT-R 2019-0768 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0769 RL.pdf","2019-11-29","1","CT-R 2019-0769 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2019","2239","1","2020-02-17","","","","","","387","1","","CT-R 2019-0770 RL.pdf","2019-11-29","1","CT-R 2019-0770 RL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","652/2020","3676","0","2020-02-17","<p>Recebido o equipamento do CEB e realizado o teste.</p>","13:00:00","13:15:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.566","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","941/2019","291","1","2019-07-01","Importao automatica de certificado","15:53:39","15:53:39","","15:53:39","303","","","CT 2019-10260 LT.pdf","2019-07-01","1","CT 2019-10260 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2020","3676","0","2020-02-17","<p>Foi realizada a reprograma&ccedil;&atilde;o do equipamento. (Liberado para uso).</p>","11:00:00","11:45:00","00:00","11:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2020","3676","1","2020-02-17","<p>Teste de alarme de temperatura: min 2,5&deg;C max 7,5&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2020","3676","1","2020-02-17","<p>Teste de alarme de temperatura:&nbsp;min 2,5&deg;C max 7,5&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2020","3676","1","2020-02-17","<p>Teste de alarme de temperatura:&nbsp;min 2,4&deg;C max 7,6&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","2239","1","2020-02-17","","","","","","387","1","","CT-R 2020-0001 WY.pdf","2020-01-21","1","CT-R 2020-0001 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","2239","1","2020-02-17","","","","","","387","1","","CT-R 2020-0005 WY.pdf","2020-01-24","1","CT-R 2020-0005 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2020","3676","1","2020-02-17","<p>Teste de alarme de temperatura:&nbsp; max -20,5&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2020","3676","1","2020-02-17","<p>&nbsp;Liberado para uso.</p>","","","","","338","1","","","2020-02-17","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2020","2239","1","2020-02-17","","","","","","387","1","","CT-R 2020-0008 WY.pdf","2020-01-31","1","CT-R 2020-0008 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2020","3676","23","2020-02-14","<p>Foi aberta a O.S. do CEB n 20.708. (Liberado para uso).</p>","14:00:00","14:30:00","00:00","14:00:00","430","1","2020-02-29","","","0","","","","0","","2","20.708","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2020","3676","23","2020-02-14","<p>Foi aberto a O.S. no CEB n 20.711. (Liberado para uso).</p>","14:30:00","15:00:00","00:00","14:30:00","430","1","2020-02-29","","","0","","","","0","","2","20.711","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2020","3678","1","2020-02-15","Importao automatica de certificado","16:01:28","16:01:28","","16:01:28","249","","","WRHE0003.pdf","2020-02-15","1","WRHE0003.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2020","3678","1","2020-02-15","Importao automatica de certificado","16:01:57","16:01:57","","16:01:57","249","","","WRHE0004.pdf","2020-02-15","1","WRHE0004.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","344/2020","3676","23","2020-02-17","<p>Foi realizado o teste e o defeito continua. Aberto novamente a O.S no CEB n&deg; 20.753.</p>","15:50:00","15:55:00","00:00","15:50:00","430","1","2020-03-03","","","0","","","","0","","2","20.753","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2020","3678","1","2020-02-15","Importao automatica de certificado","16:02:44","16:02:44","","16:02:44","249","","","WRHE0005.pdf","2020-02-15","1","WRHE0005.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2020","3678","1","2020-02-15","Importao automatica de certificado","16:03:12","16:03:12","","16:03:12","249","","","WRHE0006.pdf","2020-02-15","1","WRHE0006.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2020","3678","1","2020-02-15","Importao automatica de certificado","16:03:50","16:03:50","","16:03:50","249","","","WRHE0007.pdf","2020-02-15","1","WRHE0007.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2020","3678","1","2020-02-15","Importao automatica de certificado","16:04:23","16:04:23","","16:04:23","249","","","WRHE0008.pdf","2020-02-15","1","WRHE0008.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2020","3678","1","2020-02-15","Importao automatica de certificado","16:05:17","16:05:17","","16:05:17","249","","","WRHE0009.pdf","2020-02-15","1","WRHE0009.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4682/2019","3676","1","2020-02-17","","","","","","7","1","","TICHE0031 - CEMEQ - 02-2020.pdf","2020-02-17","1","126438/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2020","3678","1","2020-02-15","Importao automatica de certificado","16:24:08","16:24:08","","16:24:08","249","","","TCHE0302.pdf","2020-02-15","1","TCHE0302.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2020","3678","1","2020-02-15","Importao automatica de certificado","16:25:04","16:25:04","","16:25:04","249","","","TCHE0232.pdf","2020-02-15","1","TCHE0232.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","453/2020","3676","4","2020-02-17","","","","","","4","1","","SIHE0103-2020-10207RD RNC.pdf","2020-02-17","0","SIHE0103-2020-10207RD RNC","","","2","<p>Constatado na calibrao, o tempo excedeu o critrio de aceitao, pior desvio + Incerteza 3,51s. No conforme.</p>\n<table width=\"956\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 928px;\" colspan=\"12\" width=\"956\"><strong>ROTAO</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">Testado</td>\n<td style=\"text-align: center; width: 65px;\">L1</td>\n<td style=\"text-align: center; width: 65px;\">L2</td>\n<td style=\"text-align: center; width: 65px;\">L3</td>\n<td style=\"text-align: center; width: 66px;\">Mdia</td>\n<td style=\"text-align: center; width: 88px;\">Mdia corr.</td>\n<td style=\"text-align: center; width: 56px;\">Desvio</td>\n<td style=\"text-align: center; width: 122px;\">Incerteza (+/-)</td>\n<td style=\"text-align: center; width: 81px;\">Resoluo</td>\n<td style=\"text-align: center; width: 67px;\">Unidade</td>\n<td style=\"text-align: center; width: 103px;\">Faixa</td>\n<td style=\"text-align: center; width: 88px;\">Admissvel</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">2500</td>\n<td style=\"text-align: center; width: 65px;\">2497</td>\n<td style=\"text-align: center; width: 65px;\">2497</td>\n<td style=\"text-align: center; width: 65px;\">2497</td>\n<td style=\"text-align: center; width: 66px;\">2497</td>\n<td style=\"text-align: center; width: 88px;\">2497</td>\n<td style=\"text-align: center; width: 56px;\">2,990</td>\n<td style=\"text-align: center; width: 122px;\">0,510</td>\n<td style=\"text-align: center; width: 81px;\">1</td>\n<td style=\"text-align: center; width: 67px;\">rpm</td>\n<td style=\"text-align: center; width: 103px;\">2500 a 3500</td>\n<td style=\"text-align: center; width: 88px;\">50</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">2700</td>\n<td style=\"text-align: center; width: 65px;\">2697</td>\n<td style=\"text-align: center; width: 65px;\">2697</td>\n<td style=\"text-align: center; width: 65px;\">2697</td>\n<td style=\"text-align: center; width: 66px;\">2697</td>\n<td style=\"text-align: center; width: 88px;\">2697</td>\n<td style=\"text-align: center; width: 56px;\">3,000</td>\n<td style=\"text-align: center; width: 122px;\">0,510</td>\n<td style=\"text-align: center; width: 81px;\">1</td>\n<td style=\"text-align: center; width: 67px;\">rpm</td>\n<td style=\"text-align: center; width: 103px;\">2501 a 3500</td>\n<td style=\"text-align: center; width: 88px;\">54</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">3000</td>\n<td style=\"text-align: center; width: 65px;\">2997</td>\n<td style=\"text-align: center; width: 65px;\">2997</td>\n<td style=\"text-align: center; width: 65px;\">2997</td>\n<td style=\"text-align: center; width: 66px;\">2997</td>\n<td style=\"text-align: center; width: 88px;\">2997</td>\n<td style=\"text-align: center; width: 56px;\">3,000</td>\n<td style=\"text-align: center; width: 122px;\">0,510</td>\n<td style=\"text-align: center; width: 81px;\">1</td>\n<td style=\"text-align: center; width: 67px;\">rpm</td>\n<td style=\"text-align: center; width: 103px;\">2502 a 3500</td>\n<td style=\"text-align: center; width: 88px;\">60</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">3500</td>\n<td style=\"text-align: center; width: 65px;\">3497</td>\n<td style=\"text-align: center; width: 65px;\">3497</td>\n<td style=\"text-align: center; width: 65px;\">3497</td>\n<td style=\"text-align: center; width: 66px;\">3497</td>\n<td style=\"text-align: center; width: 88px;\">3498</td>\n<td style=\"text-align: center; width: 56px;\">2,000</td>\n<td style=\"text-align: center; width: 122px;\">0,510</td>\n<td style=\"text-align: center; width: 81px;\">1</td>\n<td style=\"text-align: center; width: 67px;\">rpm</td>\n<td style=\"text-align: center; width: 103px;\">2503 a 3500</td>\n<td style=\"text-align: center; width: 88px;\">70</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\"></td>\n<td style=\"text-align: center; width: 65px;\"></td>\n<td style=\"text-align: center; width: 65px;\"></td>\n<td style=\"text-align: center; width: 65px;\"></td>\n<td style=\"text-align: center; width: 66px;\"></td>\n<td style=\"text-align: center; width: 88px;\"></td>\n<td style=\"text-align: center; width: 56px;\"></td>\n<td style=\"text-align: center; width: 122px;\"></td>\n<td style=\"text-align: center; width: 81px;\"></td>\n<td style=\"text-align: center; width: 67px;\"></td>\n<td style=\"text-align: center; width: 103px;\"></td>\n<td style=\"text-align: center; width: 88px;\"></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 928px;\" colspan=\"12\"><strong>TEMPO</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">Testado</td>\n<td style=\"text-align: center; width: 65px;\">L1</td>\n<td style=\"text-align: center; width: 65px;\">L2</td>\n<td style=\"text-align: center; width: 65px;\">L3</td>\n<td style=\"text-align: center; width: 66px;\">Mdia</td>\n<td style=\"text-align: center; width: 88px;\">Mdia corr.</td>\n<td style=\"text-align: center; width: 56px;\">Desvio</td>\n<td style=\"text-align: center; width: 122px;\">Incerteza (+/-)</td>\n<td style=\"text-align: center; width: 81px;\">Resoluo</td>\n<td style=\"text-align: center; width: 67px;\">Unidade</td>\n<td style=\"text-align: center; width: 103px;\">Faixa</td>\n<td style=\"text-align: center; width: 88px;\">Admissvel</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 62px;\">600s</td>\n<td style=\"text-align: center; width: 65px;\">602,21s</td>\n<td style=\"text-align: center; width: 65px;\">602,15s</td>\n<td style=\"text-align: center; width: 65px;\">602,77s</td>\n<td style=\"text-align: center; width: 66px;\">602,38s</td>\n<td style=\"text-align: center; width: 88px;\">602,38s</td>\n<td style=\"text-align: center; width: 56px;\">-2,38s</td>\n<td style=\"text-align: center; width: 122px;\">0,66s</td>\n<td style=\"text-align: center; width: 81px;\">1s</td>\n<td style=\"text-align: center; width: 67px;\">s</td>\n<td style=\"text-align: center; width: 103px;\">600s</td>\n<td style=\"text-align: center; width: 88px;\">2s</td>\n</tr>\n</tbody>\n</table>","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","942/2019","291","1","2019-08-08","Importao automatica de certificado","16:31:41","16:31:41","","16:31:41","303","","","CT 2019-10332 LT.pdf","2019-08-08","1","CT 2019-10332 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","649/2020","3676","0","2020-02-17","<p>Foi realizado o teste e sem defeito.</p>","16:25:00","16:30:00","00:00","16:25:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","357/2020","1535","1","2020-02-14","Importao automatica de certificado","09:11:46","09:11:46","","09:11:46","262","","","","2020-02-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2020","3676","23","2020-02-18","<p>Aberto OS no CEB (20.763).</p>","10:04:00","10:10:00","00:00","10:04:00","7","1","2020-02-20","","","0","","","","0","","0","20.763","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","323/2020","1535","1","2020-02-18","","","","","","101","1","","CT-R 2020-0001 GI  eq001lesem.pdf","2020-02-04","1","CT-R 2020-0001 GI  eq001lesem","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","291/2020","1535","1","2020-02-18","","","","","","101","1","","CT-R 2020-0002 GI  eq013bacto.pdf","2020-01-28","1","CT-R 2020-0002 GI  eq013bacto","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2020","3676","1","2020-02-17","","","","","","7","1","","AIHE0153 - ABBOTT - 02-2020.pdf","2020-02-17","1","0210210c1428643","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","3515","1","2020-02-18","","","","","","399","1","","CT-R 2018-0214 WY R1.pdf","2018-12-21","1","CT-R 2018-0214 WY R1","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","251/2019","3678","1","2019-12-23","Importao automatica de certificado","13:21:49","13:21:49","","13:21:49","249","","","TCHE0196_23-12-19MP.pdf","2019-12-23","1","TCHE0196_23-12-19MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","358/2020","1535","1","2020-02-18","Importao automatica de certificado","13:37:28","13:37:28","","13:37:28","189","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","359/2020","1535","1","2020-02-18","Importao automatica de certificado","13:39:38","13:39:38","","13:39:38","189","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","360/2020","1535","1","2020-02-18","Importao automatica de certificado","13:41:37","13:41:37","","13:41:37","189","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2020","3676","23","2020-02-18","<p>Aberta O.S no C.E.B n&deg; 20.773</p>","13:00:00","13:30:00","00:00","00:00:00","338","1","2020-02-28","","","0","","","","0","","2","20.773","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","361/2020","1535","1","2020-02-18","Importao automatica de certificado","13:50:55","13:50:55","","13:50:55","262","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2020","3676","23","2020-02-18","<p>Pino de fixa&ccedil;&atilde;o da bandeja quebrado. Aberta O.S no C.E.B n&deg; 20.772</p>","13:30:00","13:45:00","00:00","00:00:00","338","1","2020-02-28","","","0","","","","0","","2","20.772","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","362/2020","1535","1","2020-01-30","Importao automatica de certificado","13:52:22","13:52:22","","13:52:22","101","","","CT-R 2020-0003 GI  eq035lacri.pdf","2020-01-30","1","CT-R 2020-0003 GI  eq035lacri","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2020","1535","1","2020-02-04","Importao automatica de certificado","14:06:51","14:06:51","","14:06:51","101","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2020","1535","1","2020-01-30","Importao automatica de certificado","14:07:57","14:07:57","","14:07:57","101","","","","2020-01-30","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","365/2020","1535","1","2020-02-18","Importao automatica de certificado","15:09:34","15:09:34","","15:09:34","189","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2338/2019","1535","1","2019-12-12","Importao automatica de certificado","15:21:38","15:21:38","","15:21:38","101","","","","2019-12-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","366/2020","1535","1","2020-02-12","Importao automatica de certificado","15:22:25","15:22:25","","15:22:25","101","","","","2020-02-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","348/2020","1535","1","2020-02-18","","","","","","101","1","","CT-R 2020-0004 GI  eq025fqmed.pdf","2020-02-12","1","CT-R 2020-0004 GI  eq025fqmed","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","367/2020","1535","1","2020-01-30","Importao automatica de certificado","15:37:12","15:37:12","","15:37:12","101","","","CT-R 2020-0079 CL  eq074lacjo.pdf","2020-01-30","1","CT-R 2020-0079 CL  eq074lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","368/2020","1535","1","2020-01-30","Importao automatica de certificado","15:40:25","15:40:25","","15:40:25","101","","","CT-R 2020-0080 CL  eq073lacjo.pdf","2020-01-30","1","CT-R 2020-0080 CL  eq073lacjo.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","369/2020","1535","1","2020-01-31","Importao automatica de certificado","16:05:06","16:05:06","","16:05:06","101","","","CT-R 2020-0081 CL  eq023bimol.pdf","2020-01-31","1","CT-R 2020-0081 CL  eq023bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","370/2020","1535","1","2020-01-31","Importao automatica de certificado","16:06:05","16:06:05","","16:06:05","101","","","CT-R 2020-0082 CL  eq078searc.pdf","2020-01-31","1","CT-R 2020-0082 CL  eq078searc.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","371/2020","1535","1","2020-01-31","Importao automatica de certificado","16:07:16","16:07:16","","16:07:16","101","","","CT-R 2020-0083 CL  eq103bimol.pdf","2020-01-31","1","CT-R 2020-0083 CL  eq103bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","372/2020","1535","1","2020-01-28","Importao automatica de certificado","16:08:05","16:08:05","","16:08:05","101","","","CT-R 2020-0084 CL  eq014aguam.pdf","2020-01-28","1","CT-R 2020-0084 CL  eq014aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","373/2020","1535","1","2020-01-29","Importao automatica de certificado","16:09:11","16:09:11","","16:09:11","101","","","CT-R 2020-0085 CL  eq081bimol.pdf","2020-01-29","1","CT-R 2020-0085 CL  eq081bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","374/2020","1535","1","2020-01-29","Importao automatica de certificado","16:10:09","16:10:09","","16:10:09","101","","","CT-R 2020-0086 CL  eq031aguam.pdf","2020-01-29","1","CT-R 2020-0086 CL  eq031aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2020","1535","1","2020-01-28","Importao automatica de certificado","16:11:30","16:11:30","","16:11:30","101","","","CT-R 2020-0087 CL  eq120aguam.pdf","2020-01-28","1","CT-R 2020-0087 CL  eq120aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","376/2020","1535","1","2020-01-30","Importao automatica de certificado","16:12:24","16:12:24","","16:12:24","101","","","CT-R 2020-0088 CL  eq103aguam.pdf","2020-01-30","1","CT-R 2020-0088 CL  eq103aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2020","1535","1","2020-01-29","Importao automatica de certificado","16:14:05","16:14:05","","16:14:05","101","","","CT-R 2020-0089 CL  eq080bimol.pdf","2020-01-29","1","CT-R 2020-0089 CL  eq080bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","526/2020","3676","1","2020-02-18","","","","","","4","1","","CXST_CE21PRO-2020-10194RD.pdf","2020-02-13","1","2020-10194RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2020","3676","1","2020-02-18","","","","","","4","1","","PIHE0113-2020-10193RD.pdf","2020-02-13","1","2020-10193RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2020","3676","1","2020-02-18","<p>Teste do Alarme de temperatura MAX: -20.</p>","","","","","430","1","","","2020-02-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","470/2020","3676","0","2020-02-18","","","","","","4","1","","SIHC0025-2020-10216RD.pdf","2020-02-18","1","2020-10216RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","466/2020","3676","0","2020-02-18","","","","","","4","1","","SIHC0036-2020-10215RD.pdf","2020-02-18","1","2020-10215RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","438/2020","3676","0","2020-02-18","","","","","","4","1","","SITB0014-2020-10206RD.pdf","2020-02-17","1","2020-10206RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2020","3676","0","2020-02-18","","","","","","4","1","","TIHE0238-2020-10179RD.pdf","2020-02-12","1","2020-10179RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2020","3676","0","2020-02-18","","","","","","4","1","","TIHE0296-2020-10195RD.pdf","2020-02-14","1","2020-10195RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2020","3676","1","2020-02-18","<p>Dreno: Conforme.</p>","","","","","430","1","","","2020-02-18","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2020","3676","0","2020-02-18","","","","","","4","1","","TIHE0438-2020-10182RD.pdf","2020-02-12","1","2020-10182RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2020","3676","1","2020-02-18","","","","","","4","1","","TIHE0559-2020-10176RD.pdf","2020-02-12","1","2020-10176RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2020","3676","1","2020-02-18","","","","","","4","1","","TIHE0560-2020-10177RD.pdf","2020-02-12","1","2020-10177RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2020","3676","1","2020-02-18","","","","","","4","1","","TIHE0591-2020-10180RD.pdf","2020-02-12","1","2020-10180RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2020","3676","1","2020-02-18","","","","","","4","1","","WIHE0082-2020-10191RD.pdf","2020-02-13","1","2020-10191RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2020","3676","23","2020-02-19","<p>Aberto OS no CEMEQ.</p>","08:58:00","09:10:00","00:00","08:58:00","7","1","2020-02-28","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2020","3676","23","2020-02-19","<p>Aberto OS no CEMEQ.</p>","09:00:00","09:10:00","00:00","09:00:00","7","1","2020-02-28","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","350/2018","2239","1","2018-06-20","Importao automatica de certificado","09:58:43","09:58:43","","09:58:43","387","","","CT 2018-10137 WY.pdf","2018-06-20","1","CT 2018-10137 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","80/2020","291","1","2020-02-04","Importao automatica de certificado","10:22:50","10:22:50","","10:22:50","303","","","CT 2020-10106 LT.pdf","2020-02-04","1","CT 2020-10106 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","81/2020","291","1","2020-02-04","Importao automatica de certificado","10:26:07","10:26:07","","10:26:07","303","","","CT 2020-10107 LT.pdf","2020-02-04","1","CT 2020-10107 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","82/2020","291","1","2020-02-06","Importao automatica de certificado","10:27:25","10:27:25","","10:27:25","303","","","CT 2020-10108 LT.pdf","2020-02-06","1","CT 2020-10108 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","83/2020","291","1","2020-02-06","Importao automatica de certificado","10:29:21","10:29:21","","10:29:21","303","","","CT 2020-10109 LT.pdf","2020-02-06","1","CT 2020-10109 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","84/2020","291","1","2020-02-06","Importao automatica de certificado","10:30:14","10:30:14","","10:30:14","303","","","CT 2020-10110 LT.pdf","2020-02-06","1","CT 2020-10110 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","85/2020","291","1","2020-02-06","Importao automatica de certificado","10:30:55","10:30:55","","10:30:55","303","","","CT 2020-10111 LT.pdf","2020-02-06","1","CT 2020-10111 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","86/2020","291","1","2020-02-06","Importao automatica de certificado","10:32:22","10:32:22","","10:32:22","303","","","CT 2020-10112 LT.pdf","2020-02-06","1","CT 2020-10112 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","87/2020","291","1","2020-02-07","Importao automatica de certificado","10:33:09","10:33:09","","10:33:09","303","","","CT 2020-10113 LT.pdf","2020-02-07","1","CT 2020-10113 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","88/2020","291","1","2020-02-07","Importao automatica de certificado","10:34:16","10:34:16","","10:34:16","303","","","CT 2020-10114 LT.pdf","2020-02-07","1","CT 2020-10114 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","89/2020","291","1","2020-02-11","Importao automatica de certificado","10:35:02","10:35:02","","10:35:02","303","","","CT 2020-10115 LT.pdf","2020-02-11","1","CT 2020-10115 LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2020","1535","1","2020-02-19","Importao automatica de certificado","10:51:02","10:51:02","","10:51:02","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","379/2020","1535","1","2020-02-19","Importao automatica de certificado","10:51:38","10:51:38","","10:51:38","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2020","1535","1","2020-02-19","Importao automatica de certificado","10:52:17","10:52:17","","10:52:17","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2020","1535","1","2020-02-19","Importao automatica de certificado","10:52:58","10:52:58","","10:52:58","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","382/2020","1535","1","2020-02-19","Importao automatica de certificado","10:53:46","10:53:46","","10:53:46","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","383/2020","1535","1","2020-02-19","Importao automatica de certificado","10:57:13","10:57:13","","10:57:13","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","384/2020","1535","1","2020-02-19","Importao automatica de certificado","10:57:48","10:57:48","","10:57:48","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","385/2020","1535","1","2020-02-19","Importao automatica de certificado","10:58:27","10:58:27","","10:58:27","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","386/2020","1535","1","2020-02-19","Importao automatica de certificado","10:59:48","10:59:48","","10:59:48","189","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","943/2019","291","1","2019-11-20","Importao automatica de certificado","11:12:31","11:12:31","","11:12:31","399","","","RE 2019-0093-Q LT.pdf","2019-11-20","1","RE 2019-0093-Q LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2019","291","1","2019-10-17","Importao automatica de certificado","11:16:08","11:16:08","","11:16:08","399","","","RE 2019-0085-Q LT.pdf","2019-10-17","1","RE 2019-0085-Q LT.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2020","3676","0","2020-02-19","<p>Foi realizado a troca da bateria. Liberado para uso.</p>","13:00:00","13:05:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","364/2020","3676","1","2020-02-19","<p>Teste de alarme de temperatura: min 2,5&deg;C e max 5,5&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","436/2020","3676","1","2020-02-19","<p>Teste de alarme de temperatura: min 2,5&deg;C e max 5,5&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-19","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2020","3676","0","2020-02-19","<p>OS CANCELADA</p>","13:30:00","13:40:00","00:00","13:30:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2020","3676","23","2020-02-19","<p>Aberto OS no CEB.(20.795)</p>","13:51:00","14:00:00","00:00","13:51:00","7","1","2020-03-15","","","0","","","","0","","0","20.795","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2020","3676","23","2020-02-19","<p>Foi aberta a O.S. no CEB n&deg; 20.799.</p>","14:30:00","15:20:00","00:00","14:30:00","430","1","2020-03-05","","","0","","","","0","","2","20.799","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2339/2019","1535","1","2019-11-06","Importao automatica de certificado","16:08:27","16:08:27","","16:08:27","101","","","CT-R 2019-0070 MA  eq047fiqal.PDF","2019-11-06","1","CT-R 2019-0070 MA  eq047fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","387/2020","1535","1","2020-01-28","Importao automatica de certificado","17:19:28","17:19:28","","17:19:28","101","","","CT-R 2020-0090 CL  eq007bimol.pdf","2020-01-28","1","CT-R 2020-0090 CL  eq007bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","388/2020","1535","1","2020-01-28","Importao automatica de certificado","17:21:00","17:21:00","","17:21:00","101","","","CT-R 2020-0091 CL  eq042bimol.pdf","2020-01-28","1","CT-R 2020-0091 CL  eq042bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","389/2020","1535","1","2020-01-29","Importao automatica de certificado","17:24:00","17:24:00","","17:24:00","101","","","CT-R 2020-0093 CL  eq102bimol.pdf","2020-01-29","1","CT-R 2020-0093 CL  eq102bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","390/2020","1535","1","2020-01-27","Importao automatica de certificado","17:25:20","17:25:20","","17:25:20","101","","","CT-R 2020-0094 CL  eq053bimol.pdf","2020-01-27","1","CT-R 2020-0094 CL  eq053bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","391/2020","1535","1","2020-01-27","Importao automatica de certificado","17:26:38","17:26:38","","17:26:38","101","","","CT-R 2020-0095 CL  eq014bimol.pdf","2020-01-27","1","CT-R 2020-0095 CL  eq014bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","392/2020","1535","1","2020-01-27","Importao automatica de certificado","17:27:58","17:27:58","","17:27:58","101","","","CT-R 2020-0096 CL  eq044bimol.pdf","2020-01-27","1","CT-R 2020-0096 CL  eq044bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2020","1535","1","2020-01-27","Importao automatica de certificado","17:28:47","17:28:47","","17:28:47","101","","","CT-R 2020-0097 CL  eq016bimol.pdf","2020-01-27","1","CT-R 2020-0097 CL  eq016bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","394/2020","1535","1","2020-01-24","Importao automatica de certificado","17:29:44","17:29:44","","17:29:44","101","","","CT-R 2020-0098 CL  eq008bimol.pdf","2020-01-24","1","CT-R 2020-0098 CL  eq008bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","395/2020","1535","1","2020-01-24","Importao automatica de certificado","17:30:40","17:30:40","","17:30:40","101","","","CT-R 2020-0099 CL  eq029bimol.pdf","2020-01-24","1","CT-R 2020-0099 CL  eq029bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","396/2020","1535","1","2020-01-24","Importao automatica de certificado","17:31:53","17:31:53","","17:31:53","101","","","CT-R 2020-0100 CL  eq046bimol.pdf","2020-01-24","1","CT-R 2020-0100 CL  eq046bimol.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","397/2020","1535","1","2020-01-23","Importao automatica de certificado","17:34:16","17:34:16","","17:34:16","101","","","CT-R 2020-0101 CL  eq119aguam.pdf","2020-01-23","1","CT-R 2020-0101 CL  eq119aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","398/2020","1535","1","2020-01-23","Importao automatica de certificado","17:34:58","17:34:58","","17:34:58","101","","","CT-R 2020-0102 CL  eq030aguam.pdf","2020-01-23","1","CT-R 2020-0102 CL  eq030aguam.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","399/2020","1535","1","2020-01-28","Importao automatica de certificado","17:36:26","17:36:26","","17:36:26","101","","","CT-R 2020-0092 CL  eq061tuber.pdf","2020-01-28","1","CT-R 2020-0092 CL  eq061tuber.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2020","1535","1","2020-01-27","Importao automatica de certificado","09:34:07","09:34:07","","09:34:07","101","","","CT 2020-10001 GI  eq126micra.pdf","2020-01-27","1","CT 2020-10001 GI  eq126micra.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","401/2020","1535","1","2020-01-27","Importao automatica de certificado","09:35:24","09:35:24","","09:35:24","101","","","CT 2020-10002 GI  eq010fiqal.pdf","2020-01-27","1","CT 2020-10002 GI  eq010fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2020","1535","1","2020-01-27","Importao automatica de certificado","09:57:31","09:57:31","","09:57:31","101","","","CT 2020-10003 GI  eq009fiqal.pdf","2020-01-27","1","CT 2020-10003 GI  eq009fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","403/2020","1535","1","2020-01-27","Importao automatica de certificado","09:59:08","09:59:08","","09:59:08","101","","","CT 2020-10004 GI  eq077fiqal.pdf","2020-01-27","1","CT 2020-10004 GI  eq077fiqal.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2020","1535","1","2020-01-29","Importao automatica de certificado","10:03:07","10:03:07","","10:03:07","101","","","","2020-01-29","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","405/2020","1535","1","2020-01-29","Importao automatica de certificado","10:03:34","10:03:34","","10:03:34","101","","","CT 2020-10004 MA  eq062fqmed.pdf","2020-01-29","1","CT 2020-10004 MA  eq062fqmed.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","2992/2019","3676","1","2019-11-12","","","","","","4","1","","TIHE0300-2019-11609RD.pdf","2019-11-12","1","2019-11609RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2020","1535","1","2020-02-19","Importao automatica de certificado","10:50:56","10:50:56","","10:50:56","262","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","407/2020","1535","1","2020-02-19","Importao automatica de certificado","10:52:56","10:52:56","","10:52:56","262","","","","2020-02-19","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0009 WY.pdf","2020-02-04","1","CT-R 2020-0009 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0010 WY.pdf","2020-02-05","1","CT-R 2020-0010 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0011 WY.pdf","2020-02-05","1","CT-R 2020-0011 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0012 WY.pdf","2020-02-06","1","CT-R 2020-0012 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0013 WY.pdf","2020-02-06","1","CT-R 2020-0013 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0014 WY.pdf","2020-02-05","1","CT-R 2020-0014 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0015 WY.pdf","2020-02-06","1","CT-R 2020-0015 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0016 WY.pdf","2020-02-06","1","CT-R 2020-0016 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0018 WY.pdf","2020-02-07","1","CT-R 2020-0018 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0019 WY.pdf","2020-02-07","1","CT-R 2020-0019 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2020","2239","1","2020-02-20","","","","","","387","1","","CT-R 2020-0020 WY.pdf","2020-02-07","1","CT-R 2020-0020 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2020","3676","23","2020-02-20","<p>Foi aberta a O.S. no CEB n&deg; 20.811.&nbsp;</p>","11:00:00","11:30:00","00:00","11:00:00","430","1","2020-03-06","","","0","","","","0","","2","20.811","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2340/2019","1535","1","2019-08-06","Importao automatica de certificado","11:45:49","11:45:49","","11:45:49","101","","","","2019-08-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2020","3676","27","2020-02-20","<p>Foi reajustado as configura&ccedil;&otilde;es de defrost do equipamento.</p>","09:30:00","10:30:00","00:00","00:00:00","338","1","2020-02-27","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2020","3676","1","2020-02-20","<p>Peso padro WIBO0004. Liberado para uso.</p>","","","","","338","1","","","2020-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2020","3676","1","2020-02-20","<p>Teste de alarme de temperatura: min 2,5&deg;C e max 5,7&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","2239","1","2020-02-20","","","","","","399","1","","CT-R 2020-0007 WY.pdf","2020-01-27","1","CT-R 2020-0007 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","2239","1","2020-02-20","","","","","","399","1","","CT-R 2020-0006 WY.pdf","2020-01-27","1","CT-R 2020-0006 WY","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2020","3676","23","2020-02-20","<p>Aberto OS na Fresenius.</p>","15:46:00","15:50:00","00:00","15:46:00","7","1","2020-02-21","","","0","","","","0","","0","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2020","1535","1","2020-02-20","Importao automatica de certificado","09:53:09","09:53:09","","09:53:09","262","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","409/2020","1535","1","2020-02-20","Importao automatica de certificado","09:54:44","09:54:44","","09:54:44","262","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","381/2020","3676","1","2020-02-20","<p>Teste de alarme de temperatura M&Aacute;X: -65.</p>","","","","","430","1","","","2020-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","408/2020","3676","1","2020-02-20","<p>Teste de alarme de temperatura M&Aacute;X: -65.</p>","","","","","430","1","","","2020-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2020","3676","1","2020-02-20","<p>Teste de alarme de temperatura MX: -65.</p>","","","","","430","1","","","2020-02-20","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","410/2020","1535","1","2020-02-21","Importao automatica de certificado","13:18:02","13:18:02","","13:18:02","189","","","","2020-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2020","3676","1","2020-02-21","<p>Liberado para uso.</p>","","","","","338","1","","","2020-02-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2020","3676","1","2020-02-21","<p>Liberado para uso.</p>","","","","","338","1","","","2020-02-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","378/2020","3676","1","2020-02-21","<p>Apresentando umidade na lateral da porta, aberta o.s no c.e.b. Liberado para uso.</p>","","","","","338","1","","","2020-02-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2020","3676","1","2020-02-21","<p>Teste de alarme de temperatura: min 2,3&deg;C e max 7,7&deg;C. Liberado para uso.</p>","","","","","338","1","","","2020-02-21","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","289/2020","1535","0","2020-02-10","<p>VERIFICA&Ccedil;&Atilde;O DE FUNCIONAMENTO. OK.</p>
\n<p>ORIENTADO O SETOR PARA LIMPEZA INTERNA(DESCONGELAR PRATELEIRAS).</p>
\n<p>AP&Oacute;S LIMPEZA, VERIFICAR FUNCIONAMENTO DO DESCONGELAMENTO E DRENAGEM DO SISTEMA DE REFRIGERA&Ccedil;&Atilde;O.</p>","13:51:00","14:50:00","00:00","13:51:00","262","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2020","3676","0","2020-02-20","<p>Bateria no conforme. Aberta O.S. no CEB n 20.829.</p>","","","","","430","1","","","","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1803/2019","1535","0","2019-11-04","<p>Feito ajustes relativo ao comparado com o ponto determinado pelo cliente (Chefe de Setor)</p>","08:10:00","10:50:00","00:00","08:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","411/2020","1535","1","2020-02-20","Importao automatica de certificado","14:18:32","14:18:32","","14:18:32","189","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","707/2020","3676","23","2020-02-21","<p>Aberta os no C.E.B n&deg;20.826</p>","14:00:00","14:15:00","00:00","00:00:00","338","1","2020-03-31","","","0","","","","0","","2","20.826","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2020","3676","23","2020-02-21","<p>Foi aberta O.S. no CEB n&deg; 20.829.</p>","14:15:00","14:25:00","00:00","14:15:00","430","1","2020-03-06","","","0","","","","0","","2","20.829","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2020","1535","1","2020-02-21","Importao automatica de certificado","15:41:56","15:41:56","","15:41:56","262","","","","2020-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","413/2020","1535","1","2020-02-21","Importao automatica de certificado","15:45:19","15:45:19","","15:45:19","262","","","","2020-02-21","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2020","3676","0","2020-02-21","<p>Foi realizado o teste e feita a limpeza dos contatos el&eacute;tricos. (Liberado para uso).&nbsp;</p>","15:50:00","16:00:00","00:00","15:50:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","532/2020","3676","1","2020-02-21","","","","","","4","1","","CXQT_AB01HC-2020-10200RD.pdf","2020-02-14","1","2020-10200RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","514/2020","3676","1","2020-02-21","","","","","","4","1","","KITB0001-2020-10181RD.pdf","2020-02-12","1","2020-10181RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0440-2020-10203RD.pdf","2020-02-17","1","2020-10203RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0591-2020-10238RD.pdf","2020-02-21","1","2020-10238RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0603-2020-10237RD.pdf","2020-02-21","1","2020-10237RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0798-2020-10202RD.pdf","2020-02-17","1","2020-10202RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0800-2020-10201RD.pdf","2020-02-17","1","2020-10201RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE0987-2020-10210RD.pdf","2020-02-17","1","2020-10210RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2020","3676","0","2020-02-21","","","","","","4","1","","QIHE0991-2020-10235RD.pdf","2020-02-21","1","2020-10235RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2020","3676","0","2020-02-21","","","","","","4","1","","QIHE0992-2020-10236RD.pdf","2020-02-21","1","2020-10236RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","488/2020","3676","0","2020-02-21","","","","","","4","1","","QIHE0999-2020-10209RD.pdf","2020-02-17","1","2020-10209RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2020","3676","0","2020-02-21","","","","","","4","1","","QIHE1076-2020-10208RD.pdf","2020-02-17","1","2020-10208RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2020","3676","1","2020-02-21","","","","","","4","1","","QIHE1101-2020-10204RD.pdf","2020-02-17","1","2020-10204RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","458/2020","3676","0","2020-02-21","","","","","","4","1","","SIHE0093-2020-10231RD.pdf","2020-02-20","1","2020-10231RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","452/2020","3676","1","2020-02-21","","","","","","4","1","","SIHE0107-2020-10230RD.pdf","2020-02-20","1","2020-10230RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2020","3676","1","2020-02-21","","","","","","4","1","","TICHE0048-2020-10196RD.pdf","2020-02-14","1","2020-10196RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","427/2020","3676","1","2020-02-21","","","","","","4","1","","TIHC0009-2020-10213RD.pdf","2020-02-18","1","2020-10213RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","66/2020","3676","0","2020-02-21","","","","","","4","1","","TIHC0010-2020-10205RD.pdf","2020-02-17","1","2020-10205RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2020","3676","0","2020-02-21","","","","","","4","1","","TIHC0046-2020-10212RD.pdf","2020-02-18","1","2020-10212RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2020","3676","0","2020-02-21","","","","","","4","1","","TIHC0049-2020-10199RD.pdf","2020-02-14","1","2020-10199RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2020","3676","0","2020-02-21","","","","","","4","1","","TIHC0079-2020-10211RD.pdf","2020-02-18","1","2020-10211RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","402/2020","3676","1","2020-02-21","","","","","","4","1","","TIHE0284-2020-10178RD.pdf","2020-02-12","1","2020-10178RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","380/2020","3676","0","2020-02-21","","","","","","4","1","","TIHE0538-2020-10198RD.pdf","2020-02-14","1","2020-10198RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2020","3676","1","2020-02-21","","","","","","4","1","","WIHE0006-2020-10192RD.pdf","2020-02-13","1","2020-10192RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2020","3676","1","2020-02-21","","","","","","4","1","","WIHE0064-2020-10197RD.pdf","2020-02-14","1","2020-10197RD","","","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","414/2020","1535","1","2020-02-20","Importao automatica de certificado","16:50:05","16:50:05","","16:50:05","189","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2098/2019","1535","0","2019-11-20","<p>Feito reparo el&eacute;trico e devolvido ao Setor.</p>","15:25:00","16:40:00","00:00","15:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2243/2019","1535","0","2019-12-06","<p>-Feito a troca da l&acirc;mpada, voltou ao funcionamento normal.</p>","15:35:00","16:10:00","00:00","15:30:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2020","1535","1","2020-02-26","Importao automatica de certificado","09:07:45","09:07:45","","09:07:45","262","","","","2020-02-26","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2020","1535","1","2020-01-20","Importao automatica de certificado","09:32:07","09:32:07","","09:32:07","262","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","418/2020","1535","1","2020-01-20","Importao automatica de certificado","09:32:45","09:32:45","","09:32:45","262","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2020","1535","1","2020-01-20","Importao automatica de certificado","09:34:36","09:34:36","","09:34:36","262","","","","2020-01-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","437/2020","3676","1","2020-02-27","<p>Programado 3500rmp Verificado 3499rpm; tempo 120s. Liberado para uso.</p>","","","","","338","1","","","2020-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2020","3676","1","2020-02-21","Importao automatica de certificado","10:04:54","10:04:54","","10:04:54","7","","","TIHE0232 - CEMEQ - 02-2020.pdf","2020-02-21","1","TIHE0232 - CEMEQ - 02-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2020","3676","1","2020-02-20","","","","","","7","1","","TIHE0034 - CEMEQ - 02-2020.pdf","2020-02-20","1","126216/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2020","3676","1","2020-02-21","","","","","","7","1","","TIHE0293 - CEMEQ - 02-2020.pdf","2020-02-21","1","126230/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2020","3676","1","2020-02-20","","","","","","7","1","","TIHE0101 - CEMEQ - 2020.pdf","2020-02-20","1","126214/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2020","3676","1","2020-02-20","","","","","","7","1","","TIHE0100 - CEMEQ - 02-2020.pdf","2020-02-20","1","126213/20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2020","3676","1","2020-02-20","Importao automatica de certificado","10:15:44","10:15:44","","10:15:44","7","","","32-05939 - CEMEQ - 02-2020.pdf","2020-02-20","1","32-05939 - CEMEQ - 02-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2020","3676","8","2020-02-27","<p>Para solucionar o problema &eacute; necess&aacute;rio desligar a C&acirc;mara. Previs&atilde;o de libera&ccedil;&atilde;o do equipamento 05/2020.(Aluguel de Container Refrigerado)</p>","10:22:00","10:30:00","00:00","10:22:00","7","1","2020-05-31","","","0","","","","0","","0","","8","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2019","2572","1","2020-02-27","","","","","","399","1","","CT-R 2019-0003 GA.pdf","2019-01-11","1","CT-R 2020-0003 GA","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","420/2020","1535","1","2020-02-27","Importao automatica de certificado","11:43:56","11:43:56","","11:43:56","189","","","","2020-02-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2020","2572","1","2020-02-27","","","","","","399","1","","CT-R 2020-0126 CL.pdf","2020-02-11","1","CT-R 2020-0126 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2019","2572","1","2020-02-27","","","","","","399","1","","CT-R 2020-0138 CL.pdf","2019-01-16","1","CT-R 2019-0138 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","2572","1","2020-02-27","","","","","","399","1","","CT-R 2020-0138 CL.pdf","2020-02-13","1","CT-R 2020-0138 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2019","2572","1","2020-02-27","","","","","","399","1","","CT-R 2019-0008 GA.pdf","2019-01-17","1","CT-R 2019-0008 Ga","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2020","2572","1","2020-02-27","","","","","","399","1","","CT-R 2020-0141 CL.pdf","2020-02-17","1","CT-R 2020-0141 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2020","3676","0","2020-02-27","<p>Substituido o conjunto de baterias. Liberado para uso.</p>","10:30:00","11:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","363/2020","3676","1","2020-02-27","<p>Temperatura: 37,1&deg;C</p>","","","","","338","1","","","2020-02-27","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","9/2019","2572","1","2020-02-27","","","","","","399","1","","CT-R 2019-0010 GA.pdf","2019-01-17","1","CT-R 2019-0010 GA","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2020","2572","1","2020-02-27","","","","","","399","1","","CT-R 2020-0173 CL.pdf","2020-02-18","1","CT-R 2020-0173 CL","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","176","1","2020-02-27","","","","","","399","1","","CT-R 2020-0001 JP.pdf","2020-01-07","1","CT-R 2020-0001 JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2019","176","1","2020-02-27","","","","","","399","1","","RE 2019-0020-Q JP.pdf","2019-12-05","1","RE 2019-0020-Q JP","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","421/2020","1535","1","2020-02-27","Importao automatica de certificado","13:19:27","13:19:27","","13:19:27","262","","","","2020-02-27","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2020","3676","23","2020-02-21","<p>Foi aberta a O.S. no CEB n&deg; 20.839.</p>","13:00:00","13:20:00","00:00","13:00:00","430","1","2020-03-07","","","0","","","","0","","2","20.839","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4359/2019","3676","1","2019-11-01","","","","","","7","1","","Hemocentro-UNICAMP (Piracicaba) FL 19678 Novembro 2019.pdf","2019-11-01","1","36392/19","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5137/2019","3676","1","2019-11-01","Importao automatica de certificado","15:23:39","15:23:39","","15:23:39","7","","","Hemocentro-UNICAMP (Piracicaba) FL 19678 Novembro 2019 - Copia.pdf","2019-11-01","1","Hemocentro-UNICAMP (Piracicaba) FL 19678 Novembro 2019 - Copia.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("3","2024/2019","3676","23","2020-02-27","<p>Aberto OS no CEB&nbsp;20.857</p>","15:56:00","16:10:00","00:00","15:56:00","7","1","2020-03-31","","","0","","","","0","","0","20.857","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2020","3676","0","2020-02-27","<p>Foi realizado o teste e verificamos que no houve defeito.</p>","15:30:00","15:55:00","00:00","15:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3611/2019","3676","1","2020-02-04","","","","","","7","1","","","2020-02-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2020","3678","1","2020-02-17","Importao automatica de certificado","09:58:32","09:58:32","","09:58:32","249","","","EGPI0001-17-02-20_MP.jpg","2020-02-17","1","EGPI0001-17-02-20_MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2020","3678","1","2020-02-11","Importao automatica de certificado","10:00:31","10:00:31","","10:00:31","249","","","EGHE0002_11-02-20MP.jpg","2020-02-11","1","EGHE0002_11-02-20MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2020","3678","1","2020-02-22","Importao automatica de certificado","10:08:19","10:08:19","","10:08:19","249","","","QAHE0001.pdf","2020-02-22","1","QAHE0001.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2020","3678","1","2020-02-22","Importao automatica de certificado","10:09:34","10:09:34","","10:09:34","249","","","QAHE0002_22-02-20MP.pdf","2020-02-22","1","QAHE0002_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","696/2020","3676","0","2020-02-28","<p>Servi&ccedil;o realizado pelo C.E.B: TESTE DE FUNCIONAMENTO E TROCA DO CONECTOR DA FONTE POR UM INTEIRO. Liberado para uso.</p>","09:50:00","10:00:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","20.773","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2020","3678","1","2020-02-22","Importao automatica de certificado","10:10:08","10:10:08","","10:10:08","249","","","QAHE0003_22-02-20MP.pdf","2020-02-22","1","QAHE0003_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2020","3678","1","2020-02-22","Importao automatica de certificado","10:10:55","10:10:55","","10:10:55","249","","","QAHE0004_22-02-20MP.pdf","2020-02-22","1","QAHE0004_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2020","3678","1","2020-02-22","Importao automatica de certificado","10:11:55","10:11:55","","10:11:55","249","","","QAHE0005_22-02-20MP.pdf","2020-02-22","1","QAHE0005_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2020","3678","1","2020-02-22","Importao automatica de certificado","10:13:40","10:13:40","","10:13:40","249","","","QAHE0006_22-02-20MP.pdf","2020-02-22","1","QAHE0006_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2020","3678","1","2020-02-22","Importao automatica de certificado","10:14:19","10:14:19","","10:14:19","249","","","QAHE0007_22-02-20MP.pdf","2020-02-22","1","QAHE0007_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2020","3678","1","2020-02-22","Importao automatica de certificado","10:14:58","10:14:58","","10:14:58","249","","","QAHE0008_22-02-20MP.pdf","2020-02-22","1","QAHE0008_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2020","3678","1","2020-02-22","Importao automatica de certificado","10:15:54","10:15:54","","10:15:54","249","","","QAHE0009_22-02-20MP.pdf","2020-02-22","1","QAHE0009_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("9","1194/2019","3676","0","2020-02-28","<p>C.E.B: TROCA DA ENTRADA DE ALIMENTAO JACK DA CENTRFUGA E DO CONECTOR P4 DA FONTE POR NOVOS. Liberado para uso.</p>","09:40:00","09:50:00","00:00","00:00:00","338","1","","","","0","","","","0","","2","19.1579","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2020","3678","1","2020-02-22","Importao automatica de certificado","10:16:37","10:16:37","","10:16:37","249","","","QAHE0010_22-02-20MP.pdf","2020-02-22","1","QAHE0010_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2020","3678","1","2020-02-22","Importao automatica de certificado","10:33:11","10:33:11","","10:33:11","249","","","TCHE0085_22-02-20MP.pdf","2020-02-22","1","TCHE0085_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2020","3678","1","2020-02-22","Importao automatica de certificado","10:34:57","10:34:57","","10:34:57","249","","","TCHE0181_22-02-20MP.pdf","2020-02-22","1","TCHE0181_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2020","3678","1","2020-02-22","Importao automatica de certificado","10:36:17","10:36:17","","10:36:17","249","","","TCHE0190_22-02-20MP.pdf","2020-02-22","1","TCHE0190_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2020","3678","1","2020-02-22","Importao automatica de certificado","10:38:34","10:38:34","","10:38:34","249","","","TCHE0209_22-02-20MP.pdf","2020-02-22","1","TCHE0209_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2020","3676","1","2020-02-13","Importao automatica de certificado","10:40:36","10:40:36","","10:40:36","7","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2020","3678","1","2020-02-22","Importao automatica de certificado","10:40:37","10:40:37","","10:40:37","249","","","TCHE0227_22-02-20MP.pdf","2020-02-22","1","TCHE0227_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2020","3678","1","2020-02-22","Importao automatica de certificado","10:41:47","10:41:47","","10:41:47","249","","","TCHE0228_22-02-20MP.pdf","2020-02-22","1","TCHE0228_22-02-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2020","2490","12","2020-02-17","","","","","","281","1","","","","2","CT-R-2020-00014 KG","0","32","0","","0","","0","","","0.00","","F-IOC-6044.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","422/2020","1535","0","2020-02-28","<p>&nbsp; &nbsp;Ajustes no sistema de fixa&ccedil;&atilde;o da porta interior. OK para uso.</p>","11:20:00","11:31:00","00:00","08:00:00","101","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2020","3676","1","2020-02-28","","","","","","4","1","","PIPI0019-2020-10223RD.pdf","2020-02-19","1","2020-10223RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2020","2490","12","2020-02-17","","","","","","281","1","","F-IOC-47641.xlsx","","2","CT-R-2020-00015 KG","0","33","0","","0","","0","","","0.00","","F-IOC-47641.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2020","3676","1","2020-02-28","","","","","","4","1","","PIPI0018-2020-10222RD.pdf","2020-02-19","1","2020-10222RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","525/2020","3676","0","2020-02-28","","","","","","4","1","","CXST_PI12PRO-2020-10220RD.pdf","2020-02-19","1","2020-10220RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2020","1535","1","2020-02-28","Importao automatica de certificado","11:49:20","11:49:20","","11:49:20","189","","","","2020-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2020","3676","1","2020-02-28","","","","","","4","1","","QIHE0600-2020-10225RD.pdf","2020-02-19","1","2020-10225RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","477/2020","3676","0","2020-02-28","","","","","","4","1","","QIPI0014-2020-10226RD.pdf","2020-02-19","1","2020-10226RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","463/2020","3676","0","2020-02-28","","","","","","4","1","","SIHE0052-2020-10247RD.pdf","2020-02-27","1","2020-10247RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","446/2020","3676","1","2020-02-28","","","","","","4","1","","SIMG0010-2020-10242RD.pdf","2020-02-21","1","2020-10242RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","429/2020","3676","0","2020-02-28","","","","","","4","1","","TIHC0007-2020-10214RD.pdf","2020-02-18","1","2020-10214RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","426/2020","3676","0","2020-02-28","","","","","","4","1","","TIHC0012-2020-10240RD.pdf","2020-02-21","1","2020-10240RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","425/2020","3676","0","2020-02-28","","","","","","4","1","","TIHC0015-2020-10217RD.pdf","2020-02-18","1","2020-10217RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","423/2020","3676","0","2020-02-28","","","","","","4","1","","TIHC0047-2020-10229RD.pdf","2020-02-20","1","2020-10229RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2020","3676","1","2020-02-28","","","","","","4","1","","TIHC0105-2020-10239RD.pdf","2020-02-21","1","2020-10239RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","404/2020","3676","0","2020-02-28","","","","","","4","1","","TIHE0237-2020-10241RD.pdf","2020-02-21","1","2020-10241RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","400/2020","3676","0","2020-02-28","","","","","","4","1","","TIHE0299-2020-10233RD.pdf","2020-02-20","1","2020-10233RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","393/2020","3676","0","2020-02-28","","","","","","4","1","","TIHE0367-2020-10221RD.pdf","2020-02-19","1","2020-10221RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","377/2020","3676","0","2020-02-28","","","","","","4","1","","TIMG0044-2020-10149RD.pdf","2020-02-07","1","2020-10149RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2020","3676","1","2020-02-28","","","","","","4","1","","TIPI0064-2020-10227RD.pdf","2020-02-19","1","2020-10227RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2020","3676","1","2020-02-28","","","","","","4","1","","WIHC0001-2020-10228RD.pdf","2020-02-20","1","2020-10228RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2020","3676","1","2020-02-28","","","","","","4","1","","WIHC0003-2020-10218RD.pdf","2020-02-18","1","2020-10218RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2020","3676","1","2020-02-28","","","","","","4","1","","WIHE0009-2020-10219RD.pdf","2020-02-18","1","2020-10219RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2020","3676","1","2020-02-28","","","","","","338","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","375/2020","3676","1","2020-02-28","<p>N&atilde;o realizado . Equipamento parado.</p>","","","","","7","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2020","2490","12","2020-02-17","","","","","","281","1","","","","2","CT-R-2020-00016 KG","0","36","0","","0","","0","","","0.00","","F-IOC-265.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2020","3678","1","2020-02-12","Importao automatica de certificado","15:25:18","15:25:18","","15:25:18","249","","","CEHE0002_12-02-20MP.jpg","2020-02-12","1","CEHE0002_12-02-20MP.jpg","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2020","3676","1","2020-02-28","<p>Liberado para uso.</p>","","","","","430","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2020","3676","1","2020-02-28","<p>Liberado para uso.</p>","","","","","430","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2020","3676","0","2020-02-28","<p>Teste de alarme de temperatura MX: -65. (Liberado para uso).</p>","","","","","430","1","","","","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2020","3676","1","2020-02-28","<p>Registrador est conforme e aguardando a compra do filtro de ar. (Liberado para uso).</p>","","","","","430","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","424/2020","1535","1","2020-02-28","Importao automatica de certificado","16:40:21","16:40:21","","16:40:21","262","","","","2020-02-28","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2554/2019","3676","1","2020-02-29","","","","","","7","1","","","2020-02-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","416/2020","3676","1","2020-02-28","","","","","","7","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","417/2020","3676","1","2020-02-28","","","","","","7","1","","","2020-02-28","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2020","3676","1","2020-01-31","Importao automatica de certificado","09:43:51","09:43:51","","09:43:51","7","","","","2020-01-31","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","4140/2019","3676","0","2020-01-07","<p>Troca do amortecedor. OS Concluida</p>","09:58:00","10:10:00","00:00","09:58:00","7","1","","","","0","","","","0","","2","19.6012","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4268/2019","3676","1","2020-01-08","","","","","","7","1","","","2020-01-08","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2020","3676","1","2020-02-29","<p>N&atilde;o realizada. EQUIPAMENTO PARADO.</p>","","","","","7","1","","","2020-02-29","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2020","3676","1","2020-02-10","Importao automatica de certificado","14:05:53","14:05:53","","14:05:53","6","","","QIHE1294 - KVO - 02-2020.pdf","2020-02-10","1","QIHE1294 - KVO - 02-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","349/2020","3676","21","2020-02-04","<p>Encaminhado para representante KVO.</p>","14:09:00","19:10:00","00:00","14:09:00","6","1","2020-02-11","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","349/2020","3676","0","2020-02-11","<p>Retorno de manuten&ccedil;&atilde;o. Realizado Calibra&ccedil;&atilde;o e MP.</p>","14:11:00","14:20:00","00:00","14:11:00","6","1","","QIHE1294 - KVO - 00349-2020.pdf","2020-02-10","0","","","","0","","1","043514","28","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2020","3676","0","2020-02-22","<p>Realizado manuten&ccedil;&atilde;o corretiva. Equipamento liberado.</p>","09:30:00","12:30:00","00:00","09:30:00","6","1","","AIHE0124 - Perkin - OS 00710-2020.pdf","2020-02-22","0","","","","0","","1","","9","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2020","3676","1","2020-02-12","Importao automatica de certificado","14:32:34","14:32:34","","14:32:34","6","","","AIHE0125 - Qiagen - 02-2020.pdf","2020-02-12","1","AIHE0125 - Qiagen - 02-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2020","3676","0","2020-02-14","<p>N&atilde;o identificado defeito conforme relat&oacute;rio anexo.</p>","09:00:00","12:00:00","00:00","09:00:00","6","1","","AIHE0125 - Qiagen - OS 00694-2020.pdf","2020-02-14","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2020","3676","0","2020-02-28","<p>OS ser&aacute; encerrada por indisponibilidade do equipamento por parte do usu&aacute;rio.</p>","14:50:00","16:00:00","00:00","14:50:00","6","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("5","2673/2018","3676","0","2020-02-29","<p>Equipamento desativado conforme PTD 5248</p>","14:53:00","14:55:00","00:00","14:53:00","6","1","","TIHE0174 - CEB - PTD 5248 - OS 2673-2018.pdf","2020-02-29","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2020","3676","3","2020-02-29","<p>Comunicado Abbott por e-mail.</p>","12:30:00","12:40:00","00:00","12:30:00","6","1","2020-03-02","","","0","","","","0","","1","","4","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1039/2020","3676","1","2020-02-04","Importao automatica de certificado","10:04:39","10:04:39","","10:04:39","4","","","","2020-02-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1040/2020","3676","1","2020-02-06","Importao automatica de certificado","10:05:24","10:05:24","","10:05:24","4","","","","2020-02-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1041/2020","3676","1","2020-02-11","Importao automatica de certificado","10:06:30","10:06:30","","10:06:30","4","","","","2020-02-11","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2020","3676","1","2020-02-12","Importao automatica de certificado","10:07:15","10:07:15","","10:07:15","4","","","","2020-02-12","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1043/2020","3676","1","2020-02-13","Importao automatica de certificado","10:07:49","10:07:49","","10:07:49","4","","","","2020-02-13","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1044/2020","3676","1","2020-02-17","Importao automatica de certificado","10:08:35","10:08:35","","10:08:35","4","","","","2020-02-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1045/2020","3676","1","2020-02-18","Importao automatica de certificado","10:09:21","10:09:21","","10:09:21","4","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2020","3676","1","2020-02-18","Importao automatica de certificado","10:10:01","10:10:01","","10:10:01","4","","","","2020-02-18","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2020","3676","1","2020-02-20","Importao automatica de certificado","10:10:37","10:10:37","","10:10:37","4","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","268/2020","3676","0","2020-03-02","<p>Foi realizada a troca do Timer 127 V.</p>","11:15:00","11:35:00","00:00","11:15:00","430","1","","","","0","","","","0","","2","20.173","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1743 CL.pdf","2019-12-06","1","CT-R 2019-1743 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1703 CL.pdf","2019-11-26","1","CT-R 2019-1703 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1736 CL.pdf","2019-12-04","1","CT-R 2019-1736 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1730 CL.pdf","2019-12-03","1","CT-R 2019-1730 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1705 CL.pdf","2019-11-28","1","CT-R 2019-1705 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1720 CL.pdf","2019-12-02","1","CT-R 2019-1720 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1713 CL.pdf","2019-11-29","1","CT-R 2019-1713 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1740 CL.pdf","2019-12-05","1","CT-R 2019-1740 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1704 CL.pdf","2019-11-27","1","CT-R 2019-1704 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1741 CL.pdf","2019-12-06","1","CT-R 2019-1741 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1742 CL.pdf","2019-12-05","1","CT-R 2019-1742 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1719 CL.pdf","2019-12-02","1","CT-R 2019-1719 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1731 CL.pdf","2019-12-03","1","CT-R 2019-1731 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2020","3676","1","2020-03-02","","","","","","4","1","","WIPI0004-2020-10224RD.pdf","2020-02-19","1","2020-10224RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2020","3676","1","2020-03-02","","","","","","4","1","","AIHC0014-2020-10264RD.pdf","2020-02-28","1","2020-10264RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2020","3676","1","2020-03-02","","","","","","4","1","","AIHE0118-2020-10259RD.pdf","2020-02-28","1","2020-10259RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","512/2020","3676","0","2020-03-02","","","","","","4","1","","QIHC0001-2020-10256RD.pdf","2020-02-28","1","2020-10256RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","511/2020","3676","0","2020-03-02","","","","","","4","1","","QIHC0002-2020-10257RD.pdf","2020-02-28","1","2020-10257RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","510/2020","3676","0","2020-03-02","","","","","","4","1","","QIHC0188-2020-10258RD.pdf","2020-02-28","1","2019-11609RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE0290-2020-10246RD.pdf","2020-02-27","1","2020-10246RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE0985-2020-10243RD.pdf","2020-02-27","1","2020-10243RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE0986-2020-10255RD.pdf","2020-02-28","1","2020-10255RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE0988-2020-10254RD.pdf","2020-02-28","1","2020-10254RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE0989-2020-10253RD.pdf","2020-02-28","1","2020-10253RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE1166-2020-10244RD.pdf","2020-02-27","1","2020-10244RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","479/2020","3676","0","2020-03-02","","","","","","4","1","","QIHE1175_HT-2020-10245RD.pdf","2020-02-27","1","2020-10245RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","473/2020","3676","0","2020-03-02","","","","","","4","1","","SICA0007-2020-10251RD.pdf","2020-02-27","1","2020-10251RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","472/2020","3676","0","2020-03-02","","","","","","4","1","","SICA0010-2020-10250RD.pdf","2020-02-27","1","2020-10250RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","464/2020","3676","0","2020-03-02","","","","","","4","1","","SIHE0009-2020-10261RD.pdf","2020-02-28","1","2020-10261RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","435/2020","3676","0","2020-03-02","","","","","","4","1","","TICA0003-2020-10249RD.pdf","2020-02-27","1","2020-10249RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","433/2020","3676","0","2020-03-02","","","","","","4","1","","TICHC0002-2020-10263RD.pdf","2020-02-28","1","2020-10263RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","419/2020","3676","0","2020-03-02","","","","","","4","1","","TIHC0073-2020-10262RD.pdf","2020-02-28","1","2020-10262RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","412/2020","3676","0","2020-03-02","","","","","","4","1","","TIHE0106-2020-10234RD.pdf","2020-02-20","1","2020-10234RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2020","3676","1","2020-03-02","","","","","","4","1","","TIHE0593-2020-10184RD.pdf","2020-02-12","1","2020-10184RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","354/2020","3676","0","2020-03-02","","","","","","4","1","","WICA0001-2020-10248RD.pdf","2020-02-27","1","2020-10248RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2020","3676","1","2020-03-02","","","","","","4","1","","WIHE0042-2020-10260RD.pdf","2020-02-28","1","2020-10260RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2020","3676","1","2020-03-02","","","","","","4","1","","WISU0002-2020-10232RD.pdf","2020-02-20","1","2020-10232RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3509/2019","3676","1","2020-03-02","","","","","","7","1","","","2020-03-02","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","461/2020","3676","1","2020-03-02","","","","","","4","1","","SIHE0084-2020-10252RD.pdf","2020-02-27","1","2020-10252RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","456/2020","3676","0","2020-03-02","","","","","","4","1","","SIHE0094-2020-10190RD.pdf","2020-02-13","1","2020-10190RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2020","3676","1","2020-02-20","Importao automatica de certificado","14:13:31","14:13:31","","14:13:31","4","","","","2020-02-20","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2020","3676","9","2020-02-28","<p>Equipamento n&atilde;o localizado, usu&aacute;rio procurando. Orientado usu&aacute;rio, assim que localizar entrar em contato com a metrologia para regulariza&ccedil;&atilde;o.</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","529/2020","3676","10","2020-02-28","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva.</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2020","3676","10","2020-02-28","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva.</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","442/2020","3676","10","2020-02-28","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva.</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","406/2020","3676","10","2020-03-02","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva.</p>","","","","","4","1","","","2020-02-28","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","49/2020","2490","12","2020-02-17","","","","","","281","1","","","","2","CT-R-2020-00017 KG","0","47","0","","0","","0","","","0.00","","F-IOC-6048.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2020","3676","10","2020-02-28","<p>Equipamento em Manuten&ccedil;&atilde;o Corretiva.</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0001 GA.pdf","2019-01-09","1","CT-R 2019-0001 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0004 GA.pdf","2019-01-11","1","CT-R 2019-0004 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2020","2490","12","2020-02-17","","","","","","281","1","","","","2","CT-R-2020-00018 KG","0","48","0","","0","","0","","","0.00","","F-IOC-30479.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0006 GA.pdf","2019-01-15","1","CT-R 2019-0006 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0002 GA.pdf","2019-01-10","1","CT-R 2019-0002 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2020","2490","12","2020-02-17","","","","","","281","1","","","","2","CT-R-2020-00019 KG","0","49","0","","0","","0","","","0.00","","DEMEQ 00936.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0005 GA.pdf","2019-01-14","1","CT-R 2019-0005 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0009 GA.pdf","2019-01-21","1","CT-R 2019-0009 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0011 GA.pdf","2019-01-22","1","CT-R 2019-0011 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00020 KG","0","50","0","","0","","0","","","0.00","","F-IOC-1533.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0012 GA.pdf","2019-01-23","1","CT-R 2019-0012 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0013 GA.pdf","2019-01-24","1","CT-R 2019-0013 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0014 GA.pdf","2019-01-25","1","CT-R 2019-0014 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0016 GA.pdf","2019-01-31","1","CT-R 2019-0016 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0019 GA.pdf","2019-02-05","1","CT-R 2019-0019 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0018 GA.pdf","2019-02-04","1","CT-R 2019-0018 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","20/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0020 GA.pdf","2019-02-06","1","CT-R 2019-0020 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0021 GA.pdf","2019-02-06","1","CT-R 2019-0021 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","22/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0023 GA.pdf","2019-02-08","1","CT-R 2019-0023 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","23/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0024 GA.pdf","2019-02-11","1","CT-R 2019-0024 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","24/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0026 GA R1.pdf","2019-03-13","1","CT-R 2019-0026 GA","1","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0025 GA.pdf","2019-02-14","1","CT-R 2019-0025 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","26/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0003 MJ.pdf","2019-02-18","1","CT-R 2019-0003 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0028 GA.pdf","2019-02-19","1","CT-R 2019-0028 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","28/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0027 GA.pdf","2019-02-18","1","CT-R 2019-0027 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2019","2572","0","2020-03-02","","","","","","399","1","","CT-R 2019-0029 GA.pdf","2019-03-18","1","CT-R 2019-0029 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","29/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0029 GA R1.pdf","2019-03-18","1","CT-R 2019-0029 GA","1","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0022 GA.pdf","2019-02-07","1","CT-R 2019-0022 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0004 MJ.pdf","2019-02-19","1","CT-R 2019-0004 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","33/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0031 GA.pdf","2019-02-27","1","CT-R 2019-0031 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0032 GA.pdf","2019-03-01","1","CT-R 2019-0032 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1038/2020","3676","0","2020-03-02","<p>Foi realizada a solda do sensor no term&ocirc;metro.</p>","14:20:00","14:50:00","00:00","14:20:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","36/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0033 GA.pdf","2019-03-20","1","CT-R 2019-0033 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0006 MJ.pdf","2019-02-27","1","CT-R 2019-0006 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","38/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0007 MJ.pdf","2019-03-07","1","CT-R 2019-0007 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0008 MJ.pdf","2019-04-22","1","CT-R 2019-0008 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2020-0115 CL.pdf","2020-02-06","1","CT-R 2020-0115 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0015 GA.pdf","2019-01-28","1","CT-R 2019-0015 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0017 GA.pdf","2019-02-01","1","CT-R 2019-0017 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","30/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0030 GA.pdf","2019-02-25","1","CT-R 2019-0030 GA","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2019","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-0005 MJ.pdf","2019-02-26","1","CT-R 2019-0005 MJ","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2020","3676","23","2020-03-02","<p>Aberto OS no CEB&nbsp;20.909</p>","15:47:00","16:00:00","00:00","15:47:00","7","1","2020-03-11","","","0","","","","0","","2","20.909","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2019-1713 CL.pdf","2019-11-29","1","CT-R 2019-1713 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2020-0117 CL.pdf","2020-02-07","1","CT-R 2020-0117 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2020","2572","1","2020-03-02","","","","","","399","1","","CT-R 2020-0119 CL.pdf","2020-02-10","1","CT-R 2020-0119 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","5138/2019","3676","1","2019-12-03","Importao automatica de certificado","16:01:35","16:01:35","","16:01:35","7","","","","2019-12-03","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","530/2020","3676","11","2020-03-02","<p>&nbsp;Equipamento foi Desativado.&nbsp;</p>","","","","","4","1","","","","0","","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","481/2020","1535","1","2020-02-21","Importao automatica de certificado","16:24:29","16:24:29","","16:24:29","101","","","MA-225_02_20 eq081meios.pdf","2020-02-21","1","MA-225_02_20 eq081meios.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2020","3676","23","2020-03-02","<p>Verificado em loco e aberto OS NO CEB (20.917)</p>","16:58:00","17:10:00","00:00","16:58:00","7","1","2020-03-25","","","0","","","","0","","0","20.917","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","44/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00021 KG","0","51","0","","0","","0","","","0.00","","F-IOC-52154.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00022 KG","0","52","0","","0","","0","","","0.00","","F-IOC-29622.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","6/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00023 KG","0","53","0","","0","","0","","","0.00","","F-IOC-19320.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","31/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00024 KG","0","54","0","","0","","0","","","0.00","","F-IOC-44362.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("2","674/2020","3676","0","2020-02-19","<p>Desativado pelo CEB conforme PTD 5247</p>","09:00:00","09:20:00","00:00","09:00:00","7","1","","TIHE0230 - CEB - PTD 5247 - OS 674-2020.pdf","2020-02-19","0","","","","0","","0","20.648","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2018","3916","1","2020-03-03","","","","","","399","1","","CT-R 2018-0173 KG R2.pdf","2018-12-06","1","CT-R 2018-0173 KG","1","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2018","3916","1","2020-03-03","","","","","","399","1","","CT-R 2018-0172 KG R3.pdf","2018-12-05","1","CT-R 2018-0172 KG","3","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","3/2018","3916","1","2020-03-03","","","","","","399","1","","CT-R 2018-0171 KG R3.pdf","2018-12-05","1","CT-R 2018-0171 KG","3","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","630/2020","3676","0","2020-03-02","<p>Desativado conforme PTD 5279 CEB</p>","10:15:00","10:30:00","00:00","10:15:00","7","1","","WIHE0008 -CEB -PTD 5279 - OS 630-2020.pdf","2020-03-02","0","","","","0","","2","20.726","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","40/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00025 KG","0","55","0","","0","","0","","","0.00","","F-IOC-46747.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","41/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00026 KG","0","56","0","","0","","0","","","0.00","","F-IOC-11377.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2020","2490","12","2020-02-18","","","","","","281","1","","","","2","CT-R-2020-00027 KG","0","57","0","","0","","0","","","0.00","","F-IOC-49064.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","482/2020","1535","1","2020-03-02","Importao automatica de certificado","10:41:41","10:41:41","","10:41:41","262","","","","2020-03-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","483/2020","1535","1","2020-03-02","Importao automatica de certificado","11:01:48","11:01:48","","11:01:48","262","","","","2020-03-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","484/2020","1535","1","2020-03-02","Importao automatica de certificado","11:05:53","11:05:53","","11:05:53","262","","","","2020-03-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","485/2020","1535","1","2020-03-02","Importao automatica de certificado","11:11:56","11:11:56","","11:11:56","262","","","","2020-03-02","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2020","3676","0","2020-03-03","<p>Foi realizado o ajuste de temperatura do registrador.</p>","11:00:00","11:15:00","00:00","11:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","35/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00029 KG","0","59","0","","0","","0","","","0.00","","F-IOC-13581.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00030 KG","0","60","0","","0","","0","","","0.00","","F-IOC-17221.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","46/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00031 KG","0","61","0","","0","","0","","","0.00","","F-IOC-25961.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","533/2019","2239","1","2019-06-14","Importao automatica de certificado","14:36:26","14:36:26","","14:36:26","387","","","CT 2019-10267 RL.pdf","2019-06-14","1","CT 2019-10267 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","25/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00032 KG","0","62","0","","0","","0","","","0.00","","F-IOC-01423-2004.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","534/2019","2239","1","2019-07-06","Importao automatica de certificado","14:42:03","14:42:03","","14:42:03","387","","","CT 2019-10299 RL.pdf","2019-07-06","1","CT 2019-10299 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","535/2019","2239","1","2019-07-09","Importao automatica de certificado","14:45:02","14:45:02","","14:45:02","387","","","CT 2019-10307 RL.pdf","2019-07-09","1","CT 2019-10307 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00033 KG","0","63","0","","0","","0","","","0.00","","F-IOC-47545.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","536/2019","2239","1","2019-07-09","Importao automatica de certificado","14:52:54","14:52:54","","14:52:54","387","","","CT 2019-10310 RL.pdf","2019-07-09","1","CT 2019-10310 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","32/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00034 KG","0","64","0","","0","","0","","","0.00","","F-IOC-2670.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","537/2019","2239","1","2019-07-03","Importao automatica de certificado","14:58:18","14:58:18","","14:58:18","387","","","CT 2019-10287 RL.pdf","2019-07-03","1","CT 2019-10287 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00035 KG","0","65","0","","0","","0","","","0.00","","F-IOC-2658.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","538/2019","2239","1","2019-07-30","Importao automatica de certificado","15:01:47","15:01:47","","15:01:47","387","","","CT 2019-10100 WY.pdf","2019-07-30","1","CT 2019-10100 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","539/2019","2239","1","2019-08-23","Importao automatica de certificado","15:07:22","15:07:22","","15:07:22","387","","","CT 2019-10440 RL.pdf","2019-08-23","1","CT 2019-10440 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","19/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00036 KG","0","66","0","","0","","0","","","0.00","","F-IOC-2659.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","540/2019","2239","1","2019-08-27","Importao automatica de certificado","15:12:21","15:12:21","","15:12:21","387","","","CT 2019-10445 RL.pdf","2019-08-27","1","CT 2019-10445 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","541/2019","2239","1","2019-08-23","Importao automatica de certificado","15:15:57","15:15:57","","15:15:57","387","","","CT 2019-10441 RL.pdf","2019-08-23","1","CT 2019-10441 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","21/2020","2490","12","2020-02-19","","","","","","281","1","","F-IOC-33406.xlsx","","2","CT-R-2020-00037 KG","0","67","0","","0","","0","","","0.00","","F-IOC-33406.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","542/2019","2239","1","2019-08-22","Importao automatica de certificado","15:20:08","15:20:08","","15:20:08","387","","","CT 2019-10429 RL.pdf","2019-08-22","1","CT 2019-10429 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","543/2019","2239","1","2019-08-22","Importao automatica de certificado","15:23:57","15:23:57","","15:23:57","387","","","CT 2019-10428 RL.pdf","2019-08-22","1","CT 2019-10428 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","544/2019","2239","1","2019-07-31","Importao automatica de certificado","15:27:38","15:27:38","","15:27:38","387","","","CT 2019-10101 WY.pdf","2019-07-31","1","CT 2019-10101 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2019","2239","1","2019-06-27","Importao automatica de certificado","15:34:18","15:34:18","","15:34:18","387","","","CT 2019-10275 RL.pdf","2019-06-27","1","CT 2019-10275 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","546/2019","2239","1","2019-07-05","Importao automatica de certificado","15:37:53","15:37:53","","15:37:53","387","","","CT 2019-10297 RL.pdf","2019-07-05","1","CT 2019-10297 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","39/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00038 KG","0","68","0","","0","","0","","","0.00","","F-IOC-15000.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2020","3676","1","2020-03-03","","","","","","4","1","","TIHE0595-2020-10285RD.pdf","2020-03-03","1","2020-10285RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","547/2019","2239","1","2019-06-25","Importao automatica de certificado","15:46:49","15:46:49","","15:46:49","387","","","CT 2019-10272 RL.pdf","2019-06-25","1","CT 2019-10272 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","548/2019","2239","1","2019-07-26","Importao automatica de certificado","15:51:47","15:51:47","","15:51:47","387","","","CT 2019-10095 WY.pdf","2019-07-26","1","CT 2019-10095 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","549/2019","2239","1","2019-09-03","Importao automatica de certificado","15:55:06","15:55:06","","15:55:06","387","","","CT 2019-10468 RL.pdf","2019-09-03","1","CT 2019-10468 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","550/2019","2239","1","2019-08-27","Importao automatica de certificado","15:58:31","15:58:31","","15:58:31","387","","","CT 2019-10447 RL.pdf","2019-08-27","1","CT 2019-10447 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00039 KG","0","69","0","","0","","0","","","0.00","","F-IOC-11241.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00040 KG","0","70","0","","0","","0","","","0.00","","F-IOC-27632.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","47/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00041 KG","0","71","0","","0","","0","","","0.00","","F-IOC-12403.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","48/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00042 KG","0","72","0","","0","","0","","","0.00","","F-IOC-36654.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","45/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00043 KG","0","73","0","","0","","0","","","0.00","","F-IOC-36655.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","7/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00044 KG","0","74","0","","0","","0","","","0.00","","F-IOC-36730.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2020","2490","12","2020-02-19","","","","","","281","1","","","","2","CT-R-2020-00045 KG","0","75","0","","0","","0","","","0.00","","F-IOC-29759.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","5/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00047 KG","0","77","0","","0","","0","","","0.00","","DEMEQ 00610.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","29/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00048 KG","0","78","0","","0","","0","","","0.00","","F-IOC-1059.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","34/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00049 KG","0","79","0","","0","","0","","","0.00","","F-IOC-26366.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","551/2019","2239","1","2019-08-20","Importao automatica de certificado","09:43:56","09:43:56","","09:43:56","387","","","CT 2019-10425 RL.pdf","2019-08-20","1","CT 2019-10425 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","552/2019","2239","1","2019-08-20","Importao automatica de certificado","09:52:49","09:52:49","","09:52:49","387","","","CT 2019-10424 RL.pdf","2019-08-20","1","CT 2019-10424 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","553/2019","2239","1","2019-05-02","Importao automatica de certificado","09:55:53","09:55:53","","09:55:53","387","","","CT 2019-10179 RL.pdf","2019-05-02","1","CT 2019-10179 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","554/2019","2239","1","2019-08-15","Importao automatica de certificado","09:59:45","09:59:45","","09:59:45","387","","","CT 2019-10118 WY.pdf","2019-08-15","1","CT 2019-10118 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","555/2019","2239","1","2019-07-25","Importao automatica de certificado","10:02:58","10:02:58","","10:02:58","387","","","CT 2019-10103 WY.pdf","2019-07-25","1","CT 2019-10103 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","556/2019","2239","1","2019-08-23","Importao automatica de certificado","10:06:20","10:06:20","","10:06:20","387","","","CT 2019-10135 WY.pdf","2019-08-23","1","CT 2019-10135 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","557/2019","2239","1","2019-08-15","Importao automatica de certificado","10:09:31","10:09:31","","10:09:31","387","","","CT 2019-10405 RL.pdf","2019-08-15","1","CT 2019-10405 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","558/2019","2239","1","2019-08-15","Importao automatica de certificado","10:14:21","10:14:21","","10:14:21","387","","","CT 2019-10404 RL.pdf","2019-08-15","1","CT 2019-10404 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","559/2019","2239","1","2019-08-23","Importao automatica de certificado","10:16:50","10:16:50","","10:16:50","387","","","CT 2019-10137 WY.pdf","2019-08-23","1","CT 2019-10137 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","560/2019","2239","1","2019-07-25","Importao automatica de certificado","10:19:56","10:19:56","","10:19:56","387","","","CT 2019-10098 WY.pdf","2019-07-25","1","CT 2019-10098 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","42/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00050 KG","0","80","0","","0","","0","","","0.00","","F-IOC-23821.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","561/2019","2239","1","2019-08-14","Importao automatica de certificado","10:31:05","10:31:05","","10:31:05","387","","","CT 2019-10114 WY.pdf","2019-08-14","1","CT 2019-10114 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","10/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00051 KG","0","81","0","","0","","0","","","0.00","","F-IOC-22164.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","562/2019","2239","1","2019-08-13","Importao automatica de certificado","10:34:13","10:34:13","","10:34:13","387","","","CT 2019-10113 WY.pdf","2019-08-13","1","CT 2019-10113 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00052 KG","0","82","0","","0","","0","","","0.00","","F-IOC-50748.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","8/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00053 KG","0","83","0","","0","","0","","","0.00","","IOC-CCFF26.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00054 KG","0","84","0","","0","","0","","","0.00","","IOC-CCFF25.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","563/2019","2239","1","2019-01-30","Importao automatica de certificado","10:45:17","10:45:17","","10:45:17","387","","","CT 2019-10020 RL.pdf","2019-01-30","1","CT 2019-10020 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","11/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00055 KG","0","85","0","","0","","0","","","0.00","","IOC-CCFF24.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","564/2019","2239","1","2019-08-27","Importao automatica de certificado","10:53:48","10:53:48","","10:53:48","387","","","CT 2019-10141 WY.pdf","2019-08-27","1","CT 2019-10141 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2020","3676","1","2020-02-28","","","","","","7","1","","","2020-02-28","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","565/2019","2239","1","2019-07-22","Importao automatica de certificado","10:58:11","10:58:11","","10:58:11","387","","","CT 2019-10093 WY.pdf","2019-07-22","1","CT 2019-10093 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","37/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00056 KG","0","86","0","","0","","0","","","0.00","","F-IOC-25961.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","566/2019","2239","1","2019-08-15","Importao automatica de certificado","11:01:02","11:01:02","","11:01:02","387","","","CT 2019-10117 WY.pdf","2019-08-15","1","CT 2019-10117 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","567/2019","2239","1","2019-08-14","Importao automatica de certificado","11:03:42","11:03:42","","11:03:42","387","","","CT 2019-10397 RL.pdf","2019-08-14","1","CT 2019-10397 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","4/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00057 KG","0","87","0","","0","","0","","","0.00","","F-IOC-6725.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","568/2019","2239","1","2019-08-13","Importao automatica de certificado","11:06:37","11:06:37","","11:06:37","387","","","CT 2019-10384 RL.pdf","2019-08-13","1","CT 2019-10384 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","27/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00058 KG","0","88","0","","0","","0","","","0.00","","DEMEQ 00908.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","569/2019","2239","1","2019-08-14","Importao automatica de certificado","11:09:59","11:09:59","","11:09:59","387","","","CT 2019-10398 RL.pdf","2019-08-14","1","CT 2019-10398 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00059 KG","0","89","0","","0","","0","","","0.00","","F-IOC-38957.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","570/2019","2239","1","2019-08-18","Importao automatica de certificado","11:19:00","11:19:00","","11:19:00","387","","","CT 2019-10122 WY.pdf","2019-08-18","1","CT 2019-10122 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","571/2019","2239","1","2019-08-16","Importao automatica de certificado","11:21:44","11:21:44","","11:21:44","387","","","CT 2019-10119 WY.pdf","2019-08-16","1","CT 2019-10119 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","43/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00060 KG","0","90","0","","0","","0","","","0.00","","00759069.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","18/2020","2490","12","2020-02-20","","","","","","281","1","","","","2","CT-R-2020-00061 KG","0","91","0","","0","","0","","","0.00","","DMEQ 00695.xlsx");
INSERT INTO ordem_servico_atendimento VALUES("1","572/2019","2239","1","2019-07-23","Importao automatica de certificado","11:29:24","11:29:24","","11:29:24","387","","","CT 2019-10349 RL.pdf","2019-07-23","1","CT 2019-10349 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","573/2019","2239","1","2019-02-08","Importao automatica de certificado","11:36:18","11:36:18","","11:36:18","387","","","CT 2019-10009 WY.pdf","2019-02-08","1","CT 2019-10009 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","574/2019","2239","1","2019-06-07","Importao automatica de certificado","11:39:58","11:39:58","","11:39:58","387","","","CT 2019-10255 RL.pdf","2019-06-07","1","CT 2019-10255 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","575/2019","2239","1","2019-02-06","Importao automatica de certificado","11:43:08","11:43:08","","11:43:08","387","","","CT 2019-10007 WY.pdf","2019-02-06","1","CT 2019-10007 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","576/2019","2239","1","2019-02-06","Importao automatica de certificado","11:46:57","11:46:57","","11:46:57","387","","","CT 2019-10033 RL.pdf","2019-02-06","1","CT 2019-10033 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","577/2019","2239","1","2019-02-08","Importao automatica de certificado","11:51:51","11:51:51","","11:51:51","387","","","CT 2019-10008 WY.pdf","2019-02-08","1","CT 2019-10008 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","578/2019","2239","1","2019-02-08","Importao automatica de certificado","11:55:10","11:55:10","","11:55:10","387","","","CT 2019-10009 WY.pdf","2019-02-08","1","CT 2019-10009 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","579/2019","2239","1","2019-06-07","Importao automatica de certificado","12:07:53","12:07:53","","12:07:53","387","","","CT 2019-10254 RL.pdf","2019-06-07","1","CT 2019-10254 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","580/2019","2239","1","2019-06-07","Importao automatica de certificado","12:11:04","12:11:04","","12:11:04","387","","","CT 2019-10255 RL.pdf","2019-06-07","1","CT 2019-10255 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","581/2019","2239","1","2019-06-10","Importao automatica de certificado","12:16:14","12:16:14","","12:16:14","387","","","CT 2019-10253 RL.pdf","2019-06-10","1","CT 2019-10253 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","582/2019","2239","1","2019-02-09","Importao automatica de certificado","12:18:53","12:18:53","","12:18:53","387","","","CT 2019-10010 WY.pdf","2019-02-09","1","CT 2019-10010 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","583/2019","2239","1","2019-07-15","Importao automatica de certificado","12:21:42","12:21:42","","12:21:42","387","","","CT 2019-10088 WY.pdf","2019-07-15","1","CT 2019-10088 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","584/2019","2239","1","2019-02-09","Importao automatica de certificado","12:24:53","12:24:53","","12:24:53","387","","","CT 2019-10010 WY.pdf","2019-02-09","1","CT 2019-10010 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","585/2019","2239","1","2019-02-07","Importao automatica de certificado","12:27:50","12:27:50","","12:27:50","387","","","CT 2019-10035 RL.pdf","2019-02-07","1","CT 2019-10035 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","586/2019","2239","1","2019-08-13","Importao automatica de certificado","12:50:48","12:50:48","","12:50:48","387","","","CT 2019-10385 RL.pdf","2019-08-13","1","CT 2019-10385 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","587/2019","2239","1","2019-08-28","Importao automatica de certificado","12:56:34","12:56:34","","12:56:34","387","","","CT 2019-10140 WY.pdf","2019-08-28","1","CT 2019-10140 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","588/2019","2239","1","2019-07-29","Importao automatica de certificado","13:00:52","13:00:52","","13:00:52","387","","","CT 2019-10367 RL.pdf","2019-07-29","1","CT 2019-10367 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","589/2019","2239","1","2019-07-23","Importao automatica de certificado","13:06:48","13:06:48","","13:06:48","387","","","CT 2019-10348 RL.pdf","2019-07-23","1","CT 2019-10348 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2020","3676","0","2020-03-04","<p>Foi realizada a solda do sensor do termmetro.</p>","11:00:00","11:30:00","00:00","11:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","486/2020","1535","1","2020-03-04","Importao automatica de certificado","14:02:28","14:02:28","","14:02:28","262","","","","2020-03-04","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","590/2019","2239","1","2019-08-28","Importao automatica de certificado","14:30:01","14:30:01","","14:30:01","387","","","CT 2019-10448 RL.pdf","2019-08-28","1","CT 2019-10448 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","591/2019","2239","1","2019-08-27","Importao automatica de certificado","14:33:33","14:33:33","","14:33:33","387","","","CT 2019-10142 WY.pdf","2019-08-27","1","CT 2019-10142 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","592/2019","2239","1","2019-08-16","Importao automatica de certificado","14:37:45","14:37:45","","14:37:45","387","","","CT 2019-10406 RL.pdf","2019-08-16","1","CT 2019-10406 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","593/2019","2239","1","2019-08-16","Importao automatica de certificado","14:41:37","14:41:37","","14:41:37","387","","","CT 2019-10120 WY.pdf","2019-08-16","1","CT 2019-10120 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","594/2019","2239","1","2019-09-12","Importao automatica de certificado","14:44:43","14:44:43","","14:44:43","399","","","CT 2019-10152 WY.pdf","2019-09-12","1","CT 2019-10152 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","595/2019","2239","1","2019-08-20","Importao automatica de certificado","14:47:31","14:47:31","","14:47:31","387","","","CT 2019-10129 WY.pdf","2019-08-20","1","CT 2019-10129 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","596/2019","2239","1","2019-09-11","Importao automatica de certificado","14:49:55","14:49:55","","14:49:55","399","","","CT 2019-10151 WY.pdf","2019-09-11","1","CT 2019-10151 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","597/2019","2239","1","2019-08-17","Importao automatica de certificado","14:50:43","14:50:43","","14:50:43","387","","","CT 2019-10121 WY.pdf","2019-08-17","1","CT 2019-10121 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","598/2019","2239","1","2019-09-02","Importao automatica de certificado","14:51:35","14:51:35","","14:51:35","399","","","CT 2019-10458 RL.pdf","2019-09-02","1","CT 2019-10458 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","599/2019","2239","1","2019-08-30","Importao automatica de certificado","14:55:10","14:55:10","","14:55:10","399","","","CT 2019-10456 RL.pdf","2019-08-30","1","CT 2019-10456 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","600/2019","2239","1","2019-08-20","Importao automatica de certificado","15:03:39","15:03:39","","15:03:39","387","","","CT 2019-10128 WY.pdf","2019-08-20","1","CT 2019-10128 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","601/2019","2239","1","2019-08-27","Importao automatica de certificado","15:07:50","15:07:50","","15:07:50","399","","","CT 2019-10139 WY.pdf","2019-08-27","1","CT 2019-10139 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","602/2019","2239","1","2019-08-27","Importao automatica de certificado","15:08:59","15:08:59","","15:08:59","399","","","CT 2019-10446 RL.pdf","2019-08-27","1","CT 2019-10446 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","603/2019","2239","1","2019-08-26","Importao automatica de certificado","15:10:11","15:10:11","","15:10:11","399","","","CT 2019-10136 WY.pdf","2019-08-26","1","CT 2019-10136 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","604/2019","2239","1","2019-08-23","Importao automatica de certificado","15:11:43","15:11:43","","15:11:43","399","","","CT 2019-10135 WY.pdf","2019-08-23","1","CT 2019-10135 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2019","2239","1","2019-08-19","Importao automatica de certificado","15:12:11","15:12:11","","15:12:11","387","","","CT 2019-10413 RL.pdf","2019-08-19","1","CT 2019-10413 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","606/2019","2239","1","2019-08-23","Importao automatica de certificado","15:12:49","15:12:49","","15:12:49","399","","","CT 2019-10137 WY.pdf","2019-08-23","1","CT 2019-10137 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","607/2019","2239","1","2019-08-20","Importao automatica de certificado","15:14:37","15:14:37","","15:14:37","399","","","CT 2019-10127 WY.pdf","2019-08-20","1","CT 2019-10127 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","608/2019","2239","1","2019-08-21","Importao automatica de certificado","15:15:53","15:15:53","","15:15:53","399","","","CT 2019-10130 WY.pdf","2019-08-21","1","CT 2019-10130 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","609/2019","2239","1","2019-01-25","Importao automatica de certificado","15:17:06","15:17:06","","15:17:06","387","","","CT 2019-10012 RL.pdf","2019-01-25","1","CT 2019-10012 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","610/2019","2239","1","2019-08-20","Importao automatica de certificado","15:17:12","15:17:12","","15:17:12","399","","","CT 2019-10416 RL.pdf","2019-08-20","1","CT 2019-10416 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","611/2019","2239","1","2019-08-20","Importao automatica de certificado","15:18:14","15:18:14","","15:18:14","399","","","CT 2019-10415 RL.pdf","2019-08-20","1","CT 2019-10415 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","612/2019","2239","1","2019-08-19","Importao automatica de certificado","15:22:23","15:22:23","","15:22:23","399","","","CT 2019-10412 RL.pdf","2019-08-19","1","CT 2019-10412 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","613/2019","2239","1","2019-08-17","Importao automatica de certificado","15:23:46","15:23:46","","15:23:46","399","","","CT 2019-10410 RL.pdf","2019-08-17","1","CT 2019-10410 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","614/2019","2239","1","2019-08-17","Importao automatica de certificado","15:25:14","15:25:14","","15:25:14","399","","","CT 2019-10126 WY.pdf","2019-08-17","1","CT 2019-10126 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","615/2019","2239","1","2019-08-15","Importao automatica de certificado","15:27:22","15:27:22","","15:27:22","399","","","CT 2019-10404 RL.pdf","2019-08-15","1","CT 2019-10404 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","616/2019","2239","1","2019-08-15","Importao automatica de certificado","15:28:57","15:28:57","","15:28:57","399","","","CT 2019-10405 RL.pdf","2019-08-15","1","CT 2019-10405 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","617/2019","2239","1","2019-08-19","Importao automatica de certificado","15:30:00","15:30:00","","15:30:00","387","","","CT 2019-10125 WY.pdf","2019-08-19","1","CT 2019-10125 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","618/2019","2239","1","2019-08-15","Importao automatica de certificado","15:30:43","15:30:43","","15:30:43","399","","","CT 2019-10405 RL.pdf","2019-08-15","1","CT 2019-10405 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","619/2019","2239","1","2019-08-01","Importao automatica de certificado","15:34:16","15:34:16","","15:34:16","399","","","CT 2019-10377 RL R1.pdf","2019-08-01","1","CT 2019-10377 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","620/2019","2239","1","2019-08-02","Importao automatica de certificado","15:35:38","15:35:38","","15:35:38","399","","","CT 2019-10108 WY R1.pdf","2019-08-02","1","CT 2019-10108 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","621/2019","2239","1","2019-08-01","Importao automatica de certificado","15:36:56","15:36:56","","15:36:56","399","","","CT 2019-10107 WY R1.pdf","2019-08-01","1","CT 2019-10107 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","622/2019","2239","1","2019-08-02","Importao automatica de certificado","15:38:29","15:38:29","","15:38:29","399","","","CT 2019-10109 WY R1.pdf","2019-08-02","1","CT 2019-10109 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","623/2019","2239","1","2019-08-01","Importao automatica de certificado","15:39:57","15:39:57","","15:39:57","399","","","CT 2019-10106 WY R1.pdf","2019-08-01","1","CT 2019-10106 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","624/2019","2239","1","2019-07-31","Importao automatica de certificado","15:41:24","15:41:24","","15:41:24","399","","","CT 2019-10375 RL R1.pdf","2019-07-31","1","CT 2019-10375 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","625/2019","2239","1","2019-07-29","Importao automatica de certificado","15:44:52","15:44:52","","15:44:52","399","","","CT 2019-10368 RL R1.pdf","2019-07-29","1","CT 2019-10368 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","626/2019","2239","1","2019-07-25","Importao automatica de certificado","15:46:52","15:46:52","","15:46:52","399","","","CT 2019-10103 WY.pdf","2019-07-25","1","CT 2019-10103 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","627/2019","2239","1","2019-07-29","Importao automatica de certificado","15:48:16","15:48:16","","15:48:16","399","","","CT 2019-10097 WY.pdf","2019-07-29","1","CT 2019-10097 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","628/2019","2239","1","2019-07-25","Importao automatica de certificado","15:49:23","15:49:23","","15:49:23","399","","","CT 2019-10099 WY R1.pdf","2019-07-25","1","CT 2019-10099 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1058/2020","3676","23","2020-03-04","<p>Aberto OS no CEB&nbsp;20.979</p>","16:36:00","16:46:00","00:00","16:36:00","7","1","2020-03-06","","","0","","","","0","","0","20.979","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","629/2019","2239","1","2019-07-26","Importao automatica de certificado","17:35:34","17:35:34","","17:35:34","399","","","CT 2019-10098 WY.pdf","2019-07-26","1","CT 2019-10098 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","630/2019","2239","1","2019-07-25","Importao automatica de certificado","17:37:40","17:37:40","","17:37:40","399","","","CT 2019-10361 RL.pdf","2019-07-25","1","CT 2019-10361 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","631/2019","2239","1","2019-07-26","Importao automatica de certificado","17:39:04","17:39:04","","17:39:04","399","","","CT 2019-10362 RL R1.pdf","2019-07-26","1","CT 2019-10362 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","632/2019","2239","1","2019-07-24","Importao automatica de certificado","17:40:35","17:40:35","","17:40:35","399","","","CT 2019-10354 RL R1.pdf","2019-07-24","1","CT 2019-10354 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","633/2019","2239","1","2019-07-22","Importao automatica de certificado","17:41:55","17:41:55","","17:41:55","399","","","CT 2019-10093 WY R1.pdf","2019-07-22","1","CT 2019-10093 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","634/2019","2239","1","2019-07-18","Importao automatica de certificado","17:44:29","17:44:29","","17:44:29","399","","","CT 2019-10091 WY R1.pdf","2019-07-18","1","CT 2019-10091 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","635/2019","2239","1","2019-07-17","Importao automatica de certificado","17:46:38","17:46:38","","17:46:38","399","","","CT 2019-10343 RL R1.pdf","2019-07-17","1","CT 2019-10343 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","636/2019","2239","1","2019-07-23","Importao automatica de certificado","09:26:10","09:26:10","","09:26:10","387","","","CT 2019-10351 RL.pdf","2019-07-23","1","CT 2019-10351 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","637/2019","2239","1","2019-08-28","Importao automatica de certificado","09:31:32","09:31:32","","09:31:32","387","","","CT 2019-10449 RL.pdf","2019-08-28","1","CT 2019-10449 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","638/2019","2239","1","2019-09-03","Importao automatica de certificado","09:35:02","09:35:02","","09:35:02","387","","","CT 2019-10462 RL.pdf","2019-09-03","1","CT 2019-10462 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","639/2019","2239","1","2019-08-21","Importao automatica de certificado","09:40:11","09:40:11","","09:40:11","387","","","CT 2019-10426 RL.pdf","2019-08-21","1","CT 2019-10426 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","640/2019","2239","1","2019-03-29","Importao automatica de certificado","09:43:24","09:43:24","","09:43:24","387","","","CT 2019-10122 RL.pdf","2019-03-29","1","CT 2019-10122 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","641/2019","2239","1","2019-04-23","Importao automatica de certificado","09:48:36","09:48:36","","09:48:36","387","","","CT 2019-10160 RL.pdf","2019-04-23","1","CT 2019-10160 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","642/2019","2239","1","2019-08-16","Importao automatica de certificado","09:51:12","09:51:12","","09:51:12","387","","","CT 2019-10407 RL.pdf","2019-08-16","1","CT 2019-10407 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","643/2019","2239","1","2019-07-26","Importao automatica de certificado","09:55:03","09:55:03","","09:55:03","387","","","CT 2019-10365 RL.pdf","2019-07-26","1","CT 2019-10365 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","644/2019","2239","1","2019-08-01","Importao automatica de certificado","09:59:40","09:59:40","","09:59:40","387","","","CT 2019-10378 RL.pdf","2019-08-01","1","CT 2019-10378 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","645/2019","2239","1","2019-07-31","Importao automatica de certificado","10:03:03","10:03:03","","10:03:03","387","","","CT 2019-10376 RL.pdf","2019-07-31","1","CT 2019-10376 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","646/2019","2239","1","2019-04-02","Importao automatica de certificado","10:10:54","10:10:54","","10:10:54","387","","","CT 2019-10125 RL.pdf","2019-04-02","1","CT 2019-10125 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","647/2019","2239","1","2019-07-26","Importao automatica de certificado","10:14:24","10:14:24","","10:14:24","387","","","CT 2019-10366 RL.pdf","2019-07-26","1","CT 2019-10366 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","648/2019","2239","1","2019-08-17","Importao automatica de certificado","10:17:35","10:17:35","","10:17:35","387","","","CT 2019-10123 WY.pdf","2019-08-17","1","CT 2019-10123 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","649/2019","2239","1","2019-08-19","Importao automatica de certificado","10:20:37","10:20:37","","10:20:37","387","","","CT 2019-10124 WY.pdf","2019-08-19","1","CT 2019-10124 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","650/2019","2239","1","2019-07-25","Importao automatica de certificado","10:23:33","10:23:33","","10:23:33","387","","","CT 2019-10361 RL.pdf","2019-07-25","1","CT 2019-10361 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","651/2019","2239","1","2019-08-22","Importao automatica de certificado","10:26:29","10:26:29","","10:26:29","387","","","CT 2019-10432 RL.pdf","2019-08-22","1","CT 2019-10432 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","652/2019","2239","1","2019-08-22","Importao automatica de certificado","10:32:57","10:32:57","","10:32:57","387","","","CT 2019-10134 WY.pdf","2019-08-22","1","CT 2019-10134 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","653/2019","2239","1","2019-08-26","Importao automatica de certificado","10:35:42","10:35:42","","10:35:42","387","","","CT 2019-10138 WY.pdf","2019-08-26","1","CT 2019-10138 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","654/2019","2239","1","2019-08-17","Importao automatica de certificado","10:40:59","10:40:59","","10:40:59","387","","","CT 2019-10409 RL.pdf","2019-08-17","1","CT 2019-10409 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","655/2019","2239","1","2019-08-22","Importao automatica de certificado","10:44:18","10:44:18","","10:44:18","387","","","CT 2019-10133 WY.pdf","2019-08-22","1","CT 2019-10133 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","656/2019","2239","1","2019-08-22","Importao automatica de certificado","10:47:09","10:47:09","","10:47:09","387","","","CT 2019-10433 RL.pdf","2019-08-22","1","CT 2019-10433 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","657/2019","2239","1","2019-07-24","Importao automatica de certificado","10:50:03","10:50:03","","10:50:03","387","","","CT 2019-10355 RL.pdf","2019-07-24","1","CT 2019-10355 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","658/2019","2239","1","2019-07-29","Importao automatica de certificado","10:54:05","10:54:05","","10:54:05","387","","","CT 2019-10096 WY.pdf","2019-07-29","1","CT 2019-10096 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","659/2019","2239","1","2019-05-11","Importao automatica de certificado","10:57:12","10:57:12","","10:57:12","387","","","CT 2019-10196 RL.pdf","2019-05-11","1","CT 2019-10196 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","660/2019","2239","1","2019-05-11","Importao automatica de certificado","11:02:09","11:02:09","","11:02:09","387","","","CT 2019-10198 RL.pdf","2019-05-11","1","CT 2019-10198 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","661/2019","2239","1","2019-09-17","Importao automatica de certificado","11:08:54","11:08:54","","11:08:54","387","","","CT 2019-10159 WY.pdf","2019-09-17","1","CT 2019-10159 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","662/2019","2239","1","2019-09-17","Importao automatica de certificado","11:14:15","11:14:15","","11:14:15","387","","","CT 2019-10490 RL.pdf","2019-09-17","1","CT 2019-10490 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","663/2019","2239","1","2019-07-17","Importao automatica de certificado","11:15:56","11:15:56","","11:15:56","399","","","","2019-07-17","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","664/2019","2239","1","2019-07-17","Importao automatica de certificado","11:17:00","11:17:00","","11:17:00","399","","","CT 2019-10344 RL R1.pdf","2019-07-17","1","CT 2019-10344 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","665/2019","2239","1","2019-07-17","Importao automatica de certificado","11:18:26","11:18:26","","11:18:26","399","","","CT 2019-10089 WY R1.pdf","2019-07-17","1","CT 2019-10089 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","666/2019","2239","1","2019-09-16","Importao automatica de certificado","11:19:35","11:19:35","","11:19:35","387","","","CT 2019-10485 RL.pdf","2019-09-16","1","CT 2019-10485 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","667/2019","2239","1","2019-07-17","Importao automatica de certificado","11:20:51","11:20:51","","11:20:51","399","","","CT 2019-10090 WY R1.pdf","2019-07-17","1","CT 2019-10090 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","668/2019","2239","1","2019-07-10","Importao automatica de certificado","11:22:19","11:22:19","","11:22:19","399","","","CT 2019-10311 RL R1.pdf","2019-07-10","1","CT 2019-10311 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","669/2019","2239","1","2019-09-17","Importao automatica de certificado","11:22:22","11:22:22","","11:22:22","387","","","CT 2019-10489 RL.pdf","2019-09-17","1","CT 2019-10489 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","670/2019","2239","1","2019-07-09","Importao automatica de certificado","11:23:39","11:23:39","","11:23:39","399","","","CT 2019-10306 RL R1.pdf","2019-07-09","1","CT 2019-10306 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","671/2019","2239","1","2019-09-13","Importao automatica de certificado","11:25:04","11:25:04","","11:25:04","387","","","CT 2019-10156 WY.pdf","2019-09-13","1","CT 2019-10156 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","672/2019","2239","1","2019-07-08","Importao automatica de certificado","11:26:04","11:26:04","","11:26:04","399","","","CT 2019-10304 RL R1.pdf","2019-07-08","1","CT 2019-10304 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","673/2019","2239","1","2019-07-08","Importao automatica de certificado","11:27:22","11:27:22","","11:27:22","399","","","CT 2019-10303 RL R1.pdf","2019-07-08","1","CT 2019-10303 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","674/2019","2239","1","2019-09-16","Importao automatica de certificado","11:27:43","11:27:43","","11:27:43","387","","","CT 2019-10160 WY.pdf","2019-09-16","1","CT 2019-10160 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","675/2019","2239","1","2019-07-08","Importao automatica de certificado","11:29:59","11:29:59","","11:29:59","399","","","CT 2019-10302 RL R1.pdf","2019-07-08","1","CT 2019-10302 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","676/2019","2239","1","2019-07-06","Importao automatica de certificado","11:31:00","11:31:00","","11:31:00","399","","","CT 2019-10300 RL R1.pdf","2019-07-06","1","CT 2019-10300 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","677/2019","2239","1","2019-07-06","Importao automatica de certificado","11:31:57","11:31:57","","11:31:57","399","","","CT 2019-10301 RL R1.pdf","2019-07-06","1","CT 2019-10301 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","678/2019","2239","1","2019-07-05","Importao automatica de certificado","11:33:36","11:33:36","","11:33:36","399","","","CT 2019-10295 RL R1.pdf","2019-07-05","1","CT 2019-10295 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","679/2019","2239","1","2019-06-05","Importao automatica de certificado","11:35:09","11:35:09","","11:35:09","387","","","CT 2019-10251 RL.pdf","2019-06-05","1","CT 2019-10251 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2020","3676","6","2020-03-04","<p>Foi realizado o teste, sem sucesso e aguardando a compra do term&ocirc;metro. (Equipamento parado).</p>","13:10:00","15:00:00","00:00","13:10:00","430","1","2020-03-20","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","680/2019","2239","1","2019-09-19","Importao automatica de certificado","11:40:30","11:40:30","","11:40:30","387","","","CT 2019-10500 RL.pdf","2019-09-19","1","CT 2019-10500 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","681/2019","2239","1","2019-09-19","Importao automatica de certificado","11:42:48","11:42:48","","11:42:48","387","","","CT 2019-10504 RL.pdf","2019-09-19","1","CT 2019-10504 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","682/2019","2239","1","2019-07-05","Importao automatica de certificado","11:50:24","11:50:24","","11:50:24","399","","","CT 2019-10294 RL R1.pdf","2019-07-05","1","CT 2019-10294 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","683/2019","2239","1","2019-07-05","Importao automatica de certificado","11:51:06","11:51:06","","11:51:06","399","","","CT 2019-10296 RL R1.pdf","2019-07-05","1","CT 2019-10296 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","684/2019","2239","1","2019-05-27","Importao automatica de certificado","11:55:40","11:55:40","","11:55:40","399","","","CT 2019-10229 RL R1.pdf","2019-05-27","1","CT 2019-10229 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","685/2019","2239","1","2019-05-27","Importao automatica de certificado","11:56:30","11:56:30","","11:56:30","399","","","CT 2019-10230 RL R1.pdf","2019-05-27","1","CT 2019-10230 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","686/2019","2239","1","2019-05-27","Importao automatica de certificado","11:57:27","11:57:27","","11:57:27","399","","","CT 2019-10048 WY R1.pdf","2019-05-27","1","CT 2019-10048 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","687/2019","2239","1","2019-05-27","Importao automatica de certificado","11:58:40","11:58:40","","11:58:40","399","","","CT 2019-10231 RL R1.pdf","2019-05-27","1","CT 2019-10231 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","688/2019","2239","1","2019-05-29","Importao automatica de certificado","12:00:13","12:00:13","","12:00:13","399","","","CT 2019-10049 WY R1.pdf","2019-05-29","1","CT 2019-10049 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","689/2019","2239","1","2019-09-11","Importao automatica de certificado","12:01:13","12:01:13","","12:01:13","387","","","CT 2019-10145 WY.pdf","2019-09-11","1","CT 2019-10145 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","690/2019","2239","1","2019-05-28","Importao automatica de certificado","12:02:35","12:02:35","","12:02:35","399","","","CT 2019-10232 RL R1.pdf","2019-05-28","1","CT 2019-10232 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","691/2019","2239","1","2019-05-28","Importao automatica de certificado","12:03:25","12:03:25","","12:03:25","399","","","CT 2019-10233 RL R1.pdf","2019-05-28","1","CT 2019-10233 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","692/2019","2239","1","2019-05-29","Importao automatica de certificado","12:05:57","12:05:57","","12:05:57","399","","","CT 2019-10234 RL R1.pdf","2019-05-29","1","CT 2019-10234 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","693/2019","2239","1","2019-05-29","Importao automatica de certificado","12:07:21","12:07:21","","12:07:21","399","","","CT 2019-10237 RL R1.pdf","2019-05-29","1","CT 2019-10237 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","694/2019","2239","1","2019-09-12","Importao automatica de certificado","12:07:33","12:07:33","","12:07:33","387","","","CT 2019-10153 WY.pdf","2019-09-12","1","CT 2019-10153 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","695/2019","2239","1","2019-05-30","Importao automatica de certificado","12:08:20","12:08:20","","12:08:20","399","","","CT 2019-10052 WY R1.pdf","2019-05-30","1","CT 2019-10052 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","696/2019","2239","1","2019-09-11","Importao automatica de certificado","12:09:43","12:09:43","","12:09:43","387","","","CT 2019-10151 WY.pdf","2019-09-11","1","CT 2019-10151 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","697/2019","2239","1","2019-07-02","Importao automatica de certificado","12:10:10","12:10:10","","12:10:10","399","","","CT 2019-10285 RL R1.pdf","2019-07-02","1","CT 2019-10285 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","698/2019","2239","1","2019-09-10","Importao automatica de certificado","12:12:30","12:12:30","","12:12:30","387","","","CT 2019-10475 RL.pdf","2019-09-10","1","CT 2019-10475 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","699/2019","2239","1","2019-05-30","Importao automatica de certificado","12:12:44","12:12:44","","12:12:44","399","","","CT 2019-10243 RL R1.pdf","2019-05-30","1","CT 2019-10243 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","700/2019","2239","1","2019-06-04","Importao automatica de certificado","12:14:16","12:14:16","","12:14:16","399","","","CT 2019-10057 WY R1.pdf","2019-06-04","1","CT 2019-10057 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","701/2019","2239","1","2019-09-12","Importao automatica de certificado","12:14:19","12:14:19","","12:14:19","387","","","CT 2019-10152 WY.pdf","2019-09-12","1","CT 2019-10152 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","702/2019","2239","1","2019-06-04","Importao automatica de certificado","12:17:58","12:17:58","","12:17:58","399","","","CT 2019-10056 WY R1.pdf","2019-06-04","1","CT 2019-10056 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","703/2019","2239","1","2019-09-18","Importao automatica de certificado","12:20:34","12:20:34","","12:20:34","387","","","CT 2019-10162 WY.pdf","2019-09-18","1","CT 2019-10162 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","704/2019","2239","1","2019-06-04","Importao automatica de certificado","12:23:03","12:23:03","","12:23:03","399","","","CT 2019-10245 RL R1.pdf","2019-06-04","1","CT 2019-10245 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","705/2019","2239","1","2019-05-31","Importao automatica de certificado","12:25:24","12:25:24","","12:25:24","399","","","CT 2019-10054 WY R1.pdf","2019-05-31","1","CT 2019-10054 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","706/2019","2239","1","2019-09-18","Importao automatica de certificado","12:25:40","12:25:40","","12:25:40","387","","","CT 2019-10492 RL.pdf","2019-09-18","1","CT 2019-10492 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","707/2019","2239","1","2019-09-18","Importao automatica de certificado","12:29:21","12:29:21","","12:29:21","387","","","CT 2019-10161 WY.pdf","2019-09-18","1","CT 2019-10161 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","708/2019","2239","1","2019-09-19","Importao automatica de certificado","12:33:00","12:33:00","","12:33:00","387","","","CT 2019-10504 RL.pdf","2019-09-19","1","CT 2019-10504 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","709/2019","2239","1","2019-06-05","Importao automatica de certificado","12:33:19","12:33:19","","12:33:19","399","","","CT 2019-10060 WY R1.pdf","2019-06-05","1","CT 2019-10060 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","710/2019","2239","1","2019-09-19","Importao automatica de certificado","12:37:02","12:37:02","","12:37:02","387","","","CT 2019-10501 RL.pdf","2019-09-19","1","CT 2019-10501 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","711/2019","2239","1","2019-10-24","Importao automatica de certificado","12:37:19","12:37:19","","12:37:19","399","","","CT 2019-10059 WF.pdf","2019-10-24","1","CT 2019-10059 WF.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","712/2019","2239","1","2019-06-05","Importao automatica de certificado","12:39:09","12:39:09","","12:39:09","399","","","CT 2019-10248 RL R1.pdf","2019-06-05","1","CT 2019-10248 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","713/2019","2239","1","2019-11-13","Importao automatica de certificado","12:40:02","12:40:02","","12:40:02","387","","","CT 2019-10590 RL.pdf","2019-11-13","1","CT 2019-10590 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","714/2019","2239","1","2019-06-05","Importao automatica de certificado","12:40:24","12:40:24","","12:40:24","399","","","CT 2019-10249 RL R1.pdf","2019-06-05","1","CT 2019-10249 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","715/2019","2239","1","2019-06-05","Importao automatica de certificado","12:42:12","12:42:12","","12:42:12","399","","","CT 2019-10251 RL R1.pdf","2019-06-05","1","CT 2019-10251 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","716/2019","2239","1","2019-06-12","Importao automatica de certificado","12:43:08","12:43:08","","12:43:08","399","","","CT 2019-10256 RL R1.pdf","2019-06-12","1","CT 2019-10256 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","717/2019","2239","1","2019-06-13","Importao automatica de certificado","12:44:47","12:44:47","","12:44:47","399","","","CT 2019-10261 RL R1.pdf","2019-06-13","1","CT 2019-10261 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","718/2019","2239","1","2019-06-13","Importao automatica de certificado","12:45:50","12:45:50","","12:45:50","399","","","CT 2019-10260 RL R1.pdf","2019-06-13","1","CT 2019-10260 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","719/2019","2239","1","2019-10-09","Importao automatica de certificado","12:45:57","12:45:57","","12:45:57","387","","","CT 2019-10174 WY.pdf","2019-10-09","1","CT 2019-10174 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","720/2019","2239","1","2019-06-13","Importao automatica de certificado","12:46:48","12:46:48","","12:46:48","399","","","CT 2019-10264 RL.pdf","2019-06-13","1","CT 2019-10264 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","721/2019","2239","1","2019-05-16","Importao automatica de certificado","12:48:08","12:48:08","","12:48:08","399","","","CT 2019-10225 RL R1.pdf","2019-05-16","1","CT 2019-10225 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","722/2019","2239","1","2019-10-10","Importao automatica de certificado","12:48:48","12:48:48","","12:48:48","387","","","CT 2019-10176 WY.pdf","2019-10-10","1","CT 2019-10176 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","723/2019","2239","1","2019-06-25","Importao automatica de certificado","12:49:15","12:49:15","","12:49:15","399","","","CT 2019-10273 RL R1.pdf","2019-06-25","1","CT 2019-10273 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","724/2019","2239","1","2019-06-25","Importao automatica de certificado","12:50:09","12:50:09","","12:50:09","399","","","CT 2019-10274 RL R1.pdf","2019-06-25","1","CT 2019-10274 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","725/2019","2239","1","2019-10-08","Importao automatica de certificado","12:52:12","12:52:12","","12:52:12","387","","","CT 2019-10511 RL.pdf","2019-10-08","1","CT 2019-10511 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","726/2019","2239","1","2019-07-06","Importao automatica de certificado","12:53:09","12:53:09","","12:53:09","399","","","CT 2019-10298 RL R1.pdf","2019-07-06","1","CT 2019-10298 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","727/2019","2239","1","2019-06-27","Importao automatica de certificado","12:54:27","12:54:27","","12:54:27","399","","","CT 2019-10276 RL R1.pdf","2019-06-27","1","CT 2019-10276 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","728/2019","2239","1","2019-10-10","Importao automatica de certificado","12:54:42","12:54:42","","12:54:42","387","","","","2019-10-10","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","729/2019","2239","1","2019-06-27","Importao automatica de certificado","12:55:35","12:55:35","","12:55:35","399","","","CT 2019-10277 RL R1.pdf","2019-06-27","1","CT 2019-10277 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","730/2019","2239","1","2019-10-11","Importao automatica de certificado","12:56:48","12:56:48","","12:56:48","387","","","CT 2019-10181 WY.pdf","2019-10-11","1","CT 2019-10181 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","731/2019","2239","1","2019-06-28","Importao automatica de certificado","12:58:36","12:58:36","","12:58:36","399","","","CT 2019-10278 RL R1.pdf","2019-06-28","1","CT 2019-10278 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","732/2019","2239","1","2019-10-11","Importao automatica de certificado","13:00:44","13:00:44","","13:00:44","387","","","CT 2019-10526 RL.pdf","2019-10-11","1","CT 2019-10526 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","733/2019","2239","1","2019-10-10","Importao automatica de certificado","13:03:23","13:03:23","","13:03:23","387","","","CT 2019-10522 RL.pdf","2019-10-10","1","CT 2019-10522 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","734/2019","2239","1","2019-10-10","Importao automatica de certificado","13:06:31","13:06:31","","13:06:31","387","","","CT 2019-10521 RL.pdf","2019-10-10","1","CT 2019-10521 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","735/2019","2239","1","2019-10-08","Importao automatica de certificado","13:08:47","13:08:47","","13:08:47","387","","","CT 2019-10518 RL.pdf","2019-10-08","1","CT 2019-10518 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","736/2019","2239","1","2019-10-11","Importao automatica de certificado","13:10:42","13:10:42","","13:10:42","387","","","CT 2019-10182 WY.pdf","2019-10-11","1","CT 2019-10182 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","737/2019","2239","1","2019-10-15","Importao automatica de certificado","13:30:37","13:30:37","","13:30:37","387","","","CT 2019-10527 RL.pdf","2019-10-15","1","CT 2019-10527 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","738/2019","2239","1","2019-10-09","Importao automatica de certificado","13:32:51","13:32:51","","13:32:51","387","","","CT 2019-10175 WY.pdf","2019-10-09","1","CT 2019-10175 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","739/2019","2239","1","2019-10-08","Importao automatica de certificado","13:35:00","13:35:00","","13:35:00","387","","","CT 2019-10172 WY.pdf","2019-10-08","1","CT 2019-10172 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","740/2019","2239","1","2019-10-08","Importao automatica de certificado","13:37:03","13:37:03","","13:37:03","387","","","CT 2019-10517 RL.pdf","2019-10-08","1","CT 2019-10517 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","741/2019","2239","1","2019-10-08","Importao automatica de certificado","13:40:44","13:40:44","","13:40:44","387","","","CT 2019-10173 WY.pdf","2019-10-08","1","CT 2019-10173 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","742/2019","2239","1","2019-10-08","Importao automatica de certificado","13:43:25","13:43:25","","13:43:25","387","","","CT 2019-10512 RL.pdf","2019-10-08","1","CT 2019-10512 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","743/2019","2239","1","2019-11-18","Importao automatica de certificado","14:07:20","14:07:20","","14:07:20","387","","","CT 2019-10600 RL.pdf","2019-11-18","1","CT 2019-10600 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","744/2019","2239","1","2019-06-28","Importao automatica de certificado","14:14:38","14:14:38","","14:14:38","399","","","CT 2019-10279 RL R1.pdf","2019-06-28","1","CT 2019-10279 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","745/2019","2239","1","2019-07-01","Importao automatica de certificado","14:18:10","14:18:10","","14:18:10","399","","","CT 2019-10280 RL R1.pdf","2019-07-01","1","CT 2019-10280 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","746/2019","2239","1","2019-10-17","Importao automatica de certificado","14:22:48","14:22:48","","14:22:48","387","","","CT 2019-10534 RL.pdf","2019-10-17","1","CT 2019-10534 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","747/2019","2239","1","2019-10-16","Importao automatica de certificado","14:25:53","14:25:53","","14:25:53","387","","","CT 2019-10183 WY.pdf","2019-10-16","1","CT 2019-10183 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","748/2019","2239","1","2019-07-02","Importao automatica de certificado","14:27:39","14:27:39","","14:27:39","399","","","CT 2019-10286 RL R1.pdf","2019-07-02","1","CT 2019-10286 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","749/2019","2239","1","2019-07-01","Importao automatica de certificado","14:28:41","14:28:41","","14:28:41","399","","","CT 2019-10283 RL R1.pdf","2019-07-01","1","CT 2019-10283 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","750/2019","2239","1","2019-07-01","Importao automatica de certificado","14:29:34","14:29:34","","14:29:34","399","","","CT 2019-10281 RL R1.pdf","2019-07-01","1","CT 2019-10281 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","751/2019","2239","1","2019-10-18","Importao automatica de certificado","14:31:50","14:31:50","","14:31:50","387","","","CT 2019-10192 WY.pdf","2019-10-18","1","CT 2019-10192 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","752/2019","2239","1","2019-10-22","Importao automatica de certificado","14:34:02","14:34:02","","14:34:02","387","","","CT 2019-10548 RL.pdf","2019-10-22","1","CT 2019-10548 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","351/2018","2239","1","2018-11-06","Importao automatica de certificado","14:37:12","14:37:12","","14:37:12","399","","","CT 2018-10231 RL.pdf","2018-11-06","1","CT 2018-10231 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","352/2018","2239","1","2018-11-06","Importao automatica de certificado","14:38:12","14:38:12","","14:38:12","399","","","CT 2018-10230 RL.pdf","2018-11-06","1","CT 2018-10230 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2019","2239","1","2019-10-19","Importao automatica de certificado","14:38:43","14:38:43","","14:38:43","387","","","CT 2019-10539 RL.pdf","2019-10-19","1","CT 2019-10539 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","754/2019","2239","1","2019-07-03","Importao automatica de certificado","14:39:45","14:39:45","","14:39:45","399","","","CT 2019-10290 RL R1.pdf","2019-07-03","1","CT 2019-10290 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","755/2019","2239","1","2019-07-03","Importao automatica de certificado","14:41:06","14:41:06","","14:41:06","399","","","CT 2019-10289 RL R1.pdf","2019-07-03","1","CT 2019-10289 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","756/2019","2239","1","2019-10-22","Importao automatica de certificado","14:42:02","14:42:02","","14:42:02","387","","","CT 2019-10196 WY.pdf","2019-10-22","1","CT 2019-10196 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","757/2019","2239","1","2019-07-02","Importao automatica de certificado","14:42:03","14:42:03","","14:42:03","399","","","CT 2019-10284 RL R1.pdf","2019-07-02","1","CT 2019-10284 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","758/2019","2239","1","2019-07-02","Importao automatica de certificado","14:43:01","14:43:01","","14:43:01","399","","","CT 2019-10286 RL R1.pdf","2019-07-02","1","CT 2019-10286 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","759/2019","2239","1","2019-07-04","Importao automatica de certificado","14:43:50","14:43:50","","14:43:50","399","","","CT 2019-10291 RL R1.pdf","2019-07-04","1","CT 2019-10291 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","760/2019","2239","1","2019-10-17","Importao automatica de certificado","14:44:32","14:44:32","","14:44:32","387","","","CT 2019-10187 WY.pdf","2019-10-17","1","CT 2019-10187 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","761/2019","2239","1","2019-07-04","Importao automatica de certificado","14:44:43","14:44:43","","14:44:43","399","","","CT 2019-10292 RL R1.pdf","2019-07-04","1","CT 2019-10292 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","762/2019","2239","1","2019-07-04","Importao automatica de certificado","14:45:39","14:45:39","","14:45:39","399","","","CT 2019-10293 RL R1.pdf","2019-07-04","1","CT 2019-10293 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","763/2019","2239","1","2019-09-12","Importao automatica de certificado","14:48:55","14:48:55","","14:48:55","399","","","CT 2019-10153 WY.pdf","2019-09-12","1","CT 2019-10153 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","764/2019","2239","1","2019-09-16","Importao automatica de certificado","14:49:46","14:49:46","","14:49:46","399","","","CT 2019-10486 RL.pdf","2019-09-16","1","CT 2019-10486 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","765/2019","2239","1","2019-09-13","Importao automatica de certificado","14:50:36","14:50:36","","14:50:36","399","","","CT 2019-10156 WY.pdf","2019-09-13","1","CT 2019-10156 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","766/2019","2239","1","2019-09-16","Importao automatica de certificado","14:51:25","14:51:25","","14:51:25","399","","","CT 2019-10160 WY.pdf","2019-09-16","1","CT 2019-10160 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","767/2019","2239","1","2019-09-18","Importao automatica de certificado","14:53:05","14:53:05","","14:53:05","399","","","CT 2019-10491 RL.pdf","2019-09-18","1","CT 2019-10491 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","768/2019","2239","1","2019-10-16","Importao automatica de certificado","14:53:22","14:53:22","","14:53:22","387","","","CT 2019-10533 RL.pdf","2019-10-16","1","CT 2019-10533 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2019","2239","1","2019-09-19","Importao automatica de certificado","14:53:55","14:53:55","","14:53:55","399","","","CT 2019-10501 RL.pdf","2019-09-19","1","CT 2019-10501 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","770/2019","2239","1","2019-09-18","Importao automatica de certificado","14:54:42","14:54:42","","14:54:42","399","","","CT 2019-10167 WY.pdf","2019-09-18","1","CT 2019-10167 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","771/2019","2239","1","2019-09-18","Importao automatica de certificado","14:56:14","14:56:14","","14:56:14","399","","","CT 2019-10163 WY.pdf","2019-09-18","1","CT 2019-10163 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","772/2019","2239","1","2019-09-23","Importao automatica de certificado","14:57:25","14:57:25","","14:57:25","399","","","CT 2019-10506 RL.pdf","2019-09-23","1","CT 2019-10506 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","773/2019","2239","1","2019-09-24","Importao automatica de certificado","14:58:32","14:58:32","","14:58:32","399","","","CT 2019-10507 RL.pdf","2019-09-24","1","CT 2019-10507 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","774/2019","2239","1","2019-09-20","Importao automatica de certificado","14:59:22","14:59:22","","14:59:22","399","","","CT 2019-10168 WY.pdf","2019-09-20","1","CT 2019-10168 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","775/2019","2239","1","2019-10-19","Importao automatica de certificado","14:59:25","14:59:25","","14:59:25","387","","","CT 2019-10194 WY.pdf","2019-10-19","1","CT 2019-10194 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","776/2019","2239","1","2019-09-25","Importao automatica de certificado","15:00:28","15:00:28","","15:00:28","399","","","CT 2019-10509 RL.pdf","2019-09-25","1","CT 2019-10509 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","777/2019","2239","1","2019-10-31","Importao automatica de certificado","15:01:46","15:01:46","","15:01:46","399","","","CT 2019-10564 RL.pdf","2019-10-31","1","CT 2019-10564 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2019","2239","1","2019-10-18","Importao automatica de certificado","15:01:56","15:01:56","","15:01:56","387","","","CT 2019-10537 RL.pdf","2019-10-18","1","CT 2019-10537 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","353/2018","2239","1","2018-05-15","Importao automatica de certificado","15:03:12","15:03:12","","15:03:12","399","","","CT 2019-10169 WY.pdf","2018-05-15","1","CT 2019-10169 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","779/2019","2239","1","2019-10-01","Importao automatica de certificado","15:04:20","15:04:20","","15:04:20","399","","","CT 2019-10170 WY.pdf","2019-10-01","1","CT 2019-10170 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2019","2239","1","2019-10-18","Importao automatica de certificado","15:05:25","15:05:25","","15:05:25","387","","","CT 2019-10191 WY.pdf","2019-10-18","1","CT 2019-10191 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","781/2019","2239","1","2019-10-01","Importao automatica de certificado","15:05:58","15:05:58","","15:05:58","399","","","CT 2019-10171 WY.pdf","2019-10-01","1","CT 2019-10171 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","782/2019","2239","1","2019-10-08","Importao automatica de certificado","15:07:10","15:07:10","","15:07:10","399","","","CT 2019-10512 RL.pdf","2019-10-08","1","CT 2019-10512 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","783/2019","2239","1","2019-10-23","Importao automatica de certificado","15:08:13","15:08:13","","15:08:13","387","","","CT 2019-10198 WY.pdf","2019-10-23","1","CT 2019-10198 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","784/2019","2239","1","2019-10-16","Importao automatica de certificado","15:08:13","15:08:13","","15:08:13","399","","","CT 2019-10183 WY.pdf","2019-10-16","1","CT 2019-10183 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","785/2019","2239","1","2019-10-16","Importao automatica de certificado","15:09:03","15:09:03","","15:09:03","399","","","CT 2019-10528 RL.pdf","2019-10-16","1","CT 2019-10528 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","786/2019","2239","1","2019-10-17","Importao automatica de certificado","15:09:59","15:09:59","","15:09:59","399","","","CT 2019-10535 RL.pdf","2019-10-17","1","CT 2019-10535 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","787/2019","2239","1","2019-10-17","Importao automatica de certificado","15:10:30","15:10:30","","15:10:30","387","","","CT 2019-10193 WY.pdf","2019-10-17","1","CT 2019-10193 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","788/2019","2239","1","2019-10-18","Importao automatica de certificado","15:11:04","15:11:04","","15:11:04","399","","","CT 2019-10536 RL.pdf","2019-10-18","1","CT 2019-10536 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","789/2019","2239","1","2019-10-17","Importao automatica de certificado","15:11:58","15:11:58","","15:11:58","399","","","CT 2019-10193 WY.pdf","2019-10-17","1","CT 2019-10193 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","790/2019","2239","1","2019-10-18","Importao automatica de certificado","15:13:00","15:13:00","","15:13:00","399","","","CT 2019-10192 WY.pdf","2019-10-18","1","CT 2019-10192 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","791/2019","2239","1","2019-10-22","Importao automatica de certificado","15:13:18","15:13:18","","15:13:18","387","","","CT 2019-10545 RL.pdf","2019-10-22","1","CT 2019-10545 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","487/2020","1535","1","2020-03-05","Importao automatica de certificado","15:13:35","15:13:35","","15:13:35","262","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2019","2239","1","2019-10-19","Importao automatica de certificado","15:13:52","15:13:52","","15:13:52","399","","","CT 2019-10538 RL.pdf","2019-10-19","1","CT 2019-10538 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","793/2019","2239","1","2019-10-23","Importao automatica de certificado","15:14:48","15:14:48","","15:14:48","399","","","CT 2019-10198 WY.pdf","2019-10-23","1","CT 2019-10198 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","794/2019","2239","1","2019-10-22","Importao automatica de certificado","15:15:40","15:15:40","","15:15:40","399","","","CT 2019-10545 RL.pdf","2019-10-22","1","CT 2019-10545 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","795/2019","2239","1","2019-10-18","Importao automatica de certificado","15:15:53","15:15:53","","15:15:53","387","","","CT 2019-10536 RL.pdf","2019-10-18","1","CT 2019-10536 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","796/2019","2239","1","2019-10-21","Importao automatica de certificado","15:18:25","15:18:25","","15:18:25","387","","","CT 2019-10540 RL.pdf","2019-10-21","1","CT 2019-10540 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","797/2019","2239","1","2019-10-30","Importao automatica de certificado","15:18:27","15:18:27","","15:18:27","399","","","CT 2019-10559 RL.pdf","2019-10-30","1","CT 2019-10559 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","798/2019","2239","1","2019-10-30","Importao automatica de certificado","15:19:17","15:19:17","","15:19:17","399","","","CT 2019-10561 RL.pdf","2019-10-30","1","CT 2019-10561 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","799/2019","2239","1","2019-10-30","Importao automatica de certificado","15:20:48","15:20:48","","15:20:48","399","","","CT 2019-10560 RL.pdf","2019-10-30","1","CT 2019-10560 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","800/2019","2239","1","2019-11-01","Importao automatica de certificado","15:21:46","15:21:46","","15:21:46","399","","","CT 2019-10566 RL.pdf","2019-11-01","1","CT 2019-10566 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","801/2019","2239","1","2019-10-23","Importao automatica de certificado","15:22:59","15:22:59","","15:22:59","387","","","CT 2019-10550 RL.pdf","2019-10-23","1","CT 2019-10550 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","802/2019","2239","1","2019-10-21","Importao automatica de certificado","15:27:37","15:27:37","","15:27:37","387","","","CT 2019-10541 RL.pdf","2019-10-21","1","CT 2019-10541 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","803/2019","2239","1","2019-10-31","Importao automatica de certificado","15:30:05","15:30:05","","15:30:05","399","","","CT 2019-10563 RL.pdf","2019-10-31","1","CT 2019-10563 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","804/2019","2239","1","2019-10-22","Importao automatica de certificado","15:30:48","15:30:48","","15:30:48","387","","","CT 2019-10197 WY.pdf","2019-10-22","1","CT 2019-10197 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","805/2019","2239","1","2019-10-31","Importao automatica de certificado","15:31:27","15:31:27","","15:31:27","399","","","CT 2019-10562 RL.pdf","2019-10-31","1","CT 2019-10562 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","806/2019","2239","1","2019-11-01","Importao automatica de certificado","15:32:24","15:32:24","","15:32:24","399","","","CT 2019-10565 RL.pdf","2019-11-01","1","CT 2019-10565 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","807/2019","2239","1","2019-10-19","Importao automatica de certificado","15:33:17","15:33:17","","15:33:17","387","","","CT 2019-10195 WY.pdf","2019-10-19","1","CT 2019-10195 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","808/2019","2239","1","2019-11-13","Importao automatica de certificado","15:33:21","15:33:21","","15:33:21","399","","","CT 2019-10592 RL.pdf","2019-11-13","1","CT 2019-10592 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","809/2019","2239","1","2019-11-04","Importao automatica de certificado","15:34:38","15:34:38","","15:34:38","399","","","CT 2019-10568 RL.pdf","2019-11-04","1","CT 2019-10568 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","810/2019","2239","1","2019-10-23","Importao automatica de certificado","15:36:09","15:36:09","","15:36:09","387","","","CT 2019-10551 RL.pdf","2019-10-23","1","CT 2019-10551 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","811/2019","2239","1","2019-10-24","Importao automatica de certificado","15:39:17","15:39:17","","15:39:17","387","","","CT 2019-10552 RL.pdf","2019-10-24","1","CT 2019-10552 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","812/2019","2239","1","2019-10-23","Importao automatica de certificado","15:42:51","15:42:51","","15:42:51","387","","","CT 2019-10550 RL.pdf","2019-10-23","1","CT 2019-10550 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","90/2020","291","1","2020-03-05","","","","","","399","1","","RE 2020-0004-Q LT.pdf","2020-02-22","1","RE 2020-0004-Q LT","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","813/2019","2239","1","2019-11-05","Importao automatica de certificado","15:49:02","15:49:02","","15:49:02","399","","","CT 2019-10569 RL.pdf","2019-11-05","1","CT 2019-10569 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","814/2019","2239","1","2019-11-12","Importao automatica de certificado","15:49:40","15:49:40","","15:49:40","387","","","CT 2019-10588 RL.pdf","2019-11-12","1","CT 2019-10588 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","815/2019","2239","1","2019-11-05","Importao automatica de certificado","15:49:58","15:49:58","","15:49:58","399","","","CT 2019-10570 RL.pdf","2019-11-05","1","CT 2019-10570 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","816/2019","2239","1","2019-11-06","Importao automatica de certificado","16:09:09","16:09:09","","16:09:09","399","","","CT 2019-10571 RL.pdf","2019-11-06","1","CT 2019-10571 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","817/2019","2239","1","2019-11-06","Importao automatica de certificado","16:10:51","16:10:51","","16:10:51","399","","","CT 2019-10572 RL.pdf","2019-11-06","1","CT 2019-10572 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","818/2019","2239","1","2019-11-12","Importao automatica de certificado","16:11:44","16:11:44","","16:11:44","399","","","CT 2019-10587 RL.pdf","2019-11-12","1","CT 2019-10587 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","819/2019","2239","1","2019-11-07","Importao automatica de certificado","16:13:08","16:13:08","","16:13:08","399","","","CT 2019-10574 RL.pdf","2019-11-07","1","CT 2019-10574 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","703/2020","3676","0","2020-03-05","<p>Foi realizada a substitui&ccedil;&atilde;o do bot&atilde;o Liga-Desliga.</p>","15:30:00","15:50:00","00:00","15:30:00","430","1","","","","0","","","","0","","2","20.799","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","820/2019","2239","1","2019-11-07","Importao automatica de certificado","16:18:25","16:18:25","","16:18:25","399","","","CT 2019-10575 RL.pdf","2019-11-07","1","CT 2019-10575 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","821/2019","2239","1","2019-11-08","Importao automatica de certificado","16:19:52","16:19:52","","16:19:52","399","","","CT 2019-10577 RL.pdf","2019-11-08","1","CT 2019-10577 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","822/2019","2239","1","2019-11-08","Importao automatica de certificado","16:20:47","16:20:47","","16:20:47","399","","","CT 2019-10578 RL.pdf","2019-11-08","1","CT 2019-10578 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","823/2019","2239","1","2019-11-08","Importao automatica de certificado","16:21:44","16:21:44","","16:21:44","399","","","CT 2019-10579 RL.pdf","2019-11-08","1","CT 2019-10579 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","824/2019","2239","1","2019-11-26","Importao automatica de certificado","16:22:48","16:22:48","","16:22:48","399","","","CT 2019-10618 RL.pdf","2019-11-26","1","CT 2019-10618 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2020","3676","1","2020-03-05","<p>Liberado para uso.</p>","","","","","430","1","","","2020-03-05","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","825/2019","2239","1","2019-11-12","Importao automatica de certificado","16:25:28","16:25:28","","16:25:28","399","","","CT 2019-10587 RL.pdf","2019-11-12","1","CT 2019-10587 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","826/2019","2239","1","2019-11-12","Importao automatica de certificado","16:30:05","16:30:05","","16:30:05","399","","","CT 2019-10588 RL.pdf","2019-11-12","1","CT 2019-10588 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","827/2019","2239","1","2019-11-12","Importao automatica de certificado","16:38:14","16:38:14","","16:38:14","399","","","CT 2019-10589 RL.pdf","2019-11-12","1","CT 2019-10589 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2019","2239","1","2019-11-13","Importao automatica de certificado","16:40:35","16:40:35","","16:40:35","399","","","CT 2019-10591 RL.pdf","2019-11-13","1","CT 2019-10591 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","829/2019","2239","1","2019-11-13","Importao automatica de certificado","16:41:41","16:41:41","","16:41:41","399","","","CT 2019-10592 RL.pdf","2019-11-13","1","CT 2019-10592 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","830/2019","2239","1","2019-11-14","Importao automatica de certificado","16:42:32","16:42:32","","16:42:32","399","","","CT 2019-10593 RL.pdf","2019-11-14","1","CT 2019-10593 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","831/2019","2239","1","2019-11-14","Importao automatica de certificado","16:43:30","16:43:30","","16:43:30","399","","","CT 2019-10594 RL.pdf","2019-11-14","1","CT 2019-10594 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","832/2019","2239","1","2019-11-18","Importao automatica de certificado","16:44:16","16:44:16","","16:44:16","399","","","CT 2019-10600 RL.pdf","2019-11-18","1","CT 2019-10600 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","833/2019","2239","1","2019-11-18","Importao automatica de certificado","16:45:20","16:45:20","","16:45:20","399","","","CT 2019-10601 RL.pdf","2019-11-18","1","CT 2019-10601 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","834/2019","2239","1","2019-11-18","Importao automatica de certificado","16:46:57","16:46:57","","16:46:57","399","","","CT 2019-10602 RL.pdf","2019-11-18","1","CT 2019-10602 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","835/2019","2239","1","2019-11-19","Importao automatica de certificado","16:47:47","16:47:47","","16:47:47","399","","","CT 2019-10603 RL.pdf","2019-11-19","1","CT 2019-10603 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","836/2019","2239","1","2019-11-19","Importao automatica de certificado","16:48:43","16:48:43","","16:48:43","399","","","CT 2019-10604 RL.pdf","2019-11-19","1","CT 2019-10604 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","837/2019","2239","1","2019-11-26","Importao automatica de certificado","16:51:10","16:51:10","","16:51:10","399","","","CT 2019-10619 RL.pdf","2019-11-26","1","CT 2019-10619 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","838/2019","2239","1","2019-11-20","Importao automatica de certificado","16:51:57","16:51:57","","16:51:57","399","","","CT 2019-10605 RL.pdf","2019-11-20","1","CT 2019-10605 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","839/2019","2239","1","2019-11-21","Importao automatica de certificado","16:54:47","16:54:47","","16:54:47","399","","","CT 2019-10607 RL.pdf","2019-11-21","1","CT 2019-10607 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","840/2019","2239","1","2019-11-21","Importao automatica de certificado","16:56:07","16:56:07","","16:56:07","399","","","CT 2019-10606 RL.pdf","2019-11-21","1","CT 2019-10606 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","841/2019","2239","1","2019-11-22","Importao automatica de certificado","16:56:59","16:56:59","","16:56:59","399","","","CT 2019-10608 RL.pdf","2019-11-22","1","CT 2019-10608 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","842/2019","2239","1","2019-11-22","Importao automatica de certificado","16:57:49","16:57:49","","16:57:49","399","","","CT 2019-10610 RL.pdf","2019-11-22","1","CT 2019-10610 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","843/2019","2239","1","2019-11-22","Importao automatica de certificado","16:58:51","16:58:51","","16:58:51","399","","","CT 2019-10609 RL.pdf","2019-11-22","1","CT 2019-10609 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","844/2019","2239","1","2019-11-28","Importao automatica de certificado","17:00:18","17:00:18","","17:00:18","399","","","CT 2019-10625 RL.pdf","2019-11-28","1","CT 2019-10625 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","845/2019","2239","1","2019-11-28","Importao automatica de certificado","17:01:40","17:01:40","","17:01:40","399","","","CT 2019-10624 RL.pdf","2019-11-28","1","CT 2019-10624 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","846/2019","2239","1","2019-11-25","Importao automatica de certificado","17:02:31","17:02:31","","17:02:31","399","","","CT 2019-10611 RL.pdf","2019-11-25","1","CT 2019-10611 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","847/2019","2239","1","2019-11-26","Importao automatica de certificado","17:03:20","17:03:20","","17:03:20","399","","","CT 2019-10617 RL.pdf","2019-11-26","1","CT 2019-10617 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","848/2019","2239","1","2019-11-29","Importao automatica de certificado","17:06:38","17:06:38","","17:06:38","399","","","CT 2019-10626 RL.pdf","2019-11-29","1","CT 2019-10626 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","849/2019","2239","1","2019-11-29","Importao automatica de certificado","17:07:51","17:07:51","","17:07:51","399","","","CT 2019-10627 RL.pdf","2019-11-29","1","CT 2019-10627 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","850/2019","2239","1","2019-11-29","Importao automatica de certificado","17:08:47","17:08:47","","17:08:47","399","","","CT 2019-10628 RL.pdf","2019-11-29","1","CT 2019-10628 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","851/2019","2239","1","2019-12-02","Importao automatica de certificado","17:23:19","17:23:19","","17:23:19","399","","","CT 2019-10629 RL.pdf","2019-12-02","1","CT 2019-10629 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","852/2019","2239","1","2019-12-03","Importao automatica de certificado","17:24:44","17:24:44","","17:24:44","399","","","CT 2019-10630 RL.pdf","2019-12-03","1","CT 2019-10630 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","853/2019","2239","1","2019-12-03","Importao automatica de certificado","17:25:34","17:25:34","","17:25:34","399","","","CT 2019-10632 RL.pdf","2019-12-03","1","CT 2019-10632 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2019","2239","1","2019-12-09","Importao automatica de certificado","17:26:31","17:26:31","","17:26:31","399","","","CT 2019-10634 RL.pdf","2019-12-09","1","CT 2019-10634 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","855/2019","2239","1","2019-12-11","Importao automatica de certificado","17:27:24","17:27:24","","17:27:24","399","","","CT 2019-10637 RL.pdf","2019-12-11","1","CT 2019-10637 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","856/2019","2239","1","2019-12-12","Importao automatica de certificado","17:28:11","17:28:11","","17:28:11","399","","","CT 2019-10638 RL.pdf","2019-12-12","1","CT 2019-10638 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","5112/2019","3676","1","2020-03-05","","","","","","4","1","","SIHE0158-2020-10288RD R1.pdf","2020-03-05","1","2020-10288RD R1","1","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2019","2239","1","2019-12-12","Importao automatica de certificado","17:29:31","17:29:31","","17:29:31","399","","","CT 2019-10639 RL.pdf","2019-12-12","1","CT 2019-10639 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2019","2239","1","2019-12-12","Importao automatica de certificado","17:30:15","17:30:15","","17:30:15","399","","","CT 2019-10640 RL.pdf","2019-12-12","1","CT 2019-10640 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","859/2019","2239","1","2019-12-13","Importao automatica de certificado","17:31:07","17:31:07","","17:31:07","399","","","CT 2019-10641 RL.pdf","2019-12-13","1","CT 2019-10641 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","860/2019","2239","1","2019-12-13","Importao automatica de certificado","17:31:58","17:31:58","","17:31:58","399","","","CT 2019-10643 RL.pdf","2019-12-13","1","CT 2019-10643 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","861/2019","2239","1","2019-12-16","Importao automatica de certificado","17:33:43","17:33:43","","17:33:43","399","","","CT 2019-10645 RL.pdf","2019-12-16","1","CT 2019-10645 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","862/2019","2239","1","2019-12-16","Importao automatica de certificado","17:34:27","17:34:27","","17:34:27","399","","","CT 2019-10644 RL.pdf","2019-12-16","1","CT 2019-10644 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","863/2019","2239","1","2019-11-20","Importao automatica de certificado","17:35:32","17:35:32","","17:35:32","399","","","CT 2019-10228 WY.pdf","2019-11-20","1","CT 2019-10228 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","864/2019","2239","1","2019-07-08","Importao automatica de certificado","09:30:12","09:30:12","","09:30:12","387","","","CT 2019-10305 RL.pdf","2019-07-08","1","CT 2019-10305 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","865/2019","2239","1","2020-01-27","<p>Importao automatica de certificado</p>","09:37:07","09:37:07","","09:37:07","387","","","CT 2020-10006 WY.pdf","2019-01-27","1","CT 2020-10006 WY.pdf","0","0","0","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","695/2020","3676","0","2020-03-06","<p>Servi&ccedil;o externo CEB.&nbsp;CONSERTO DOS CABOS DE ELETRODOS</p>","09:10:00","09:20:00","00:00","09:10:00","7","1","","","","0","","","","0","","0","20.811","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","223","1","2020-03-06","","","","","","399","1","","CT-R 2020-00046 KG.pdf","2020-02-19","1","CT-R 2020-00046 KG","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","223","1","2020-03-06","","","","","","399","1","","CT-R 2020-00028 KG.pdf","2020-02-18","1","CT-R 2020-00028 KG","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","866/2019","2239","1","2019-07-31","Importao automatica de certificado","09:54:12","09:54:12","","09:54:12","387","","","CT 2019-10374 RL.pdf","2019-07-31","1","CT 2019-10374 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","867/2019","2239","1","2019-10-24","Importao automatica de certificado","10:17:29","10:17:29","","10:17:29","387","","","CT 2019-10558 RL.pdf","2019-10-24","1","CT 2019-10558 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/2020","517","1","2020-03-06","","","","","","399","1","","CT-R 2020-00011 DF.pdf","2020-02-27","1","CT-R 2020-00011 DF","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","868/2019","2239","1","2019-11-06","Importao automatica de certificado","10:27:39","10:27:39","","10:27:39","387","","","CT 2019-10571 RL.pdf","2019-11-06","1","CT 2019-10571 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2/2020","517","1","2020-03-06","","","","","","399","1","","CT-R 2020-00012 DF.pdf","2020-02-28","1","CT-R 2020-00012 DF","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","869/2019","2239","1","2019-11-07","Importao automatica de certificado","10:32:58","10:32:58","","10:32:58","387","","","CT 2019-10574 RL.pdf","2019-11-07","1","CT 2019-10574 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","870/2019","2239","1","2019-11-05","Importao automatica de certificado","10:40:02","10:40:02","","10:40:02","387","","","CT 2019-10570 RL.pdf","2019-11-05","1","CT 2019-10570 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","871/2019","2239","1","2019-11-13","Importao automatica de certificado","10:42:38","10:42:38","","10:42:38","387","","","CT 2019-10591 RL.pdf","2019-11-13","1","CT 2019-10591 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","356/2020","1535","0","2020-03-02","<p>Feito troca das lampadas fluorecentes e reator, por l&acirc;mpadas leds.</p>","15:10:00","16:30:00","00:00","15:00:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","872/2019","2239","1","2019-11-04","Importao automatica de certificado","10:48:24","10:48:24","","10:48:24","387","","","CT 2019-10568 RL.pdf","2019-11-04","1","CT 2019-10568 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","12/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0174 CL.pdf","2020-02-27","1","CT-R 2020-0174 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","873/2019","2239","1","2019-11-13","Importao automatica de certificado","10:51:49","10:51:49","","10:51:49","387","","","CT 2019-10592 RL.pdf","2019-11-13","1","CT 2019-10592 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","13/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0178 CL.pdf","2020-02-21","1","CT-R 2020-0178 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","605/2020","3676","1","2020-03-06","","","","","","7","1","","","2020-03-06","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","15/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0180 CL.pdf","2020-02-06","1","CT-R 2020-0180 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1729/2019","1535","0","2019-10-14","<p>Feito a troca da chave comutadora.</p>","10:30:00","11:40:00","00:00","10:20:00","189","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","16/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0181 CL.pdf","2020-02-06","1","CT-R 2020-0181 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","874/2019","2239","1","2019-11-18","Importao automatica de certificado","10:55:39","10:55:39","","10:55:39","387","","","CT 2019-10601 RL.pdf","2019-11-18","1","CT 2019-10601 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","14/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0188 CL.pdf","2020-03-02","1","CT-R 2020-0188 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","875/2019","2239","1","2019-11-12","Importao automatica de certificado","10:58:21","10:58:21","","10:58:21","387","","","CT 2019-10587 RL.pdf","2019-11-12","1","CT 2019-10587 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","17/2020","2572","1","2020-03-06","","","","","","399","1","","CT-R 2020-0193 CL.pdf","2020-03-03","1","CT-R 2020-0193 CL","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","876/2019","2239","1","2019-11-06","Importao automatica de certificado","11:00:59","11:00:59","","11:00:59","387","","","CT 2019-10572 RL.pdf","2019-11-06","1","CT 2019-10572 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","877/2019","2239","1","2019-11-08","Importao automatica de certificado","11:03:24","11:03:24","","11:03:24","387","","","CT 2019-10578 RL.pdf","2019-11-08","1","CT 2019-10578 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1064/2020","3676","1","2020-02-14","Importao automatica de certificado","11:05:11","11:05:11","","11:05:11","7","","","","2020-02-14","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","878/2019","2239","1","2019-11-14","Importao automatica de certificado","11:05:42","11:05:42","","11:05:42","387","","","CT 2019-10594 RL.pdf","2019-11-14","1","CT 2019-10594 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","879/2019","2239","1","2019-11-12","Importao automatica de certificado","11:10:48","11:10:48","","11:10:48","387","","","CT 2019-10589 RL.pdf","2019-11-12","1","CT 2019-10589 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","880/2019","2239","1","2019-11-07","Importao automatica de certificado","11:16:08","11:16:08","","11:16:08","387","","","CT 2019-10573 RL.pdf","2019-11-07","1","CT 2019-10573 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","50/2020","2239","1","2020-01-20","Importao automatica de certificado","11:18:32","11:18:32","","11:18:32","399","","","CT 2020-10001 WY.pdf","2020-01-20","1","CT 2020-10001 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","881/2019","2239","1","2019-11-07","Importao automatica de certificado","11:19:15","11:19:15","","11:19:15","387","","","CT 2019-10575 RL.pdf","2019-11-07","1","CT 2019-10575 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2020","2239","1","2020-01-23","Importao automatica de certificado","11:21:56","11:21:56","","11:21:56","399","","","CT 2020-10002 WY.pdf","2020-01-23","1","CT 2020-10002 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2020","2239","1","2020-01-22","Importao automatica de certificado","11:22:41","11:22:41","","11:22:41","399","","","CT 2020-10003 WY.pdf","2020-01-22","1","CT 2020-10003 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","882/2019","2239","1","2019-01-14","Importao automatica de certificado","11:22:50","11:22:50","","11:22:50","387","","","CT 2019-10010 CS.pdf","2019-01-14","1","CT 2019-10010 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2020","2239","1","2020-01-23","Importao automatica de certificado","11:23:45","11:23:45","","11:23:45","399","","","CT 2020-10004 WY.pdf","2020-01-23","1","CT 2020-10004 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2020","2239","1","2020-01-23","Importao automatica de certificado","11:24:32","11:24:32","","11:24:32","399","","","CT 2020-10005 WY.pdf","2020-01-23","1","CT 2020-10005 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","883/2019","2239","1","2019-01-07","Importao automatica de certificado","11:25:07","11:25:07","","11:25:07","387","","","CT 2019-10001 CS.pdf","2019-01-07","1","CT 2019-10001 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2020","2239","1","2020-01-27","Importao automatica de certificado","11:25:27","11:25:27","","11:25:27","399","","","CT 2020-10006 WY.pdf","2020-01-27","1","CT 2020-10006 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2020","2239","1","2020-01-27","Importao automatica de certificado","11:26:12","11:26:12","","11:26:12","399","","","CT 2020-10007 WY.pdf","2020-01-27","1","CT 2020-10007 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","57/2020","2239","1","2020-01-31","Importao automatica de certificado","11:26:57","11:26:57","","11:26:57","399","","","CT 2020-10008 WY.pdf","2020-01-31","1","CT 2020-10008 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","884/2019","2239","1","2019-01-07","Importao automatica de certificado","11:27:36","11:27:36","","11:27:36","387","","","CT 2019-10002 CS.pdf","2019-01-07","1","CT 2019-10002 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","58/2020","2239","1","2020-02-04","Importao automatica de certificado","11:27:56","11:27:56","","11:27:56","399","","","CT 2020-10011 WY.pdf","2020-02-04","1","CT 2020-10011 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","59/2020","2239","1","2020-02-05","Importao automatica de certificado","11:28:41","11:28:41","","11:28:41","399","","","CT 2020-10012 WY.pdf","2020-02-05","1","CT 2020-10012 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","60/2020","2239","1","2020-02-06","Importao automatica de certificado","11:29:28","11:29:28","","11:29:28","399","","","CT 2020-10019 WY.pdf","2020-02-06","1","CT 2020-10019 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","885/2019","2239","1","2019-01-15","Importao automatica de certificado","11:29:44","11:29:44","","11:29:44","387","","","CT 2019-10011 CS.pdf","2019-01-15","1","CT 2019-10011 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","886/2019","2239","1","2019-01-11","Importao automatica de certificado","11:32:02","11:32:02","","11:32:02","387","","","CT 2019-10008 CS.pdf","2019-01-11","1","CT 2019-10008 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","61/2020","2239","1","2020-01-24","Importao automatica de certificado","11:32:55","11:32:55","","11:32:55","399","","","CT 2020-10005 RA.pdf","2020-01-24","1","CT 2020-10005 RA.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","62/2020","2239","1","2020-02-12","Importao automatica de certificado","11:34:14","11:34:14","","11:34:14","399","","","CT 2020-10006 PB.pdf","2020-02-12","1","CT 2020-10006 PB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2020","2239","1","2020-02-13","Importao automatica de certificado","11:34:55","11:34:55","","11:34:55","399","","","CT 2020-10010 PB.pdf","2020-02-13","1","CT 2020-10010 PB.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","64/2020","2239","1","2020-02-12","Importao automatica de certificado","11:36:29","11:36:29","","11:36:29","399","","","CT 2020-10023 WY.pdf","2020-02-12","1","CT 2020-10023 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1061/2020","3676","0","2020-03-05","<p>Foi realizada a solda do sensor do term&ocirc;metro.</p>","16:30:00","16:50:00","00:00","16:30:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","887/2019","2239","1","2019-05-30","Importao automatica de certificado","11:40:40","11:40:40","","11:40:40","399","","","CT 2019-10053 WY R1.pdf","2019-05-30","1","CT 2019-10053 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","888/2019","2239","1","2019-06-06","Importao automatica de certificado","11:41:50","11:41:50","","11:41:50","399","","","CT 2019-10252 RL R1.pdf","2019-06-06","1","CT 2019-10252 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","889/2019","2239","1","2019-07-03","Importao automatica de certificado","11:43:55","11:43:55","","11:43:55","399","","","CT 2019-10288 RL R1.pdf","2019-07-03","1","CT 2019-10288 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","890/2019","2239","1","2019-05-29","Importao automatica de certificado","11:45:09","11:45:09","","11:45:09","399","","","CT 2019-10050 WY R1.pdf","2019-05-29","1","CT 2019-10050 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","891/2019","2239","1","2019-11-27","Importao automatica de certificado","11:46:40","11:46:40","","11:46:40","399","","","CT 2019-10623 RL.pdf","2019-11-27","1","CT 2019-10623 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","892/2019","2239","1","2019-11-27","Importao automatica de certificado","11:48:06","11:48:06","","11:48:06","399","","","CT 2019-10622 RL.pdf","2019-11-27","1","CT 2019-10622 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","893/2019","2239","1","2019-11-29","Importao automatica de certificado","11:49:00","11:49:00","","11:49:00","399","","","CT 2019-10627 RL.pdf","2019-11-29","1","CT 2019-10627 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","894/2019","2239","1","2019-01-08","Importao automatica de certificado","11:49:12","11:49:12","","11:49:12","387","","","CT 2019-10004 CS.pdf","2019-01-08","1","CT 2019-10004 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","895/2019","2239","1","2019-05-22","Importao automatica de certificado","11:51:05","11:51:05","","11:51:05","399","","","CT 2019-10226 RL R1.pdf","2019-05-22","1","CT 2019-10226 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","896/2019","2239","1","2019-01-15","Importao automatica de certificado","11:51:11","11:51:11","","11:51:11","387","","","CT 2019-10012 CS.pdf","2019-01-15","1","CT 2019-10012 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","897/2019","2239","1","2019-05-22","Importao automatica de certificado","11:51:58","11:51:58","","11:51:58","399","","","CT 2019-10227 RL R1.pdf","2019-05-22","1","CT 2019-10227 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","898/2019","2239","1","2019-05-16","Importao automatica de certificado","11:53:09","11:53:09","","11:53:09","399","","","CT 2019-10220 RL R1.pdf","2019-05-16","1","CT 2019-10220 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","899/2019","2239","1","2019-01-08","Importao automatica de certificado","11:53:11","11:53:11","","11:53:11","387","","","CT 2019-10003 CS.pdf","2019-01-08","1","CT 2019-10003 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","900/2019","2239","1","2019-05-15","Importao automatica de certificado","11:54:31","11:54:31","","11:54:31","399","","","CT 2019-10212 RL R1.pdf","2019-05-15","1","CT 2019-10212 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","901/2019","2239","1","2019-01-10","Importao automatica de certificado","11:54:53","11:54:53","","11:54:53","387","","","CT 2019-10006 CS.pdf","2019-01-10","1","CT 2019-10006 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","902/2019","2239","1","2019-05-14","Importao automatica de certificado","11:56:12","11:56:12","","11:56:12","399","","","CT 2019-10209 RL R1.pdf","2019-05-14","1","CT 2019-10209 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","903/2019","2239","1","2019-01-09","Importao automatica de certificado","11:56:55","11:56:55","","11:56:55","387","","","CT 2019-10005 CS.pdf","2019-01-09","1","CT 2019-10005 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","904/2019","2239","1","2019-05-13","Importao automatica de certificado","11:57:01","11:57:01","","11:57:01","399","","","CT 2019-10207 RL R1.pdf","2019-05-13","1","CT 2019-10207 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","905/2019","2239","1","2019-05-13","Importao automatica de certificado","11:57:57","11:57:57","","11:57:57","399","","","CT 2019-10208 RL R1.pdf","2019-05-13","1","CT 2019-10208 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","906/2019","2239","1","2019-01-11","Importao automatica de certificado","11:58:48","11:58:48","","11:58:48","387","","","CT 2019-10007 CS.pdf","2019-01-11","1","CT 2019-10007 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","907/2019","2239","1","2019-05-13","Importao automatica de certificado","11:58:56","11:58:56","","11:58:56","399","","","CT 2019-10199 RL R1.pdf","2019-05-13","1","CT 2019-10199 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","908/2019","2239","1","2019-05-13","Importao automatica de certificado","11:59:39","11:59:39","","11:59:39","399","","","CT 2019-10200 RL R1.pdf","2019-05-13","1","CT 2019-10200 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","909/2019","2239","1","2019-05-11","Importao automatica de certificado","12:00:27","12:00:27","","12:00:27","399","","","CT 2019-10196 RL R1.pdf","2019-05-11","1","CT 2019-10196 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","910/2019","2239","1","2019-01-14","Importao automatica de certificado","12:00:50","12:00:50","","12:00:50","387","","","CT 2019-10009 CS.pdf","2019-01-14","1","CT 2019-10009 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","911/2019","2239","1","2019-05-11","Importao automatica de certificado","12:01:34","12:01:34","","12:01:34","399","","","CT 2019-10197 RL R1.pdf","2019-05-11","1","CT 2019-10197 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","912/2019","2239","1","2019-05-11","Importao automatica de certificado","12:02:26","12:02:26","","12:02:26","399","","","CT 2019-10198 RL R1.pdf","2019-05-11","1","CT 2019-10198 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","913/2019","2239","1","2019-01-16","Importao automatica de certificado","12:03:16","12:03:16","","12:03:16","387","","","CT 2019-10015 CS.pdf","2019-01-16","1","CT 2019-10015 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","914/2019","2239","1","2019-05-10","Importao automatica de certificado","12:03:52","12:03:52","","12:03:52","399","","","CT 2019-10195 RL R1.pdf","2019-05-10","1","CT 2019-10195 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","915/2019","2239","1","2019-05-10","Importao automatica de certificado","12:04:43","12:04:43","","12:04:43","399","","","CT 2019-10194 RL R1.pdf","2019-05-10","1","CT 2019-10194 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","916/2019","2239","1","2019-05-09","Importao automatica de certificado","12:05:30","12:05:30","","12:05:30","399","","","CT 2019-10192 RL.pdf","2019-05-09","1","CT 2019-10192 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","917/2019","2239","1","2019-01-16","Importao automatica de certificado","12:05:33","12:05:33","","12:05:33","387","","","CT 2019-10014 CS.pdf","2019-01-16","1","CT 2019-10014 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","918/2019","2239","1","2019-05-09","Importao automatica de certificado","12:06:20","12:06:20","","12:06:20","399","","","CT 2019-10193 RL R1.pdf","2019-05-09","1","CT 2019-10193 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","919/2019","2239","1","2019-05-08","Importao automatica de certificado","12:07:16","12:07:16","","12:07:16","399","","","CT 2019-10190 RL R1.pdf","2019-05-08","1","CT 2019-10190 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","920/2019","2239","1","2019-01-21","Importao automatica de certificado","12:07:41","12:07:41","","12:07:41","387","","","CT 2019-10020 CS.pdf","2019-01-21","1","CT 2019-10020 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","921/2019","2239","1","2019-05-08","Importao automatica de certificado","12:07:59","12:07:59","","12:07:59","399","","","CT 2019-10191 RL R1.pdf","2019-05-08","1","CT 2019-10191 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","922/2019","2239","1","2019-05-08","Importao automatica de certificado","12:08:53","12:08:53","","12:08:53","399","","","CT 2019-10189 RL R1.pdf","2019-05-08","1","CT 2019-10189 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","923/2019","2239","1","2019-01-23","Importao automatica de certificado","12:09:51","12:09:51","","12:09:51","387","","","CT 2019-10008 RL.pdf","2019-01-23","1","CT 2019-10008 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","924/2019","2239","1","2019-12-13","Importao automatica de certificado","12:11:09","12:11:09","","12:11:09","399","","","CT 2019-10642 RL.pdf","2019-12-13","1","CT 2019-10642 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","925/2019","2239","1","2019-01-22","Importao automatica de certificado","12:12:07","12:12:07","","12:12:07","387","","","CT 2019-10006 RL.pdf","2019-01-22","1","CT 2019-10006 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","926/2019","2239","1","2019-02-20","Importao automatica de certificado","12:13:04","12:13:04","","12:13:04","399","","","CT 2019-10058 RL R1.pdf","2019-02-20","1","CT 2019-10058 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","927/2019","2239","1","2019-01-21","Importao automatica de certificado","12:14:22","12:14:22","","12:14:22","387","","","CT 2019-10021 CS.pdf","2019-01-21","1","CT 2019-10021 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","928/2019","2239","1","2019-05-07","Importao automatica de certificado","12:15:44","12:15:44","","12:15:44","399","","","CT 2019-10188 RL R1.pdf","2019-05-07","1","CT 2019-10188 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","929/2019","2239","1","2019-05-27","Importao automatica de certificado","12:16:26","12:16:26","","12:16:26","387","","","CT 2019-10229 RL.pdf","2019-05-27","1","CT 2019-10229 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","930/2019","2239","1","2019-05-07","Importao automatica de certificado","12:16:30","12:16:30","","12:16:30","399","","","CT 2019-10187 RL R1.pdf","2019-05-07","1","CT 2019-10187 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","931/2019","2239","1","2019-05-07","Importao automatica de certificado","12:17:14","12:17:14","","12:17:14","399","","","CT 2019-10186 RL R1.pdf","2019-05-07","1","CT 2019-10186 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2019","2239","1","2019-05-02","Importao automatica de certificado","12:18:16","12:18:16","","12:18:16","399","","","CT 2019-10185 RL R1.pdf","2019-05-02","1","CT 2019-10185 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","933/2019","2239","1","2019-01-23","Importao automatica de certificado","12:18:36","12:18:36","","12:18:36","387","","","CT 2019-10010 RL.pdf","2019-01-23","1","CT 2019-10010 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","934/2019","2239","1","2019-05-02","Importao automatica de certificado","12:19:09","12:19:09","","12:19:09","399","","","CT 2019-10180 RL R1.pdf","2019-05-02","1","CT 2019-10180 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","935/2019","2239","1","2019-05-01","Importao automatica de certificado","12:19:54","12:19:54","","12:19:54","399","","","CT 2019-10176 RL R1.pdf","2019-05-01","1","CT 2019-10176 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","936/2019","2239","1","2019-01-23","Importao automatica de certificado","12:20:35","12:20:35","","12:20:35","387","","","CT 2019-10009 RL.pdf","2019-01-23","1","CT 2019-10009 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","937/2019","2239","1","2019-01-24","Importao automatica de certificado","12:22:34","12:22:34","","12:22:34","387","","","CT 2019-10026 CS.pdf","2019-01-24","1","CT 2019-10026 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","938/2019","2239","1","2019-05-01","Importao automatica de certificado","12:23:04","12:23:04","","12:23:04","399","","","CT 2019-10175 RL R1.pdf","2019-05-01","1","CT 2019-10175 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","939/2019","2239","1","2019-04-30","Importao automatica de certificado","12:24:27","12:24:27","","12:24:27","399","","","CT 2019-10172 RL R1.pdf","2019-04-30","1","CT 2019-10172 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","940/2019","2239","1","2019-01-23","Importao automatica de certificado","12:24:46","12:24:46","","12:24:46","387","","","CT 2019-10021 GQ.pdf","2019-01-23","1","CT 2019-10021 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","941/2019","2239","1","2019-04-30","Importao automatica de certificado","12:25:12","12:25:12","","12:25:12","399","","","CT 2019-10173 RL R1.pdf","2019-04-30","1","CT 2019-10173 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","942/2019","2239","1","2019-04-30","Importao automatica de certificado","12:26:00","12:26:00","","12:26:00","399","","","CT 2019-10174 RL R1.pdf","2019-04-30","1","CT 2019-10174 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","943/2019","2239","1","2019-04-29","Importao automatica de certificado","12:26:54","12:26:54","","12:26:54","399","","","CT 2019-10171 RL R1.pdf","2019-04-29","1","CT 2019-10171 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2019","2239","1","2019-01-22","Importao automatica de certificado","12:26:58","12:26:58","","12:26:58","387","","","CT 2019-10007 RL.pdf","2019-01-22","1","CT 2019-10007 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","945/2019","2239","1","2019-04-29","Importao automatica de certificado","12:27:36","12:27:36","","12:27:36","399","","","CT 2019-10169 RL R1.pdf","2019-04-29","1","CT 2019-10169 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","946/2019","2239","1","2019-04-29","Importao automatica de certificado","12:28:21","12:28:21","","12:28:21","399","","","CT 2019-10170 RL R1.pdf","2019-04-29","1","CT 2019-10170 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","947/2019","2239","1","2019-01-18","Importao automatica de certificado","12:29:08","12:29:08","","12:29:08","387","","","CT 2019-10018 CS.pdf","2019-01-18","1","CT 2019-10018 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","948/2019","2239","1","2019-04-25","Importao automatica de certificado","12:30:26","12:30:26","","12:30:26","399","","","CT 2019-10168 RL R1.pdf","2019-04-25","1","CT 2019-10168 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","949/2019","2239","1","2019-04-24","Importao automatica de certificado","12:31:09","12:31:09","","12:31:09","399","","","CT 2019-10167 RL R1.pdf","2019-04-24","1","CT 2019-10167 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","950/2019","2239","1","2019-01-22","Importao automatica de certificado","12:31:52","12:31:52","","12:31:52","387","","","CT 2019-10023 CS.pdf","2019-01-22","1","CT 2019-10023 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","951/2019","2239","1","2019-01-22","Importao automatica de certificado","12:34:01","12:34:01","","12:34:01","387","","","CT 2019-10022 CS.pdf","2019-01-22","1","CT 2019-10022 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","952/2019","2239","1","2019-04-24","Importao automatica de certificado","12:34:22","12:34:22","","12:34:22","399","","","CT 2019-10166 RL R1.pdf","2019-04-24","1","CT 2019-10166 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","953/2019","2239","1","2019-01-17","Importao automatica de certificado","12:36:06","12:36:06","","12:36:06","387","","","CT 2019-10017 CS.pdf","2019-01-17","1","CT 2019-10017 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","954/2019","2239","1","2019-01-25","Importao automatica de certificado","12:39:44","12:39:44","","12:39:44","387","","","CT 2019-10012 RL.pdf","2019-01-25","1","CT 2019-10012 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","955/2019","2239","1","2019-04-24","Importao automatica de certificado","12:40:45","12:40:45","","12:40:45","399","","","CT 2019-10165 RL R1.pdf","2019-04-24","1","CT 2019-10165 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","956/2019","2239","1","2019-04-24","Importao automatica de certificado","12:41:50","12:41:50","","12:41:50","399","","","CT 2019-10164 RL R1.pdf","2019-04-24","1","CT 2019-10164 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","957/2019","2239","1","2019-04-23","Importao automatica de certificado","12:42:42","12:42:42","","12:42:42","399","","","CT 2019-10160 RL R1.pdf","2019-04-23","1","CT 2019-10160 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","958/2019","2239","1","2019-01-28","Importao automatica de certificado","12:43:22","12:43:22","","12:43:22","387","","","CT 2019-10016 RL.pdf","2019-01-28","1","CT 2019-10016 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","959/2019","2239","1","2019-04-23","Importao automatica de certificado","12:43:34","12:43:34","","12:43:34","399","","","CT 2019-10159 RL R1.pdf","2019-04-23","1","CT 2019-10159 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","960/2019","2239","1","2019-04-23","Importao automatica de certificado","12:44:26","12:44:26","","12:44:26","399","","","CT 2019-10161 RL R1.pdf","2019-04-23","1","CT 2019-10161 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","961/2019","2239","1","2019-04-22","Importao automatica de certificado","12:45:20","12:45:20","","12:45:20","399","","","CT 2019-10157 RL R1.pdf","2019-04-22","1","CT 2019-10157 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","962/2019","2239","1","2019-04-22","Importao automatica de certificado","12:46:07","12:46:07","","12:46:07","399","","","CT 2019-10158 RL R1.pdf","2019-04-22","1","CT 2019-10158 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","963/2019","2239","1","2019-04-17","Importao automatica de certificado","12:47:05","12:47:05","","12:47:05","399","","","CT 2019-10155 RL R1.pdf","2019-04-17","1","CT 2019-10155 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","964/2019","2239","1","2019-01-30","Importao automatica de certificado","12:47:19","12:47:19","","12:47:19","387","","","CT 2019-10020 RL.pdf","2019-01-30","1","CT 2019-10020 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","965/2019","2239","1","2019-04-17","Importao automatica de certificado","12:48:01","12:48:01","","12:48:01","399","","","CT 2019-10156 RL R1.pdf","2019-04-17","1","CT 2019-10156 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","966/2019","2239","1","2019-04-16","Importao automatica de certificado","12:48:46","12:48:46","","12:48:46","399","","","CT 2019-10147 RL R1.pdf","2019-04-16","1","CT 2019-10147 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","967/2019","2239","1","2019-04-16","Importao automatica de certificado","12:49:33","12:49:33","","12:49:33","399","","","CT 2019-10148 RL R1.pdf","2019-04-16","1","CT 2019-10148 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","968/2019","2239","1","2019-04-12","Importao automatica de certificado","12:50:32","12:50:32","","12:50:32","399","","","CT 2019-10143 RL R1.pdf","2019-04-12","1","CT 2019-10143 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","969/2019","2239","1","2019-04-12","Importao automatica de certificado","12:51:18","12:51:18","","12:51:18","399","","","CT 2019-10142 RL R1.pdf","2019-04-12","1","CT 2019-10142 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","970/2019","2239","1","2019-01-30","Importao automatica de certificado","12:51:55","12:51:55","","12:51:55","387","","","CT 2019-10019 RL.pdf","2019-01-30","1","CT 2019-10019 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","971/2019","2239","1","2019-04-11","Importao automatica de certificado","12:51:59","12:51:59","","12:51:59","399","","","CT 2019-10138 RL R1.pdf","2019-04-11","1","CT 2019-10138 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","972/2019","2239","1","2019-04-11","Importao automatica de certificado","12:52:47","12:52:47","","12:52:47","399","","","CT 2019-10139 RL R1.pdf","2019-04-11","1","CT 2019-10139 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","973/2019","2239","1","2019-04-10","Importao automatica de certificado","12:53:35","12:53:35","","12:53:35","399","","","CT 2019-10137 RL R1.pdf","2019-04-10","1","CT 2019-10137 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","974/2019","2239","1","2019-01-29","Importao automatica de certificado","12:54:10","12:54:10","","12:54:10","387","","","CT 2019-10018 RL.pdf","2019-01-29","1","CT 2019-10018 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","975/2019","2239","1","2019-04-10","Importao automatica de certificado","12:54:26","12:54:26","","12:54:26","399","","","CT 2019-10136 RL R1.pdf","2019-04-10","1","CT 2019-10136 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","976/2019","2239","1","2019-04-11","Importao automatica de certificado","12:55:12","12:55:12","","12:55:12","399","","","CT 2019-10040 WY R1.pdf","2019-04-11","1","CT 2019-10040 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","977/2019","2239","1","2019-01-29","Importao automatica de certificado","12:56:15","12:56:15","","12:56:15","387","","","CT 2019-10017 RL.pdf","2019-01-29","1","CT 2019-10017 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","978/2019","2239","1","2019-04-01","Importao automatica de certificado","12:56:27","12:56:27","","12:56:27","399","","","CT 2019-10123 RL R1.pdf","2019-04-01","1","CT 2019-10123 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","979/2019","2239","1","2019-04-01","Importao automatica de certificado","12:57:20","12:57:20","","12:57:20","399","","","CT 2019-10124 RL R1.pdf","2019-04-01","1","CT 2019-10124 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","980/2019","2239","1","2019-04-10","Importao automatica de certificado","12:58:14","12:58:14","","12:58:14","399","","","CT 2019-10036 WY R1.pdf","2019-04-10","1","CT 2019-10036 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","981/2019","2239","1","2019-03-28","Importao automatica de certificado","12:59:12","12:59:12","","12:59:12","399","","","CT 2019-10116 RL R1.pdf","2019-03-28","1","CT 2019-10116 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","982/2019","2239","1","2019-02-05","Importao automatica de certificado","13:03:55","13:03:55","","13:03:55","387","","","CT 2019-10031 RL.pdf","2019-02-05","1","CT 2019-10031 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","983/2019","2239","1","2019-02-01","Importao automatica de certificado","13:08:51","13:08:51","","13:08:51","387","","","CT 2019-10024 RL.pdf","2019-02-01","1","CT 2019-10024 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","984/2019","2239","1","2019-02-01","Importao automatica de certificado","13:11:04","13:11:04","","13:11:04","387","","","CT 2019-10023 RL.pdf","2019-02-01","1","CT 2019-10023 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","489/2020","1535","1","2020-03-05","Importao automatica de certificado","13:12:55","13:12:55","","13:12:55","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","985/2019","2239","1","2019-02-04","Importao automatica de certificado","13:13:12","13:13:12","","13:13:12","387","","","CT 2019-10027 RL.pdf","2019-02-04","1","CT 2019-10027 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","490/2020","1535","1","2020-03-05","Importao automatica de certificado","13:13:39","13:13:39","","13:13:39","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","491/2020","1535","1","2020-03-05","Importao automatica de certificado","13:14:16","13:14:16","","13:14:16","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","492/2020","1535","1","2020-03-05","Importao automatica de certificado","13:15:01","13:15:01","","13:15:01","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","986/2019","2239","1","2019-02-04","Importao automatica de certificado","13:15:22","13:15:22","","13:15:22","387","","","CT 2019-10026 RL.pdf","2019-02-04","1","CT 2019-10026 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","493/2020","1535","1","2020-03-05","Importao automatica de certificado","13:15:49","13:15:49","","13:15:49","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","494/2020","1535","1","2020-03-05","Importao automatica de certificado","13:17:00","13:17:00","","13:17:00","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","987/2019","2239","1","2019-02-05","Importao automatica de certificado","13:17:16","13:17:16","","13:17:16","387","","","CT 2019-10032 RL.pdf","2019-02-05","1","CT 2019-10032 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","495/2020","1535","1","2020-03-05","Importao automatica de certificado","13:17:40","13:17:40","","13:17:40","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","496/2020","1535","1","2020-03-05","Importao automatica de certificado","13:18:23","13:18:23","","13:18:23","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","497/2020","1535","1","2020-03-05","Importao automatica de certificado","13:19:10","13:19:10","","13:19:10","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","988/2019","2239","1","2019-01-16","Importao automatica de certificado","13:19:23","13:19:23","","13:19:23","387","","","CT 2019-10014 CS.pdf","2019-01-16","1","CT 2019-10014 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","498/2020","1535","1","2020-03-05","Importao automatica de certificado","13:20:22","13:20:22","","13:20:22","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","499/2020","1535","1","2020-03-05","Importao automatica de certificado","13:21:10","13:21:10","","13:21:10","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","989/2019","2239","1","2019-01-31","Importao automatica de certificado","13:21:22","13:21:22","","13:21:22","387","","","CT 2019-10022 RL.pdf","2019-01-31","1","CT 2019-10022 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","500/2020","1535","1","2020-03-05","Importao automatica de certificado","13:21:53","13:21:53","","13:21:53","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","501/2020","1535","1","2020-03-05","Importao automatica de certificado","13:22:44","13:22:44","","13:22:44","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","502/2020","1535","1","2020-03-05","Importao automatica de certificado","13:23:22","13:23:22","","13:23:22","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","503/2020","1535","1","2020-03-05","Importao automatica de certificado","13:24:04","13:24:04","","13:24:04","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","990/2019","2239","1","2019-02-05","Importao automatica de certificado","13:24:15","13:24:15","","13:24:15","387","","","CT 2019-10028 RL.pdf","2019-02-05","1","CT 2019-10028 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","504/2020","1535","1","2020-03-05","Importao automatica de certificado","13:25:04","13:25:04","","13:25:04","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","505/2020","1535","1","2020-03-05","Importao automatica de certificado","13:25:45","13:25:45","","13:25:45","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","991/2019","2239","1","2019-01-18","Importao automatica de certificado","13:26:03","13:26:03","","13:26:03","387","","","CT 2019-10019 CS.pdf","2019-01-18","1","CT 2019-10019 CS.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","506/2020","1535","1","2020-03-05","Importao automatica de certificado","13:26:29","13:26:29","","13:26:29","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","507/2020","1535","1","2020-03-05","Importao automatica de certificado","13:28:43","13:28:43","","13:28:43","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","508/2020","1535","1","2020-03-05","Importao automatica de certificado","13:29:21","13:29:21","","13:29:21","189","","","","2020-03-05","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","992/2019","2239","1","2019-02-12","Importao automatica de certificado","14:05:06","14:05:06","","14:05:06","387","","","CT 2019-10040 RL.pdf","2019-02-12","1","CT 2019-10040 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","993/2019","2239","1","2019-02-12","Importao automatica de certificado","14:07:36","14:07:36","","14:07:36","387","","","CT 2019-10037 RL.pdf","2019-02-12","1","CT 2019-10037 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1/0219","2239","1","0219-02-12","Importao automatica de certificado","14:09:32","14:09:32","","14:09:32","387","","","CT 2019-10012 WY.pdf","0219-02-12","1","CT 2019-10012 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1058/2020","3676","0","2020-03-06","<p>Substitui&ccedil;&atilde;o da lampada&nbsp;</p>","13:50:00","14:05:00","00:00","13:50:00","7","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","994/2019","2239","1","2019-02-13","Importao automatica de certificado","14:12:25","14:12:25","","14:12:25","387","","","CT 2019-10014 WY.pdf","2019-02-13","1","CT 2019-10014 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","995/2019","2239","1","2019-02-13","Importao automatica de certificado","14:14:42","14:14:42","","14:14:42","387","","","CT 2019-10042 RL.pdf","2019-02-13","1","CT 2019-10042 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","996/2019","2239","1","2019-02-13","Importao automatica de certificado","14:18:33","14:18:33","","14:18:33","387","","","CT 2019-10041 RL.pdf","2019-02-13","1","CT 2019-10041 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","997/2019","2239","1","2019-03-28","Importao automatica de certificado","14:18:50","14:18:50","","14:18:50","399","","","CT 2019-10114 RL R1.pdf","2019-03-28","1","CT 2019-10114 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","998/2019","2239","1","2019-03-28","Importao automatica de certificado","14:20:30","14:20:30","","14:20:30","399","","","CT 2019-10115 RL R1.pdf","2019-03-28","1","CT 2019-10115 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","999/2019","2239","1","2019-02-14","Importao automatica de certificado","14:20:55","14:20:55","","14:20:55","387","","","CT 2019-10013 WY.pdf","2019-02-14","1","CT 2019-10013 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1000/2019","2239","1","2019-04-04","Importao automatica de certificado","14:21:23","14:21:23","","14:21:23","399","","","CT 2019-10134 RL R1.pdf","2019-04-04","1","CT 2019-10134 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1001/2019","2239","1","2019-03-28","Importao automatica de certificado","14:22:21","14:22:21","","14:22:21","399","","","CT 2019-10112 RL R1.pdf","2019-03-28","1","CT 2019-10112 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1002/2019","2239","1","2019-04-04","Importao automatica de certificado","14:23:09","14:23:09","","14:23:09","399","","","CT 2019-10034 WY R1.pdf","2019-04-04","1","CT 2019-10034 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1003/2019","2239","1","2019-02-14","Importao automatica de certificado","14:23:11","14:23:11","","14:23:11","387","","","CT 2019-10043 RL.pdf","2019-02-14","1","CT 2019-10043 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1004/2019","2239","1","2019-04-04","Importao automatica de certificado","14:24:11","14:24:11","","14:24:11","399","","","CT 2019-10035 WY R1.pdf","2019-04-04","1","CT 2019-10035 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1005/2019","2239","1","2019-04-02","Importao automatica de certificado","14:25:03","14:25:03","","14:25:03","399","","","CT 2019-10129 RL R1.pdf","2019-04-02","1","CT 2019-10129 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1006/2019","2239","1","2019-04-02","Importao automatica de certificado","14:25:59","14:25:59","","14:25:59","399","","","CT 2019-10130 RL R1.pdf","2019-04-02","1","CT 2019-10130 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1007/2019","2239","1","2019-02-14","Importao automatica de certificado","14:27:28","14:27:28","","14:27:28","387","","","CT 2019-10044 RL.pdf","2019-02-14","1","CT 2019-10044 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1008/2019","2239","1","2019-04-04","Importao automatica de certificado","14:28:25","14:28:25","","14:28:25","399","","","CT 2019-10131 RL R1.pdf","2019-04-04","1","CT 2019-10131 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1009/2019","2239","1","2019-04-03","Importao automatica de certificado","14:29:49","14:29:49","","14:29:49","399","","","CT 2019-10033 WY R1.pdf","2019-04-03","1","CT 2019-10033 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1010/2019","2239","1","2019-02-15","Importao automatica de certificado","14:30:11","14:30:11","","14:30:11","387","","","CT 2019-10053 RL.pdf","2019-02-15","1","CT 2019-10053 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1011/2019","2239","1","2019-03-20","Importao automatica de certificado","14:31:18","14:31:18","","14:31:18","399","","","CT 2019-10027 WY R1.pdf","2019-03-20","1","CT 2019-10027 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1012/2019","2239","1","2019-07-31","Importao automatica de certificado","14:32:23","14:32:23","","14:32:23","399","","","CT 2019-10105 WY.pdf","2019-07-31","1","CT 2019-10105 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1013/2019","2239","1","2019-07-31","Importao automatica de certificado","14:33:20","14:33:20","","14:33:20","399","","","CT 2019-10104 WY.pdf","2019-07-31","1","CT 2019-10104 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1014/2019","2239","1","2019-03-28","Importao automatica de certificado","14:34:26","14:34:26","","14:34:26","399","","","CT 2019-10111 RL R1.pdf","2019-03-28","1","CT 2019-10111 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1015/2019","2239","1","2019-04-02","Importao automatica de certificado","14:35:12","14:35:12","","14:35:12","399","","","CT 2019-10032 WY R1.pdf","2019-04-02","1","CT 2019-10032 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1016/2019","2239","1","2019-04-02","Importao automatica de certificado","14:36:00","14:36:00","","14:36:00","399","","","CT 2019-10125 RL R1.pdf","2019-04-02","1","CT 2019-10125 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1017/2019","2239","1","2019-03-29","Importao automatica de certificado","14:36:58","14:36:58","","14:36:58","399","","","CT 2019-10121 RL R1.pdf","2019-03-29","1","CT 2019-10121 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1018/2019","2239","1","2019-02-15","Importao automatica de certificado","14:37:08","14:37:08","","14:37:08","387","","","CT 2019-10052 RL.pdf","2019-02-15","1","CT 2019-10052 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1019/2019","2239","1","2019-04-01","Importao automatica de certificado","14:37:46","14:37:46","","14:37:46","399","","","CT 2019-10031 WY R1.pdf","2019-04-01","1","CT 2019-10031 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1020/2019","2239","1","2019-03-20","Importao automatica de certificado","14:39:02","14:39:02","","14:39:02","399","","","CT 2019-10096 RL R1.pdf","2019-03-20","1","CT 2019-10096 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1021/2019","2239","1","2019-03-21","Importao automatica de certificado","14:39:52","14:39:52","","14:39:52","399","","","CT 2019-10099 RL R1.pdf","2019-03-21","1","CT 2019-10099 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1022/2019","2239","1","2019-03-21","Importao automatica de certificado","14:40:38","14:40:38","","14:40:38","399","","","CT 2019-10098 RL R1.pdf","2019-03-21","1","CT 2019-10098 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1023/2019","2239","1","2019-02-20","Importao automatica de certificado","14:41:28","14:41:28","","14:41:28","387","","","CT 2019-10057 RL.pdf","2019-02-20","1","CT 2019-10057 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","944/2020","3676","1","2020-03-05","","","","","","7","1","","AIHE0174 - VEOLIA - 03-2020.pdf","2020-03-05","1","RD095-20","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1024/2019","2239","1","2019-03-20","Importao automatica de certificado","14:41:53","14:41:53","","14:41:53","399","","","CT 2019-10097 RL R1.pdf","2019-03-20","1","CT 2019-10097 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1025/2019","2239","1","2019-03-15","Importao automatica de certificado","14:43:27","14:43:27","","14:43:27","399","","","CT 2019-10026 WY R1.pdf","2019-03-15","1","CT 2019-10026 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1026/2019","2239","1","2019-05-01","Importao automatica de certificado","14:44:30","14:44:30","","14:44:30","399","","","CT 2019-10176 RL R1.pdf","2019-05-01","1","CT 2019-10176 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1027/2019","2239","1","2019-02-21","Importao automatica de certificado","14:45:58","14:45:58","","14:45:58","387","","","CT 2019-10060 RL.pdf","2019-02-21","1","CT 2019-10060 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1028/2019","2239","1","2019-03-13","Importao automatica de certificado","14:46:17","14:46:17","","14:46:17","399","","","CT 2019-10021 WY R1.pdf","2019-03-13","1","CT 2019-10021 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1029/2019","2239","1","2019-03-15","Importao automatica de certificado","14:47:16","14:47:16","","14:47:16","399","","","CT 2019-10092 RL R1.pdf","2019-03-15","1","CT 2019-10092 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1030/2019","2239","1","2019-03-15","Importao automatica de certificado","14:49:10","14:49:10","","14:49:10","399","","","CT 2019-10023 WY R1.pdf","2019-03-15","1","CT 2019-10023 WY R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1031/2019","2239","1","2019-03-12","Importao automatica de certificado","14:51:11","14:51:11","","14:51:11","399","","","CT 2019-10086 RL R1.pdf","2019-03-12","1","CT 2019-10086 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1032/2019","2239","1","2019-02-21","Importao automatica de certificado","14:51:53","14:51:53","","14:51:53","387","","","CT 2019-10061 RL.pdf","2019-02-21","1","CT 2019-10061 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1033/2019","2239","1","2019-03-12","Importao automatica de certificado","14:52:02","14:52:02","","14:52:02","399","","","CT 2019-10085 RL R1.pdf","2019-03-12","1","CT 2019-10085 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1034/2019","2239","1","2019-03-13","Importao automatica de certificado","14:52:53","14:52:53","","14:52:53","399","","","CT 2019-10087 RL R1.pdf","2019-03-13","1","CT 2019-10087 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1035/2019","2239","1","2019-02-21","Importao automatica de certificado","14:54:27","14:54:27","","14:54:27","387","","","CT 2019-10062 RL.pdf","2019-02-21","1","CT 2019-10062 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1036/2019","2239","1","2019-02-20","Importao automatica de certificado","14:54:30","14:54:30","","14:54:30","399","","","CT 2019-10059 RL R1.pdf","2019-02-20","1","CT 2019-10059 RL R1.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1037/2019","2239","1","2019-02-25","Importao automatica de certificado","15:04:02","15:04:02","","15:04:02","387","","","CT 2019-10064 RL.pdf","2019-02-25","1","CT 2019-10064 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1038/2019","2239","1","2019-02-26","Importao automatica de certificado","15:06:58","15:06:58","","15:06:58","387","","","CT 2019-10070 RL.pdf","2019-02-26","1","CT 2019-10070 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1039/2019","2239","1","2019-02-26","Importao automatica de certificado","15:09:17","15:09:17","","15:09:17","387","","","CT 2019-10071 RL.pdf","2019-02-26","1","CT 2019-10071 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1040/2019","2239","1","2019-02-27","Importao automatica de certificado","15:14:23","15:14:23","","15:14:23","387","","","CT 2019-10077 RL.pdf","2019-02-27","1","CT 2019-10077 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1041/2019","2239","1","2019-06-13","Importao automatica de certificado","15:17:58","15:17:58","","15:17:58","387","","","CT 2019-10261 RL.pdf","2019-06-13","1","CT 2019-10261 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1042/2019","2239","1","2019-02-27","Importao automatica de certificado","15:21:01","15:21:01","","15:21:01","387","","","CT 2019-10076 RL.pdf","2019-02-27","1","CT 2019-10076 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1065/2020","3676","23","2020-03-06","<p>Aberto OS no CEB&nbsp;20.1018</p>","15:00:00","15:10:00","00:00","15:00:00","7","1","2020-03-31","","","0","","","","0","","0","20.1018","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","287/2020","3676","0","2020-03-06","<p>Foi realizado o teste e sem defeito.</p>","15:15:00","15:20:00","00:00","15:15:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1043/2019","2239","1","2019-10-31","Importao automatica de certificado","15:51:01","15:51:01","","15:51:01","387","","","CT 2019-10563 RL.pdf","2019-10-31","1","CT 2019-10563 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1066/2020","3676","1","2020-03-06","Importao automatica de certificado","15:52:18","15:52:18","","15:52:18","4","","","","2020-03-06","1","","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1044/2019","2239","1","2019-10-30","Importao automatica de certificado","15:54:02","15:54:02","","15:54:02","387","","","CT 2019-10560 RL.pdf","2019-10-30","1","CT 2019-10560 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1045/2019","2239","1","2019-11-01","Importao automatica de certificado","15:58:21","15:58:21","","15:58:21","387","","","CT 2019-10567 RL.pdf","2019-11-01","1","CT 2019-10567 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1046/2019","2239","1","2019-11-01","Importao automatica de certificado","16:00:59","16:00:59","","16:00:59","387","","","CT 2019-10565 RL.pdf","2019-11-01","1","CT 2019-10565 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1047/2019","2239","1","2019-10-31","Importao automatica de certificado","16:03:44","16:03:44","","16:03:44","387","","","CT 2019-10564 RL.pdf","2019-10-31","1","CT 2019-10564 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1048/2019","2239","1","2019-11-01","Importao automatica de certificado","16:07:31","16:07:31","","16:07:31","387","","","CT 2019-10566 RL.pdf","2019-11-01","1","CT 2019-10566 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2019","2239","1","2019-10-30","Importao automatica de certificado","16:09:52","16:09:52","","16:09:52","387","","","CT 2019-10559 RL.pdf","2019-10-30","1","CT 2019-10559 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","545/2020","3676","1","2020-03-03","","","","","","6","1","","AIHE0149 - Aimara - 03-2020.pdf","2020-03-03","1","22785","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1049/2020","3676","10","2020-03-04","<p>Servi&ccedil;o em andamento.</p>","09:00:00","17:00:00","00:00","09:00:00","6","1","2020-03-06","","","0","","","","0","","0","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","1049/2020","3676","10","2020-03-05","<p>Servi&ccedil;o em andamento</p>","09:00:00","19:00:00","00:00","09:00:00","6","1","2020-03-06","","","0","","","","0","","0","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("3","1049/2020","3676","0","2020-03-06","<p>Finalizado e acompanhado. Solicitado Qualifica&ccedil;&atilde;o.&nbsp;</p>","09:00:00","18:00:00","00:00","09:00:00","6","1","","AIHE0121 - Qiagen - OS 01049-2020.pdf","2020-03-06","0","","","","0","","0","","17","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1067/2020","3676","1","2020-02-12","Importao automatica de certificado","11:18:47","11:18:47","","11:18:47","6","","","AIHE0121 - Qiagen - 02-2020.pdf","2020-02-12","1","AIHE0121 - Qiagen - 02-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1003/2020","3676","1","2020-03-04","","","","","","6","1","","AIHE0210 - BioMerieux - 03-2020.pdf","2020-03-04","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2341/2019","1535","1","2019-11-08","Importao automatica de certificado","09:00:42","09:00:42","","09:00:42","101","","","CT-R 2019-0073 MA  eq011fiqal.PDF","2019-11-08","1","CT-R 2019-0073 MA  eq011fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2342/2019","1535","1","2019-11-08","Importao automatica de certificado","09:01:56","09:01:56","","09:01:56","101","","","CT-R 2019-0072 MA  eq016fiqal.PDF","2019-11-08","1","CT-R 2019-0072 MA  eq016fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2343/2019","1535","1","2019-11-14","Importao automatica de certificado","09:03:21","09:03:21","","09:03:21","101","","","CT 2019-10086 MA  eq003fiqal.PDF","2019-11-14","1","CT 2019-10086 MA  eq003fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","2344/2019","1535","1","2019-11-14","Importao automatica de certificado","09:04:19","09:04:19","","09:04:19","101","","","CT 2019-10087 MA  eq041fiqal.PDF","2019-11-14","1","CT 2019-10087 MA  eq041fiqal.PDF","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1050/2019","2239","1","2019-11-05","Importao automatica de certificado","11:20:52","11:20:52","","11:20:52","387","","","CT 2019-10569 RL.pdf","2019-11-05","1","CT 2019-10569 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1051/2019","2239","1","2019-02-20","Importao automatica de certificado","11:30:32","11:30:32","","11:30:32","387","","","CT 2019-10058 RL.pdf","2019-02-20","1","CT 2019-10058 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1071/2020","3676","23","2020-03-09","<p>Aberto OS no CEB&nbsp;20.1033</p>","11:32:00","11:40:00","00:00","11:32:00","7","1","2020-03-31","","","0","","","","0","","0","20.1033","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1052/2019","2239","1","2019-02-08","Importao automatica de certificado","11:36:12","11:36:12","","11:36:12","387","","","CT 2019-10009 WY.pdf","2019-02-08","1","CT 2019-10009 WY.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1053/2019","2239","1","2019-02-13","Importao automatica de certificado","11:40:29","11:40:29","","11:40:29","387","","","CT 2019-10042 RL.pdf","2019-02-13","1","CT 2019-10042 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1054/2019","2239","1","2019-02-15","Importao automatica de certificado","11:43:10","11:43:10","","11:43:10","387","","","CT 2019-10052 RL.pdf","2019-02-15","1","CT 2019-10052 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","932/2020","3676","4","2020-03-09","","","","","","4","1","","CXST_CE15PRO-2020-10297RD RNC.pdf","2020-03-05","0","2020-10297RD RNC","0","0","2","<p>Constatado na calibrao, Termmetro digital 419 excedeu o critrio de aceitao, pior desvio + Incerteza 0,888C. No conforme.</p>\n<table style=\"height: 112px;\" width=\"760\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 750px;\" colspan=\"9\"><strong>TERMMETRO DIGITAL</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\"><strong>Padro</strong></td>\n<td style=\"text-align: center; width: 43px;\"><strong>L1</strong></td>\n<td style=\"text-align: center; width: 43px;\"><strong>L2</strong></td>\n<td style=\"text-align: center; width: 44px;\"><strong>L3</strong></td>\n<td style=\"text-align: center; width: 58px;\"><strong>Mdia</strong></td>\n<td style=\"text-align: center; width: 110px;\"><strong>Mdia Corr.</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>Desvio</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>Incerteza (+/-)</strong></td>\n<td style=\"text-align: center; width: 121px;\"><strong>Termmetro</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">20,0</td>\n<td style=\"text-align: center; width: 43px;\">20,9</td>\n<td style=\"text-align: center; width: 43px;\">20,8</td>\n<td style=\"text-align: center; width: 44px;\">20,9</td>\n<td style=\"text-align: center; width: 58px;\">20,9</td>\n<td style=\"text-align: center; width: 110px;\">20,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,734</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,122</strong></td>\n<td style=\"text-align: center; width: 121px;\" rowspan=\"3\">N 419</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">22,0</td>\n<td style=\"text-align: center; width: 43px;\">22,9</td>\n<td style=\"text-align: center; width: 43px;\">22,9</td>\n<td style=\"text-align: center; width: 44px;\">22,8</td>\n<td style=\"text-align: center; width: 58px;\">22,9</td>\n<td style=\"text-align: center; width: 110px;\">22,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,741</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">24,0</td>\n<td style=\"text-align: center; width: 43px;\">24,9</td>\n<td style=\"text-align: center; width: 43px;\">24,9</td>\n<td style=\"text-align: center; width: 44px;\">24,9</td>\n<td style=\"text-align: center; width: 58px;\">24,9</td>\n<td style=\"text-align: center; width: 110px;\">24,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,781</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("2","932/2020","3676","4","2020-03-09","","","","","","4","1","","CXST_CE15PRO-2020-10297RD RNC.pdf","2020-03-05","0","2020-10297RD RNC","0","0","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro digital 419 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,888&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 122px;\" width=\"702\">
\n<tbody>
\n<tr style=\"height: 18px;\">
\n<td style=\"text-align: center; height: 18px; width: 692px;\" colspan=\"9\"><strong>TERM&Ocirc;METRO DIGITAL</strong></td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"text-align: center; height: 18px; width: 61px;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 53px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 101px;\"><strong>M&eacute;dia Corr.</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 60px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 138px;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 111px;\"><strong>Term&ocirc;metro</strong></td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"text-align: center; height: 18px; width: 61px;\">20,0</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">20,9</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">20,8</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">20,9</td>
\n<td style=\"text-align: center; height: 18px; width: 53px;\">20,9</td>
\n<td style=\"text-align: center; height: 18px; width: 101px;\">20,1</td>
\n<td style=\"text-align: center; height: 18px; width: 60px;\"><strong>0,734</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 138px;\"><strong>0,122</strong></td>
\n<td style=\"text-align: center; height: 54px; width: 111px;\" rowspan=\"3\">N&deg; 419</td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"text-align: center; height: 18px; width: 61px;\">22,0</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">22,9</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">22,9</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">22,8</td>
\n<td style=\"text-align: center; height: 18px; width: 53px;\">22,9</td>
\n<td style=\"text-align: center; height: 18px; width: 101px;\">22,1</td>
\n<td style=\"text-align: center; height: 18px; width: 60px;\"><strong>0,741</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 138px;\"><strong>0,122</strong></td>
\n</tr>
\n<tr style=\"height: 18px;\">
\n<td style=\"text-align: center; height: 18px; width: 61px;\">24,0</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">24,9</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">24,9</td>
\n<td style=\"text-align: center; height: 18px; width: 40px;\">24,9</td>
\n<td style=\"text-align: center; height: 18px; width: 53px;\">24,9</td>
\n<td style=\"text-align: center; height: 18px; width: 101px;\">24,1</td>
\n<td style=\"text-align: center; height: 18px; width: 60px;\"><strong>0,781</strong></td>
\n<td style=\"text-align: center; height: 18px; width: 138px;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","63/2020","3676","1","2020-03-09","<p>Alarme de temperatura Max(-30&ordm;C) Min(-50&ordm;C)</p>","","","","","7","1","","","2020-03-09","1","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1055/2019","2239","1","2019-02-14","Importao automatica de certificado","12:26:51","12:26:51","","12:26:51","387","","","CT 2019-10043 RL.pdf","2019-02-14","1","CT 2019-10043 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1056/2019","2239","1","2019-02-14","Importao automatica de certificado","12:30:07","12:30:07","","12:30:07","387","","","CT 2019-10044 RL.pdf","2019-02-14","1","CT 2019-10044 RL.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1057/2019","2239","1","2019-01-23","Importao automatica de certificado","12:36:31","12:36:31","","12:36:31","387","","","CT 2019-10021 GQ.pdf","2019-01-23","1","CT 2019-10021 GQ.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","51/2020","3678","1","2020-03-05","Importao automatica de certificado","14:14:46","14:14:46","","14:14:46","249","","","tche 0322_05-03-20MP.pdf","2020-03-05","1","tche 0322_05-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","52/2020","3678","1","2020-03-05","Importao automatica de certificado","14:16:08","14:16:08","","14:16:08","249","","","TCHE0287_05-03-20MP.pdf","2020-03-05","1","TCHE0287_05-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","53/2020","3678","1","2020-03-05","Importao automatica de certificado","14:17:04","14:17:04","","14:17:04","249","","","TCHE0200_05-03-20MP.pdf","2020-03-05","1","TCHE0200_05-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","54/2020","3678","1","2020-03-05","Importao automatica de certificado","14:18:08","14:18:08","","14:18:08","249","","","tche 0180_05-03-20MP.pdf","2020-03-05","1","tche 0180_05-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","55/2020","3678","1","2020-03-07","Importao automatica de certificado","14:20:35","14:20:35","","14:20:35","249","","","tche 0076_07-03-20MP.pdf","2020-03-07","1","tche 0076_07-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1068/2020","3676","0","2020-03-09","<p>Segue relat&oacute;rio anexo. Equipamento liberado.</p>","11:10:00","12:35:00","00:00","11:10:00","6","1","","AIHE0197 - Fresenius - OS 1068-2020.pdf","2020-03-09","0","","","","0","","1","","5","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","56/2020","3678","1","2020-03-05","Importao automatica de certificado","14:38:04","14:38:04","","14:38:04","249","","","TCHC0003_05-03-20MP.pdf","2020-03-05","1","TCHC0003_05-03-20MP.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1074/2020","3676","23","2020-01-30","<p>Aberto OS do CEB&nbsp;&nbsp;<a id=\"fm1:consultaOsPendente:0:j_idt38\" class=\"ui-commandlink ui-widget\" href=\"https://gets.ceb.unicamp.br/nec/view/consultas/consulta_os.jsf\">20.421</a></p>","16:24:00","16:30:00","00:00","16:24:00","7","1","2020-03-30","","","0","","","","0","","0","20.421","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","858/2020","3676","0","2020-03-09","","","","","","4","1","","QIHE1167_HT-2020-10317RD.pdf","2020-03-09","1","2020-10317RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","857/2020","3676","0","2020-03-09","","","","","","4","1","","QIHE1176_HT-2020-10318RD.pdf","2020-03-09","1","2020-10318RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","854/2020","3676","0","2020-03-09","","","","","","4","1","","QIHE1178_HT-2020-10314RD.pdf","2020-03-09","1","2020-10314RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","828/2020","3676","0","2020-03-09","","","","","","4","1","","SIPU0016-2020-10300RD.pdf","2020-03-06","1","2020-10300RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","792/2020","3676","0","2020-03-09","","","","","","4","1","","TIHE0163-2020-10301RD.pdf","2020-03-06","1","2020-10301RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","780/2020","3676","0","2020-03-09","","","","","","4","1","","TIHE0331-2020-10291RD.pdf","2020-03-05","1","2020-10291RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","778/2020","3676","0","2020-03-09","","","","","","4","1","","TIHE0334-2020-10302RD.pdf","2020-03-06","1","2020-10302RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","769/2020","3676","0","2020-03-09","","","","","","4","1","","TIHE0489-2020-10292RD.pdf","2020-03-05","1","2020-10292RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","753/2020","3676","0","2020-03-09","","","","","","4","1","","TIHE0519-2020-10293RD.pdf","2020-03-05","1","2020-10293RD","0","0","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1075/2020","3676","23","2020-03-04","<p>Aberto OS no CEB&nbsp; 20.976</p>","09:47:00","10:00:00","00:00","09:47:00","7","1","2020-03-31","","","0","","","","0","","0","20.976","3","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","515/2020","1535","1","2020-03-10","Importao automatica de certificado","13:48:54","13:48:54","","13:48:54","189","","","EQ 073 MICOL.xlsx","2020-03-10","1","EQ 073 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","516/2020","1535","1","2020-03-10","Importao automatica de certificado","13:53:33","13:53:33","","13:53:33","189","","","EQ 041 MICOL.xlsx","2020-03-10","1","EQ 041 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","517/2020","1535","1","2020-03-10","Importao automatica de certificado","13:54:50","13:54:50","","13:54:50","189","","","EQ 016 MICOL.xlsx","2020-03-10","1","EQ 016 MICOL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","518/2020","1535","1","2020-03-10","Importao automatica de certificado","14:00:56","14:00:56","","14:00:56","189","","","EQ 020 COMEC VERIF. INTER..xlsx","2020-03-10","1","EQ 020 COMEC VERIF. INTER..xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1084/2020","3676","1","2020-03-09","Importao automatica de certificado","14:21:33","14:21:33","","14:21:33","6","","","QIHE1300 - KVO - 03-2020.pdf","2020-03-09","1","QIHE1300 - KVO - 03-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1085/2020","3676","1","2020-03-09","Importao automatica de certificado","14:25:21","14:25:21","","14:25:21","6","","","QIHE1298 - KVO - 03-2020.pdf","2020-03-09","1","QIHE1298 - KVO - 03-2020.pdf","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","1073/2020","3676","0","2020-03-10","<p>Foi realizada a colocao da bateria e a troca da braadeira.</p>","11:30:00","11:30:00","00:00","11:00:00","430","1","","","","0","","","","0","","0","","0","","","0.00","","");
INSERT INTO ordem_servico_atendimento VALUES("1","519/2020","1535","1","2020-03-10","Importao automatica de certificado","15:18:00","15:18:00","","15:18:00","189","","","EQ 022 COMEC VERIF. INTER..xlsx","2020-03-10","1","EQ 022 COMEC VERIF. INTER..xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","520/2020","1535","1","2020-03-10","Importao automatica de certificado","15:21:52","15:21:52","","15:21:52","189","","","EQ 027 COMEC VERIF. INTER..xlsx","2020-03-10","1","EQ 027 COMEC VERIF. INTER..xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","521/2020","1535","1","2020-03-09","Importao automatica de certificado","15:45:43","15:45:43","","15:45:43","189","","","EQ 040 FIQAL.xlsx","2020-03-09","1","EQ 040 FIQAL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","522/2020","1535","1","2020-03-09","Importao automatica de certificado","15:46:28","15:46:28","","15:46:28","189","","","EQ 083 FIQAL.xlsx","2020-03-09","1","EQ 083 FIQAL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","523/2020","1535","1","2020-03-09","Importao automatica de certificado","15:47:08","15:47:08","","15:47:08","189","","","EQ 093 FIQAL.xlsx","2020-03-09","1","EQ 093 FIQAL.xlsx","","","","","","","","","","","","");
INSERT INTO ordem_servico_atendimento VALUES("1","524/2020","1535","1","2020-03-09","Importao automatica de certificado","15:47:52","15:47:52","","15:47:52","189","","","EQ 101 FIQAL.xlsx","2020-03-09","1","EQ 101 FIQAL.xlsx","","","","","","","","","","","","");


