DROP TABLE IF EXISTS pedidos_compra_objeto_item;

CREATE TABLE `pedidos_compra_objeto_item` (
  `id_pedidos_compra_objeto_item` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Codigo do Item',
  `id_pedido_compra_objeto` int(11) NOT NULL COMMENT 'Codigo do Objeto',
  `id_pedido_compra` int(11) NOT NULL COMMENT 'Codigo do Pedido de Compra',
  `site` varchar(255) DEFAULT NULL COMMENT 'Sites (locais de execuo) vinculados ao cliente',
  `pc` varchar(50) DEFAULT NULL COMMENT 'Numero do Pedido de Compra',
  `id_escopo` int(11) DEFAULT NULL COMMENT 'Codigo do Escopo',
  `nr_ic_objeto` varchar(50) DEFAULT NULL COMMENT 'nr_ic (objeto',
  `nr_controle_item` int(11) DEFAULT NULL COMMENT 'sequencial do objeto',
  `ic_frequencia` int(11) DEFAULT NULL COMMENT 'sequencial da frequencia',
  `nr_ic_item` varchar(50) DEFAULT NULL COMMENT 'nr_ic (objeto) + nr_item + id_escopo + ic_frequencia',
  `part_no` varchar(50) DEFAULT NULL COMMENT 'Part Number (cdigo do cadastro do produto ou servio na lista de preos',
  `descricao` varchar(255) DEFAULT NULL COMMENT 'Descrio do Objeto do ORC',
  `id_unidade_medida` int(11) DEFAULT NULL,
  `valor_bruto_pc` decimal(11,5) DEFAULT NULL COMMENT 'Valor Bruto PC',
  `valor_liquido_pc` decimal(11,5) DEFAULT NULL COMMENT 'Valor Liquido PC',
  `custo_real` decimal(11,5) DEFAULT NULL COMMENT 'Custo Real',
  `ir_taxa` int(11) DEFAULT NULL COMMENT 'IR Taxa',
  `ir_simples` decimal(11,5) DEFAULT NULL COMMENT 'IR (imposto)',
  `qtde` int(11) DEFAULT NULL COMMENT 'Quantidade',
  `status` int(1) NOT NULL DEFAULT '0',
  `observacao` text,
  `pontos` text,
  `rbc_rble` int(11) DEFAULT NULL,
  `freq_anual` int(11) DEFAULT NULL COMMENT 'Frequencia Anual do Equipamento',
  `tempo_execucao` decimal(11,2) DEFAULT NULL,
  `int_ext` varchar(32) DEFAULT NULL,
  `pasta` int(11) DEFAULT NULL,
  `simul_prox` varchar(8) DEFAULT NULL,
  `data_pc` datetime DEFAULT NULL COMMENT 'Data do Pedido',
  `data_entrega_prevista` datetime DEFAULT NULL COMMENT 'Data de Entrega Prevista',
  `data_entrega_efetiva` datetime DEFAULT NULL COMMENT 'Data de Entrega Efetiva',
  `imp` int(1) NOT NULL DEFAULT '0' COMMENT 'Imposto Sim - 1 No - 0',
  `tipo` varchar(50) DEFAULT NULL,
  `qtde_realizado` int(11) DEFAULT NULL COMMENT 'Quantidade Executada',
  `taxa_pc` decimal(11,5) DEFAULT NULL,
  `iss` decimal(11,5) DEFAULT NULL COMMENT 'ISS (imposto)',
  `icms` decimal(11,5) DEFAULT NULL COMMENT 'ICMS (imposto)',
  `ipi` decimal(11,5) DEFAULT NULL COMMENT 'IPI (imposto)',
  `obs_faturamento` varchar(255) DEFAULT NULL COMMENT 'Observao de faturamento',
  `recebido_por` varchar(50) DEFAULT NULL,
  `recebido_em` datetime DEFAULT NULL,
  `obs_recebimento` mediumtext COMMENT 'Observao de recebimento',
  `aquis_p` datetime DEFAULT NULL,
  `resp_nf` varchar(50) DEFAULT NULL COMMENT 'Responsvel NF',
  `obs_nf` varchar(250) DEFAULT NULL COMMENT 'Observao NF',
  `data_solicitacao_faturamento` datetime DEFAULT NULL COMMENT 'Data Solicitao Faturamento',
  `solic_fat` varchar(50) DEFAULT NULL COMMENT 'Solicitao de Faturamento',
  `id_funcionario_aprovacao` int(11) DEFAULT NULL COMMENT 'Cdigo do funcionrio que fez a aprovao',
  `note_id` int(11) DEFAULT NULL,
  `nf` varchar(50) DEFAULT NULL COMMENT 'NF (imposto)',
  `valor_bruto_nf` decimal(11,5) DEFAULT NULL COMMENT 'Valor Bruto NF',
  `data_nf` datetime DEFAULT NULL COMMENT 'Data NF',
  `risco_obs` varchar(100) DEFAULT NULL,
  `risco` varchar(1) DEFAULT NULL,
  `c_b` varchar(1) DEFAULT NULL,
  `parcela` varchar(10) DEFAULT NULL COMMENT 'Qtd de parcelas',
  `data_vencimento` datetime DEFAULT NULL COMMENT 'Data de vencimento',
  `nf_ok` int(1) DEFAULT NULL COMMENT 'NF OK (emitida) Sim - 1 No - 0',
  `retencao` decimal(11,5) DEFAULT NULL COMMENT 'RETENCAO (imposto)',
  `nr_certificado` varchar(50) DEFAULT NULL COMMENT 'N do certificado (preenche automtico atravs do item_orc)',
  `tipo_certificado` varchar(20) DEFAULT NULL COMMENT 'Tipo Certificado (RBC, Rastre)',
  `chave_certificado` varchar(50) DEFAULT NULL,
  `faturar` int(1) NOT NULL DEFAULT '0' COMMENT 'FATURAR Sim - 1 No - 0',
  `finalizar_fat` int(1) NOT NULL DEFAULT '0' COMMENT 'Finalizar faturamento Sim - 1 No - 0',
  `cadastrado_por` int(11) DEFAULT NULL,
  `data_cadastro` datetime DEFAULT NULL,
  `alterado_por` int(11) DEFAULT NULL,
  `data_alteracao` datetime DEFAULT NULL,
  `id_orcamento_objeto_item` int(11) DEFAULT NULL,
  `id_status_pc` int(11) DEFAULT NULL,
  `id_pedidos_compra_agendamento` int(11) DEFAULT NULL COMMENT 'Cdigo do Agendamento do Item',
  `flag_check_list` int(1) NOT NULL DEFAULT '0',
  `flag_cliente_combinado` int(1) NOT NULL DEFAULT '0',
  `custo_total` decimal(11,2) DEFAULT NULL,
  `total_sem_desc` decimal(11,2) DEFAULT NULL,
  `total_com_desc` decimal(11,2) DEFAULT NULL COMMENT 'Valor que deve ser usado para faturamento',
  `valor_desp_rateio` decimal(20,6) DEFAULT NULL,
  PRIMARY KEY (`id_pedidos_compra_objeto_item`),
  KEY `id_pedido_compra` (`id_pedido_compra`)
) ENGINE=MyISAM AUTO_INCREMENT=1281 DEFAULT CHARSET=latin1;

INSERT INTO pedidos_compra_objeto_item VALUES("1","1069","49","","","1","1","1","1","1.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,1 220 0,1 G SHIMADZU AUY220</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00033 KG","2","63","0","0","7","2020-02-13 17:32:59","7","2020-02-13 00:00:00","9305","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("2","1070","49","","","1","2","1","1","2.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,001 220 0,001g SHIMADZUAUX220</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9306","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("3","1071","49","","","1","3","1","1","3.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,01 300 0,01 G A&D COMPANY LTD EK-300 I</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9307","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("4","1072","49","","","1","4","1","1","4.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>100 2KG 100 G OHAUS MOD. DE 2 PRATOS</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9308","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("5","1073","49","","","1","5","1","1","5.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,001 500 0,001 G MARTE AL500C</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9309","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("6","1074","49","","","1","6","1","1","6.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,0001 60 0,0001 G AND ER60A</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00023 KG","2","53","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9310","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("7","1075","49","","","1","7","1","1","7.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,1 1600 0,1 G SHIMADZU 1600G</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9311","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("8","1076","49","","","1","8","1","1","8.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,02 320 0,02 G SHIMADZU BL320H</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:39","7","2020-02-13 00:00:00","9312","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("9","1077","49","","","1","9","1","1","9.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","<p>0,1 120 0,1 G AND HR-120</p>","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:36:40","7","2020-02-13 00:00:00","9313","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("10","1078","49","","","1","10","1","1","10.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:25","7","2020-02-13 00:00:00","9314","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("11","1079","49","","","1","11","1","1","11.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:39","7","2020-02-13 00:00:00","9315","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("12","1080","49","","","1","12","1","1","12.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:39","7","2020-02-13 00:00:00","9316","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("13","1081","49","","","1","13","1","1","13.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9317","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("14","1082","49","","","1","14","1","1","14.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00040 KG","2","70","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9318","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("15","1083","49","","","1","15","1","1","15.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00039 KG","2","69","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9319","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("16","1084","49","","","1","16","1","1","16.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00022 KG","2","52","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9320","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("17","1085","49","","","1","17","1","1","17.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9321","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("18","1096","49","","","1","18","1","1","18.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9322","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("19","1097","49","","","1","19","1","1","19.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00036 KG","2","66","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9323","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("20","1098","49","","","1","20","1","1","20.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9324","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("21","1099","49","","","1","21","1","1","21.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00015 KG","2","33","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9325","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("22","1100","49","","","1","22","1","1","22.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00037 KG","2","67","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9326","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("23","1101","49","","","1","23","1","1","23.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9327","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("24","1102","49","","","1","24","1","1","24.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9328","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("25","1103","49","","","1","25","1","1","25.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00019 KG","2","49","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9329","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("26","1104","49","","","1","26","1","1","26.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00032 KG","2","62","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9330","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("27","1105","49","","","1","27","1","1","27.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00020 KG","2","50","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9331","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("28","1106","49","","","1","28","1","1","28.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9332","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("29","1107","49","","","1","29","1","1","29.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:49:40","7","2020-02-13 00:00:00","9333","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("30","1108","49","","","1","30","1","1","30.1.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00014 KG","2","32","0","0","7","2020-02-13 17:50:24","7","2020-02-13 00:00:00","9335","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("31","1109","49","","","1","31","1","1","31.1.1.1","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:50:45","7","2020-02-13 00:00:00","9336","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("32","1110","49","","","1","32","1","1","32.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00016 KG","2","36","0","0","7","2020-02-13 17:51:52","7","2020-02-13 00:00:00","9337","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("33","1111","49","","","1","33","1","1","33.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00024 KG","2","54","0","0","7","2020-02-13 17:52:10","7","2020-02-13 00:00:00","9338","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("34","1112","49","","","1","34","1","1","34.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00034 KG","2","64","0","0","7","2020-02-13 17:52:10","7","2020-02-13 00:00:00","9339","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("35","1113","49","","","1","35","1","1","35.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00018 KG","2","48","0","0","7","2020-02-13 17:52:10","7","2020-02-13 00:00:00","9340","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("36","1114","49","","","1","36","1","1","36.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:52:10","7","2020-02-13 00:00:00","9341","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("37","1115","49","","","1","37","1","1","37.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00029 KG","2","59","0","0","7","2020-02-13 17:52:40","7","2020-02-13 00:00:00","9343","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("38","1116","49","","","1","38","1","1","38.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:53:09","7","2020-02-13 00:00:00","9344","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("39","1117","49","","","1","39","1","1","39.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:53:09","7","2020-02-13 00:00:00","9345","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("40","1118","49","","","1","40","1","1","40.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:53:09","7","2020-02-13 00:00:00","9346","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("41","1119","49","","","1","41","1","1","41.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00038 KG","2","68","0","0","7","2020-02-13 17:53:09","7","2020-02-13 00:00:00","9347","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("42","1120","49","","","1","42","1","1","42.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00025 KG","2","55","0","0","7","2020-02-13 17:53:43","7","2020-02-13 00:00:00","9348","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("43","1121","49","","","1","43","1","1","43.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00026 KG","2","56","0","0","7","2020-02-13 17:54:07","7","2020-02-13 00:00:00","9349","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("44","1122","49","","","1","44","1","1","44.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:54:07","7","2020-02-13 00:00:00","9350","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("45","1123","49","","","1","45","1","1","45.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:54:07","7","2020-02-13 00:00:00","9351","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("46","1124","49","","","1","46","1","1","46.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00021 KG","2","51","0","0","7","2020-02-13 17:54:07","7","2020-02-13 00:00:00","9352","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("47","1125","49","","","1","47","1","1","47.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00043 KG","2","73","0","0","7","2020-02-13 17:54:07","7","2020-02-13 00:00:00","9353","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("48","1126","49","","","1","48","1","1","48.1.1.1","SV-00151","Calibrao Acreditada de Balana at 5000g","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00031 KG","2","61","0","0","7","2020-02-13 17:54:39","7","2020-02-13 00:00:00","9354","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("49","1127","49","","","1","49","1","1","49.1.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","<p>150Kg</p>","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00041 KG","2","71","0","0","7","2020-02-13 17:56:00","7","2020-02-13 00:00:00","9355","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("50","1128","49","","","1","50","1","1","50.1.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","<p>150Kg</p>","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00042 KG","2","72","0","0","7","2020-02-13 17:56:12","7","2020-02-13 00:00:00","9356","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("51","1129","49","","","1","51","1","1","51.1.1.1","SV-00267","Calibrao Acreditada de Balana >100Kg a 300Kg","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","<p>150Kg</p>","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:56:12","7","2020-02-13 00:00:00","9357","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("52","1130","49","","","1","52","1","1","52.1.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00017 KG","2","47","0","0","7","2020-02-13 17:56:59","7","2020-02-13 00:00:00","9358","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("53","1131","49","","","1","53","1","1","53.1.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00027 KG","2","57","0","0","7","2020-02-13 17:57:13","7","2020-02-13 00:00:00","9359","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("54","1132","49","","","1","54","1","1","54.1.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00030 KG","2","60","0","0","7","2020-02-13 17:57:13","7","2020-02-13 00:00:00","9360","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("55","1133","49","","","1","55","1","1","55.1.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00035 KG","2","65","0","0","7","2020-02-13 17:57:13","7","2020-02-13 00:00:00","9361","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("56","1134","49","","","1","56","1","1","56.1.1.1","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","0","169.64000","169.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 17:57:48","7","2020-02-13 00:00:00","9362","1","","0","0","0.00","169.64","169.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("57","1173","54","","","2","1","1","1","1.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00006 DF","1","40","0","0","134","2020-01-30 17:06:31","134","2020-02-21 00:00:00","7884","1","25","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("58","1174","54","","","2","2","1","1","2.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00005 DF","1","39","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7885","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("59","1175","54","","","2","3","1","1","3.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00004 DF","1","38","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7886","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("60","1176","54","","","2","4","1","1","4.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00011 DF","1","45","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7887","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("61","1177","54","","","2","5","1","1","5.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00010 DF","1","44","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7888","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("62","1178","54","","","2","6","1","1","6.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00009 DF","1","43","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7889","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("63","1179","54","","","2","7","1","1","7.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00012 DF","1","46","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7890","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("64","1180","54","","","2","8","1","1","8.1.2.1","SV-00004","Calibrao Rastrevel de Manmetro Analgico","0","87.56000","87.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00003 DF","1","37","0","0","134","2020-01-30 17:06:42","134","2020-02-21 00:00:00","7891","1","","0","0","0.00","87.56","87.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("65","1184","54","","","3","12","1","1","12.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","107.77000","107.77000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00007 DF","1","41","0","0","134","2020-01-30 17:17:11","134","2020-02-21 00:00:00","7895","1","","0","0","0.00","107.77","107.77","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("66","1185","54","","","3","13","1","1","13.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","107.77000","107.77000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00008 DF","1","42","0","0","134","2020-01-30 17:17:44","134","2020-02-21 00:00:00","7896","1","","0","0","0.00","107.77","107.77","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("67","1186","54","","","3","14","1","1","14.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83000","80.83000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-30 17:22:22","134","2020-02-21 00:00:00","7897","1","","0","0","0.00","80.83","80.83","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("68","1187","54","","","3","15","1","1","15.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83000","80.83000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-30 17:22:46","134","2020-02-21 00:00:00","7898","1","","0","0","0.00","80.83","80.83","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("69","1188","54","","","3","16","1","1","16.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83000","80.83000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-30 17:22:46","134","2020-02-21 00:00:00","7899","1","","0","0","0.00","80.83","80.83","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("70","1189","54","","","3","17","1","1","17.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83000","80.83000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-30 17:22:46","134","2020-02-21 00:00:00","7900","1","","0","0","0.00","80.83","80.83","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("71","1190","54","","","3","18","1","1","18.1.3.1","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","0","80.83000","80.83000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-30 17:22:46","134","2020-02-21 00:00:00","7901","1","","0","0","0.00","80.83","80.83","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("72","1153","53","","","6","1","1","1","1.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:52:31","7","2020-02-19 00:00:00","9525","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("73","1154","53","","","6","2","1","1","2.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9526","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("74","1155","53","","","6","3","1","1","3.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9527","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("75","1156","53","","","6","4","1","1","4.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9528","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("76","1157","53","","","6","5","1","1","5.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9529","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("77","1158","53","","","6","6","1","1","6.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9530","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("78","1159","53","","","6","7","1","1","7.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9531","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("79","1160","53","","","6","8","1","1","8.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9532","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("80","1161","53","","","6","9","1","1","9.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9533","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("81","1162","53","","","6","10","1","1","10.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9534","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("82","1163","53","","","6","11","1","1","11.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9535","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("83","1164","53","","","6","12","1","1","12.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9536","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("84","1165","53","","","6","13","1","1","13.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:55:48","7","2020-02-19 00:00:00","9537","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("85","1166","53","","","6","14","1","1","14.1.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","3844.08000","3844.08000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:56:43","7","2020-02-19 00:00:00","9538","1","","0","0","0.00","3844.08","3844.08","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("86","1167","53","","","6","15","1","1","15.1.6.1","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","2465.64000","2465.64000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 15:59:04","7","2020-02-19 00:00:00","9539","1","","0","0","0.00","2465.64","2465.64","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("87","1168","53","","","6","16","1","1","16.1.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","11619.55000","11619.55000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 16:01:06","7","2020-02-19 00:00:00","9540","1","","0","0","0.00","11619.55","11619.55","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("88","1169","53","","","6","17","1","1","17.1.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","10651.02000","10651.02000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 16:03:10","7","2020-02-19 00:00:00","9541","1","","0","0","0.00","10651.02","10651.02","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("89","1170","53","","","6","18","1","1","18.1.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","8714.66000","8714.66000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 16:04:16","7","2020-02-19 00:00:00","9542","1","","0","0","0.00","8714.66","8714.66","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("90","1171","53","","","6","19","1","1","19.1.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","8714.66000","8714.66000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 16:04:46","7","2020-02-19 00:00:00","9543","1","","0","0","0.00","8714.66","8714.66","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("91","1172","53","","","6","20","1","1","20.1.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","1937.05000","1937.05000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-19 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-19 16:06:31","7","2020-02-19 00:00:00","9544","1","","0","0","0.00","1937.05","1937.05","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("92","1136","52","","","0","1","1","1","1.1..1","MT-00066","Contactor","0","105.00000","105.00000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:09:17","134","2020-01-21 00:00:00","2857","1","","0","0","0.00","105.00","105.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("93","1137","52","","","0","2","1","1","2.1..1","MT-00018","Controlador Novus ","0","442.00000","442.00000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:24:29","134","2020-01-21 00:00:00","2858","1","","0","0","0.00","442.00","442.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("94","1138","52","","","0","3","1","1","3.1.0.1","MT-00018","Controlador Novus ","0","442.00000","442.00000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:24:49","134","2020-01-21 00:00:00","2859","1","","0","0","0.00","442.00","442.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("95","1139","52","","","0","4","1","1","4.1..1","MT-00016","RELE ESTADO SLIDO ","0","136.00000","136.00000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:33:34","134","2020-01-21 00:00:00","2860","1","","0","0","0.00","136.00","136.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("96","1140","52","","","0","5","1","1","5.1.0.1","MT-00016","RELE ESTADO SLIDO ","0","136.00000","136.00000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:34:00","134","2020-01-21 00:00:00","2861","1","","0","0","0.00","136.00","136.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("97","1141","52","","","0","6","1","1","6.1..1","MT-00017","Termoresistncia PT100","0","127.00000","127.00000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 11:42:02","134","2020-02-17 00:00:00","2863","1","","0","0","0.00","127.00","127.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("98","1144","52","","","0","9","1","1","9.1..1","MT-00067","Padro de Enchimento ","0","324.00000","324.00000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 14:01:43","134","2020-01-21 00:00:00","2876","1","","0","0","0.00","324.00","324.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("99","1145","52","","","0","10","1","1","10.1..1","MT-00053","Rolamento","0","23.54000","23.54000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 14:21:55","134","2020-01-21 00:00:00","2877","1","","0","0","0.00","23.54","23.54","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("100","1145","52","","","0","10","2","1","10.2..1","MT-00053","Rolamento","0","23.54000","23.54000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 14:22:32","134","2020-01-21 00:00:00","2878","1","","0","0","0.00","23.54","23.54","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("101","1145","52","","","0","10","3","1","10.3..1","MT-00055","Capacitor ","0","38.47000","38.47000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 14:25:23","134","2020-01-21 00:00:00","2879","1","","0","0","0.00","38.47","38.47","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("102","1145","52","","","0","10","4","1","10.4..1","MT-00068","Servio de Rebobinamento ","0","311.00000","311.00000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 14:32:23","134","2020-01-21 00:00:00","2880","1","","0","0","0.00","311.00","311.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("103","1135","51","","","0","1","1","1","1.1..1","MT-00071","Placa","0","284.00000","284.00000","0.00000","0","0.00000","1","1","<p>Terceiros&nbsp;</p>","","0","1","1.00","E","0","","2020-02-17 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-21 16:30:41","134","2020-01-21 00:00:00","2885","1","","0","0","0.00","284.00","284.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("104","1086","50","","","0","1","1","1","1.1..1","SV-00078","Manuteno Preventiva","0","870.10000","870.10000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:38:00","134","2020-01-14 00:00:00","1141","1","","0","0","0.00","1740.20","1740.20","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("105","1086","50","","","0","1","1","2","1.1..1.2","SV-00078","Manuteno Preventiva","0","870.10000","870.10000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:38:00","134","2020-01-14 00:00:00","1141","1","","0","0","0.00","1740.20","1740.20","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("106","1087","50","","","0","2","1","1","2.1..1","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","4","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:43:41","1013","2020-01-14 00:00:00","1142","1","","0","0","0.00","1798.80","1798.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("107","1087","50","","","0","2","1","2","2.1..1.2","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","4","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:43:41","1013","2020-01-14 00:00:00","1142","1","","0","0","0.00","1798.80","1798.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("108","1087","50","","","0","2","1","3","2.1..1.2.3","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","4","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:43:41","1013","2020-01-14 00:00:00","1142","1","","0","0","0.00","1798.80","1798.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("109","1087","50","","","0","2","1","4","2.1..1.2.3.4","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","4","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:43:41","1013","2020-01-14 00:00:00","1142","1","","0","0","0.00","1798.80","1798.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("110","1088","50","","","0","3","1","1","3.1..1","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:48:41","1013","2020-01-14 00:00:00","1144","1","","0","0","0.00","899.40","899.40","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("111","1088","50","","","0","3","1","2","3.1..1.2","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:48:41","1013","2020-01-14 00:00:00","1144","1","","0","0","0.00","899.40","899.40","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("112","1089","50","","","0","4","1","1","4.1..1","SV-00078","Manuteno Preventiva","0","449.70000","449.70000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:52:55","1013","2020-01-14 00:00:00","1146","1","","0","0","0.00","449.70","449.70","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("113","1090","50","","","0","5","1","1","5.1..1","SV-00078","Manuteno Preventiva","0","1150.00000","1150.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 10:56:22","1013","2020-01-14 00:00:00","1148","1","","0","0","0.00","1150.00","1150.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("114","1091","50","","","0","6","1","1","6.1..1","SV-00078","Manuteno Preventiva","0","388.20000","388.20000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 11:01:45","1013","2020-01-14 00:00:00","1149","1","","0","0","0.00","388.20","388.20","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("115","1092","50","","","0","7","1","1","7.1..1","SV-00078","Manuteno Preventiva","0","292.56000","292.56000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 11:05:37","1013","2020-01-14 00:00:00","1150","1","","0","0","0.00","292.56","292.56","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("116","1093","50","","","0","8","1","1","8.1..1","SV-00078","Manuteno Preventiva","0","638.45000","638.45000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 11:09:31","1013","2020-01-14 00:00:00","1151","1","","0","0","0.00","638.45","638.45","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("117","1094","50","","","0","9","1","1","9.1..1","SV-00078","Manuteno Preventiva","0","651.15000","651.15000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 11:12:00","1013","2020-01-14 00:00:00","1152","1","","0","0","0.00","651.15","651.15","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("118","1095","50","","","0","10","1","1","10.1..1","SV-00078","Manuteno Preventiva","0","357.93000","357.93000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-14 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-14 11:14:40","1013","2020-01-14 00:00:00","1153","1","","0","0","0.00","357.93","357.93","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("119","1060","48","","","0","1","1","1","1.1..1","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:43:16","7","2020-02-13 00:00:00","9257","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("120","1060","48","","","0","1","2","1","1.2..1","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:43:49","7","2020-02-13 00:00:00","9258","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("121","1060","48","","","3","1","3","1","1.3.3.1","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:44:23","7","2020-02-13 00:00:00","9259","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("122","1060","48","","","6","1","4","1","1.4.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","6500.00000","6500.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:44:49","7","2020-02-13 00:00:00","9260","1","","0","0","0.00","6500.00","6500.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("123","1061","48","","","0","2","1","1","2.1.0.1","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:46:39","7","2020-02-13 00:00:00","9261","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("124","1061","48","","","0","2","2","1","2.2.0.1","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:46:39","7","2020-02-13 00:00:00","9262","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("125","1061","48","","","3","2","3","1","2.3.3.1","SV-00060","Calibrao Rastrevel de Autoclave ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:46:39","7","2020-02-13 00:00:00","9263","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("126","1061","48","","","6","2","4","1","2.4.6.1","SV-00012","Qualificao Rastrevel de Autoclave","0","8000.00000","8000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:46:39","7","2020-02-13 00:00:00","9264","1","","0","0","0.00","8000.00","8000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("127","1062","48","","","0","3","1","1","3.1..1","MT-00100","PEAS","0","14083.16000","14083.16000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 11:50:56","7","2020-02-13 00:00:00","9265","1","","0","0","0.00","14083.16","14083.16","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("128","1063","48","","","0","4","1","1","4.1..1","SV-00078","Manuteno Preventiva","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:40:50","7","2020-02-13 00:00:00","9266","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("129","1063","48","","","0","4","2","1","4.2..1","SV-00077","Manuteno Corretiva","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:41:31","7","2020-02-13 00:00:00","9267","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("130","1063","48","","","3","4","3","1","4.3.3.1","SV-00246","Calibrao Rastrevel em Mufla","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:42:11","7","2020-02-13 00:00:00","9268","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("131","1063","48","","","6","4","4","1","4.4.6.1","SV-00023","Qualificao Rastrevel de Mufla","0","3000.00000","3000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:42:46","7","2020-02-13 00:00:00","9269","1","","0","0","0.00","3000.00","3000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("132","1064","48","","","0","5","1","1","5.1..1","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:45:28","7","2020-02-13 00:00:00","9270","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("133","1064","48","","","0","5","2","1","5.2..1","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:46:02","7","2020-02-13 00:00:00","9271","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("134","1064","48","","","6","5","3","1","5.3.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","3000.00000","3000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:47:26","7","2020-02-13 00:00:00","9272","1","","0","0","0.00","3000.00","3000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("135","1064","48","","","3","5","4","1","5.4.3.1","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:48:56","7","2020-02-13 00:00:00","9273","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("136","1065","48","","","0","6","1","1","6.1.0.1","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:50:37","7","2020-02-13 00:00:00","9274","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("137","1065","48","","","0","6","2","1","6.2.0.1","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:50:37","7","2020-02-13 00:00:00","9275","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("138","1065","48","","","6","6","3","1","6.3.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","3000.00000","3000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:50:37","7","2020-02-13 00:00:00","9276","1","","0","0","0.00","3000.00","3000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("139","1065","48","","","3","6","4","1","6.4.3.1","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:50:37","7","2020-02-13 00:00:00","9277","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("140","1066","48","","","0","7","1","1","7.1.0.1","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:52:48","7","2020-02-13 00:00:00","9278","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("141","1066","48","","","0","7","2","1","7.2.0.1","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:52:48","7","2020-02-13 00:00:00","9279","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("142","1066","48","","","6","7","3","1","7.3.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","4000.00000","4000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:52:48","7","2020-02-13 00:00:00","9280","1","","0","0","0.00","4000.00","4000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("143","1066","48","","","3","7","4","1","7.4.3.1","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:52:48","7","2020-02-13 00:00:00","9281","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("144","1067","48","","","0","8","1","1","8.1.0.1","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:54:39","7","2020-02-13 00:00:00","9282","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("145","1067","48","","","0","8","2","1","8.2.0.1","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:54:39","7","2020-02-13 00:00:00","9283","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("146","1067","48","","","6","8","3","1","8.3.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","4000.00000","4000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:54:39","7","2020-02-13 00:00:00","9284","1","","0","0","0.00","4000.00","4000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("147","1067","48","","","3","8","4","1","8.4.3.1","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:54:39","7","2020-02-13 00:00:00","9285","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("148","1068","48","","","0","9","1","1","9.1.0.1","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:57:04","7","2020-02-13 00:00:00","9286","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("149","1068","48","","","0","9","2","1","9.2.0.1","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:57:04","7","2020-02-13 00:00:00","9287","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("150","1068","48","","","6","9","3","1","9.3.6.1","SV-00009","Qualificao Rastrevel de Estufa","0","5000.00000","5000.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:57:04","7","2020-02-13 00:00:00","9288","1","","0","0","0.00","5000.00","5000.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("151","1068","48","","","3","9","4","1","9.4.3.1","SV-00089","Calibrao Rastrevel de Estufa ","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:57:04","7","2020-02-13 00:00:00","9289","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("152","1146","48","","","0","10","1","1","10.1.0.1","MT-00100","PEAS","0","7181.44000","7181.44000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 13:58:42","7","2020-02-13 00:00:00","9290","1","","0","0","0.00","7181.44","7181.44","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("153","1147","48","","","0","11","1","1","11.1..1","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:02:22","7","2020-02-13 00:00:00","9291","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("154","1147","48","","","0","11","1","2","11.1..1.2","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:02:22","7","2020-02-13 00:00:00","9291","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("155","1147","48","","","0","11","2","1","11.2..1","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:03:00","7","2020-02-13 00:00:00","9292","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("156","1147","48","","","19","11","3","1","11.3.19.1","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00000","3350.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:03:47","7","2020-02-13 00:00:00","9293","1","","0","0","0.00","6700.00","6700.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("157","1147","48","","","19","11","3","2","11.3.19.1.2","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00000","3350.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:03:47","7","2020-02-13 00:00:00","9293","1","","0","0","0.00","6700.00","6700.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("158","1148","48","","","0","12","1","1","12.1.0.1","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:04:16","7","2020-02-13 00:00:00","9294","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("159","1148","48","","","0","12","1","2","12.1.0.1.2","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:04:16","7","2020-02-13 00:00:00","9294","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("160","1148","48","","","0","12","2","1","12.2.0.1","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:04:16","7","2020-02-13 00:00:00","9295","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("161","1148","48","","","19","12","3","1","12.3.19.1","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00000","3350.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:04:16","7","2020-02-13 00:00:00","9296","1","","0","0","0.00","6700.00","6700.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("162","1148","48","","","19","12","3","2","12.3.19.1.2","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3350.00000","3350.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:04:16","7","2020-02-13 00:00:00","9296","1","","0","0","0.00","6700.00","6700.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("163","1149","48","","","0","13","1","1","13.1.0.1","MT-00100","PEAS","0","17100.00000","17100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:05:42","7","2020-02-13 00:00:00","9297","1","","0","0","0.00","17100.00","17100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("164","1150","48","","","0","14","1","1","14.1.0.1","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9298","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("165","1150","48","","","0","14","1","2","14.1.0.1.2","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9298","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("166","1150","48","","","0","14","2","1","14.2.0.1","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9299","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("167","1150","48","","","19","14","3","1","14.3.19.1","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00000","3160.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9300","1","","0","0","0.00","6320.00","6320.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("168","1150","48","","","19","14","3","2","14.3.19.1.2","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00000","3160.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9300","1","","0","0","0.00","6320.00","6320.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("169","1151","48","","","0","15","1","1","15.1.0.1","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9301","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("170","1151","48","","","0","15","1","2","15.1.0.1.2","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9301","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("171","1151","48","","","0","15","2","1","15.2.0.1","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","0","0.00000","0.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9302","1","","0","0","0.00","0.00","0.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("172","1151","48","","","19","15","3","1","15.3.19.1","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00000","3160.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9303","1","","0","0","0.00","6320.00","6320.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("173","1151","48","","","19","15","3","2","15.3.19.1.2","SV-00198","Qualificao em Cabine de Fluxo Laminar","0","3160.00000","3160.00000","0.00000","0","0.00000","1","1","","","0","2","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:11:15","7","2020-02-13 00:00:00","9303","1","","0","0","0.00","6320.00","6320.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("174","1152","48","","","0","16","1","1","16.1.0.1","MT-00100","PEAS","0","9318.40000","9318.40000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-13 14:21:47","7","2020-02-13 00:00:00","9304","1","","0","0","0.00","9318.40","9318.40","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("175","1054","47","","","3","1","1","1","1.1.3.1","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00000","100.00000","0.00000","0","0.00000","1","1","<p>Tag Estufa  informar</p>","<p>Pontos  Informar</p>","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:41:28","74","2020-01-27 00:00:00","4232","1","","0","0","0.00","100.00","97.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("176","1055","47","","","3","2","1","1","2.1.3.1","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00000","100.00000","0.00000","0","0.00000","1","1","<p>Tag Mufla e pontos  informar</p>","<p> informar</p>","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:43:26","74","2020-01-27 00:00:00","4234","1","","0","0","0.00","100.00","97.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("177","1056","47","","","3","3","1","1","3.1.3.1","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","0","100.00000","100.00000","0.00000","0","0.00000","1","1","<p>Freezer Tag e pontos  informar</p>","<p>Pontos  informar</p>","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:45:21","74","2020-01-27 00:00:00","4235","1","","0","0","0.00","100.00","97.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("178","1057","47","","","6","4","1","1","4.1.6.1","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Ponto de C  informar e Tag</p>","<p>Ponto de C  informar e Tag</p>","0","1","0.50","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:47:46","74","2020-01-27 00:00:00","4236","1","","0","0","0.00","600.00","582.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("179","1058","47","","","6","5","1","1","5.1.6.1","SV-00022","Qualificao Acreditada de Mufla ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Ponto de C  informar e Tag</p>","<p>Ponto de C  informar e Tag</p>","0","1","0.50","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:51:01","74","2020-01-27 00:00:00","4237","1","","0","0","0.00","600.00","582.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("180","1059","47","","","6","6","1","1","6.1.6.1","SV-00016","Qualificao Acreditada de Freezer ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Ponto de C  informar e Tag</p>","<p>Ponto de C  informar e Tag</p>","0","1","1.00","E","0","","2020-02-13 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","74","2020-01-24 10:52:29","74","2020-01-27 00:00:00","4238","1","","0","0","0.00","1200.00","1164.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("181","1050","46","","","6","1","1","1","1.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Qualificao Trmica</p>","<p>1 Ponto de C Faixa 121 e 124C</p>","0","1","1.00","E","0","","2020-02-12 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00011 DF","2","11","0","0","74","2020-02-11 12:28:34","74","2020-02-11 00:00:00","9148","1","","0","0","0.00","1200.00","1140.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("182","1051","46","","","2","2","1","1","2.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","<p>Tag 0288</p>","<p>Pontos  definir</p>","0","1","1.00","E","0","","2020-02-12 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00009 DF","2","9","0","0","74","2020-02-11 12:32:24","74","2020-02-11 00:00:00","9149","1","","0","0","0.00","77.00","73.15","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("183","1052","46","","","6","3","1","1","3.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>AUTOCLAVE CS75 PHOENIX ATIVO 0348</p>","<p>1 ponto de C Faixa 121  124C</p>","0","1","1.00","E","0","","2020-02-12 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00012 DF","2","34","0","0","74","2020-02-11 12:35:12","74","2020-02-11 00:00:00","9150","1","","0","0","0.00","1200.00","1140.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("184","1053","46","","","2","4","1","1","4.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","<p>Tag 0349</p>","<p>Pontos  informar</p>","0","1","1.00","E","0","","2020-02-12 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00010 DF","2","10","0","0","74","2020-02-11 12:38:58","74","2020-02-11 00:00:00","9151","1","","0","0","0.00","77.00","73.15","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("185","1049","45","","","1","1","1","1","1.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>20kg</p>","0","1","1.00","I","0","","2020-02-11 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-24 09:22:22","134","2020-01-24 00:00:00","4231","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("186","1048","44","","","1","1","1","1","1.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","125.00000","50.00000","0.00000","0","0.00000","1","1","","<p>5kg, Classe M1.</p>","0","1","1.00","I","0","","2020-02-11 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00013 KG","2","13","0","0","134","2020-02-11 10:20:04","134","2020-02-11 00:00:00","9147","1","","0","0","0.00","50.00","50.00","75.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("187","1038","43","","","0","1","1","1","1.1..1","MT-00018","Controlador Novus ","0","486.00000","486.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 13:52:20","134","2020-01-20 00:00:00","2764","1","","0","0","0.00","486.00","486.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("188","1039","43","","","0","2","1","1","2.1..1","MT-00037","Motor","0","761.55000","761.55000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 13:58:11","134","2020-01-20 00:00:00","2767","1","","0","0","0.00","761.55","761.55","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("189","1040","43","","","0","3","1","1","3.1.0.1","MT-00037","Motor","0","761.55000","761.55000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 13:58:32","134","2020-01-20 00:00:00","2768","1","","0","0","0.00","761.55","761.55","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("190","1041","43","","","0","4","1","1","4.1..1","MT-00013","Gs Refrigerante","0","170.00000","170.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:02:45","134","2020-01-20 00:00:00","2772","1","","0","0","0.00","170.00","170.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("191","1042","43","","","0","5","1","1","5.1.0.1","MT-00013","Gs Refrigerante","0","170.00000","170.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:02:53","134","2020-01-20 00:00:00","2773","1","","0","0","0.00","170.00","170.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("192","1043","43","","","0","6","1","1","6.1..1","MT-00059","Apendice ","0","7.00000","7.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:13:00","134","2020-01-20 00:00:00","2778","1","","0","0","0.00","7.00","7.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("193","1044","43","","","0","7","1","1","7.1.0.1","MT-00059","Apendice ","0","7.00000","7.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:13:14","134","2020-01-20 00:00:00","2779","1","","0","0","0.00","7.00","7.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("194","1045","43","","","0","8","1","1","8.1..1","MT-00026","Rele","0","13.84000","13.84000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:17:15","134","2020-01-20 00:00:00","2780","1","","0","0","0.00","13.84","13.84","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("195","1046","43","","","0","9","1","1","9.1..1","MT-00060","Filtro ","0","20.00000","20.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:21:42","134","2020-01-20 00:00:00","2785","1","","0","0","0.00","20.00","20.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("196","1047","43","","","0","10","1","1","10.1..1","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","0","200.00000","200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 14:27:40","134","2020-01-20 00:00:00","2788","1","","0","0","0.00","200.00","200.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("197","1037","42","","","0","1","1","1","1.1..1","MT-00062","Bomba de Vazo","0","568.00000","568.00000","0.00000","0","0.00000","1","1","<p>Terceiros.</p>","","0","1","1.00","E","0","","2020-02-10 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-20 17:09:15","134","2020-01-20 00:00:00","2850","1","","0","0","0.00","568.00","568.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("198","687","41","","","6","1","1","1","1.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:21:04","7","2020-02-06 00:00:00","8551","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("199","688","41","","","6","2","1","1","2.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8552","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("200","689","41","","","6","3","1","1","3.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8553","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("201","690","41","","","6","4","1","1","4.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8554","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("202","691","41","","","6","5","1","1","5.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8555","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("203","692","41","","","6","6","1","1","6.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8556","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("204","693","41","","","6","7","1","1","7.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8557","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("205","694","41","","","6","8","1","1","8.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8558","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("206","695","41","","","6","9","1","1","9.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 20C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:22:53","7","2020-02-06 00:00:00","8559","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("207","696","41","","","6","10","1","1","10.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:23:29","7","2020-02-06 00:00:00","8560","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("208","697","41","","","6","11","1","1","11.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:26:35","7","2020-02-06 00:00:00","8561","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("209","698","41","","","6","12","1","1","12.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:26:35","7","2020-02-06 00:00:00","8562","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("210","699","41","","","6","13","1","1","13.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:26:35","7","2020-02-06 00:00:00","8563","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("211","700","41","","","6","14","1","1","14.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:26:35","7","2020-02-06 00:00:00","8564","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("212","701","41","","","6","15","1","1","15.1.6.1","SV-00216","Qualificao Rastrevel em Cmara Trmica","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:27:46","7","2020-02-06 00:00:00","8565","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("213","702","41","","","6","16","1","1","16.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8566","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("214","703","41","","","6","17","1","1","17.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8567","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("215","704","41","","","6","18","1","1","18.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8568","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("216","705","41","","","6","19","1","1","19.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8569","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("217","706","41","","","6","20","1","1","20.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8570","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("218","707","41","","","6","21","1","1","21.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8571","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("219","708","41","","","6","22","1","1","22.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8572","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("220","709","41","","","6","23","1","1","23.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8573","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("221","710","41","","","6","24","1","1","24.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:28:37","7","2020-02-06 00:00:00","8574","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("222","711","41","","","6","25","1","1","25.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","<p>Negativa - 80C</p>","<p>Negativa - 80C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:49:48","7","2020-02-06 00:00:00","8575","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("223","712","41","","","6","26","1","1","26.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:50:28","7","2020-02-06 00:00:00","8576","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("224","713","41","","","6","27","1","1","27.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8577","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("225","714","41","","","6","28","1","1","28.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8578","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("226","715","41","","","6","29","1","1","29.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8579","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("227","716","41","","","6","30","1","1","30.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8580","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("228","717","41","","","6","31","1","1","31.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8581","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("229","718","41","","","6","32","1","1","32.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 40C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:12","7","2020-02-06 00:00:00","8582","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("230","719","41","","","6","33","1","1","33.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:52:58","7","2020-02-06 00:00:00","8583","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("231","720","41","","","6","34","1","1","34.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8584","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("232","721","41","","","6","35","1","1","35.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8585","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("233","722","41","","","6","36","1","1","36.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8586","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("234","723","41","","","6","37","1","1","37.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8587","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("235","724","41","","","6","38","1","1","38.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8588","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("236","725","41","","","6","39","1","1","39.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8589","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("237","726","41","","","6","40","1","1","40.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8590","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("238","727","41","","","6","41","1","1","41.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8591","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("239","728","41","","","6","42","1","1","42.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8592","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("240","729","41","","","6","43","1","1","43.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8593","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("241","730","41","","","6","44","1","1","44.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8594","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("242","731","41","","","6","45","1","1","45.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8595","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("243","732","41","","","6","46","1","1","46.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8596","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("244","733","41","","","6","47","1","1","47.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8597","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("245","734","41","","","6","48","1","1","48.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8598","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("246","735","41","","","6","49","1","1","49.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8599","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("247","736","41","","","6","50","1","1","50.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8600","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("248","737","41","","","6","51","1","1","51.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8601","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("249","738","41","","","6","52","1","1","52.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8602","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("250","739","41","","","6","53","1","1","53.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8603","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("251","740","41","","","6","54","1","1","54.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:06","7","2020-02-06 00:00:00","8604","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("252","741","41","","","6","55","1","1","55.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:07","7","2020-02-06 00:00:00","8605","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("253","742","41","","","6","56","1","1","56.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:07","7","2020-02-06 00:00:00","8606","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("254","743","41","","","6","57","1","1","57.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa - 30C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 09:54:07","7","2020-02-06 00:00:00","8607","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("255","744","41","","","6","58","1","1","58.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa -32C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:00:45","7","2020-02-06 00:00:00","8608","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("256","745","41","","","6","59","1","1","59.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa -32C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:20:54","7","2020-02-06 00:00:00","8609","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("257","746","41","","","6","60","1","1","60.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa -32C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:20:54","7","2020-02-06 00:00:00","8610","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("258","747","41","","","6","61","1","1","61.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa -32C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:20:54","7","2020-02-06 00:00:00","8611","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("259","748","41","","","6","62","1","1","62.1.6.1","SV-00017","Qualificao Rastrevel de Freezer","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Negativa -32C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:20:54","7","2020-02-06 00:00:00","8612","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("260","749","41","","","6","63","1","1","63.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:17","7","2020-02-06 00:00:00","8613","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("261","750","41","","","6","64","1","1","64.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8614","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("262","751","41","","","6","65","1","1","65.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8615","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("263","752","41","","","6","66","1","1","66.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8616","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("264","753","41","","","6","67","1","1","67.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8617","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("265","754","41","","","6","68","1","1","68.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8618","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("266","755","41","","","6","69","1","1","69.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8619","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("267","756","41","","","6","70","1","1","70.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:28:57","7","2020-02-06 00:00:00","8620","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("268","757","41","","","6","71","1","1","71.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:11","7","2020-02-06 00:00:00","8621","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("269","758","41","","","6","72","1","1","72.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8622","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("270","759","41","","","6","73","1","1","73.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8623","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("271","760","41","","","6","74","1","1","74.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8624","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("272","761","41","","","6","75","1","1","75.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8625","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("273","762","41","","","6","76","1","1","76.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8626","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("274","763","41","","","6","77","1","1","77.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8627","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("275","764","41","","","6","78","1","1","78.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8628","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("276","765","41","","","6","79","1","1","79.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8629","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("277","766","41","","","6","80","1","1","80.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8630","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("278","767","41","","","6","81","1","1","81.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8631","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("279","768","41","","","6","82","1","1","82.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8632","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("280","769","41","","","6","83","1","1","83.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8633","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("281","770","41","","","6","84","1","1","84.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8634","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("282","771","41","","","6","85","1","1","85.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8635","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("283","772","41","","","6","86","1","1","86.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8636","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("284","773","41","","","6","87","1","1","87.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8637","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("285","774","41","","","6","88","1","1","88.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8638","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("286","775","41","","","6","89","1","1","89.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8639","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("287","776","41","","","6","90","1","1","90.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8640","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("288","777","41","","","6","91","1","1","91.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8641","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("289","778","41","","","6","92","1","1","92.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8642","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("290","779","41","","","6","93","1","1","93.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8643","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("291","780","41","","","6","94","1","1","94.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8644","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("292","781","41","","","6","95","1","1","95.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8645","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("293","782","41","","","6","96","1","1","96.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8646","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("294","783","41","","","6","97","1","1","97.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8647","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("295","784","41","","","6","98","1","1","98.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8648","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("296","785","41","","","6","99","1","1","99.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8649","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("297","786","41","","","6","100","1","1","100.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8650","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("298","787","41","","","6","101","1","1","101.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8651","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("299","788","41","","","6","102","1","1","102.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8652","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("300","789","41","","","6","103","1","1","103.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8653","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("301","790","41","","","6","104","1","1","104.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8654","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("302","791","41","","","6","105","1","1","105.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8655","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("303","792","41","","","6","106","1","1","106.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8656","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("304","793","41","","","6","107","1","1","107.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8657","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("305","794","41","","","6","108","1","1","108.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8658","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("306","795","41","","","6","109","1","1","109.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:45","7","2020-02-06 00:00:00","8659","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("307","796","41","","","6","110","1","1","110.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8660","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("308","797","41","","","6","111","1","1","111.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8661","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("309","798","41","","","6","112","1","1","112.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8662","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("310","799","41","","","6","113","1","1","113.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8663","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("311","800","41","","","6","114","1","1","114.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8664","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("312","801","41","","","6","115","1","1","115.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8665","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("313","802","41","","","6","116","1","1","116.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8666","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("314","803","41","","","6","117","1","1","117.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8667","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("315","804","41","","","6","118","1","1","118.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8668","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("316","805","41","","","6","119","1","1","119.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8669","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("317","806","41","","","6","120","1","1","120.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8670","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("318","807","41","","","6","121","1","1","121.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8671","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("319","808","41","","","6","122","1","1","122.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8672","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("320","809","41","","","6","123","1","1","123.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8673","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("321","810","41","","","6","124","1","1","124.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8674","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("322","811","41","","","6","125","1","1","125.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8675","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("323","812","41","","","6","126","1","1","126.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8676","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("324","813","41","","","6","127","1","1","127.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8677","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("325","814","41","","","6","128","1","1","128.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8678","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("326","815","41","","","6","129","1","1","129.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8679","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("327","816","41","","","6","130","1","1","130.1.6.1","SV-00335","Qualificao Rastrevel de Geladeira","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 4C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:29:46","7","2020-02-06 00:00:00","8680","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("328","817","41","","","6","131","1","1","131.1.6.1","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:30:38","7","2020-02-06 00:00:00","8681","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("329","818","41","","","6","132","1","1","132.1.6.1","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:49:02","7","2020-02-06 00:00:00","8682","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("330","819","41","","","6","133","1","1","133.1.6.1","SV-00032","Qualificao Rastrevel de Estufa de Cultura","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 37C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 10:49:02","7","2020-02-06 00:00:00","8683","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("331","820","41","","","6","134","1","1","134.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:24:34","7","2020-02-06 00:00:00","8703","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("332","821","41","","","6","135","1","1","135.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:27:07","7","2020-02-06 00:00:00","8704","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("333","822","41","","","6","136","1","1","136.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:27:14","7","2020-02-06 00:00:00","8705","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("334","823","41","","","6","137","1","1","137.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8706","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("335","824","41","","","6","138","1","1","138.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8707","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("336","825","41","","","6","139","1","1","139.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8708","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("337","826","41","","","6","140","1","1","140.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8709","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("338","827","41","","","6","141","1","1","141.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8710","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("339","828","41","","","6","142","1","1","142.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8711","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("340","829","41","","","6","143","1","1","143.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8712","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("341","830","41","","","6","144","1","1","144.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8713","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("342","831","41","","","6","145","1","1","145.1.6.1","SV-00219","Qualificao Rastrevel de Incubadora ","0","930.00000","930.00000","0.00000","0","0.00000","1","1","","<p>Positiva + 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:28:21","7","2020-02-06 00:00:00","8714","1","","0","0","0.00","930.00","930.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("343","832","41","","","3","146","1","1","146.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:44","7","2020-02-06 00:00:00","8715","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("344","833","41","","","3","147","1","1","147.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8716","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("345","834","41","","","3","148","1","1","148.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8717","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("346","835","41","","","3","149","1","1","149.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8718","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("347","836","41","","","3","150","1","1","150.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8719","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("348","837","41","","","3","151","1","1","151.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8720","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("349","838","41","","","3","152","1","1","152.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8721","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("350","839","41","","","3","153","1","1","153.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8722","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("351","840","41","","","3","154","1","1","154.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8723","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("352","841","41","","","3","155","1","1","155.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8724","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("353","842","41","","","3","156","1","1","156.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8725","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("354","843","41","","","3","157","1","1","157.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8726","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("355","844","41","","","3","158","1","1","158.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8727","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("356","845","41","","","3","159","1","1","159.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8728","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("357","846","41","","","3","160","1","1","160.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8729","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("358","847","41","","","3","161","1","1","161.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8730","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("359","848","41","","","3","162","1","1","162.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8731","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("360","849","41","","","3","163","1","1","163.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8732","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("361","850","41","","","3","164","1","1","164.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8733","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("362","851","41","","","3","165","1","1","165.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8734","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("363","852","41","","","3","166","1","1","166.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8735","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("364","853","41","","","3","167","1","1","167.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8736","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("365","854","41","","","3","168","1","1","168.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8737","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("366","855","41","","","3","169","1","1","169.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8738","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("367","856","41","","","3","170","1","1","170.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8739","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("368","857","41","","","3","171","1","1","171.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:57","7","2020-02-06 00:00:00","8740","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("369","858","41","","","3","172","1","1","172.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8741","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("370","859","41","","","3","173","1","1","173.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8742","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("371","860","41","","","3","174","1","1","174.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8743","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("372","861","41","","","3","175","1","1","175.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8744","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("373","862","41","","","3","176","1","1","176.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8745","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("374","863","41","","","3","177","1","1","177.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8746","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("375","864","41","","","3","178","1","1","178.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8747","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("376","865","41","","","3","179","1","1","179.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8748","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("377","866","41","","","3","180","1","1","180.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8749","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("378","867","41","","","3","181","1","1","181.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8750","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("379","868","41","","","3","182","1","1","182.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8751","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("380","869","41","","","3","183","1","1","183.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8752","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("381","870","41","","","3","184","1","1","184.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8753","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("382","871","41","","","3","185","1","1","185.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8754","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("383","872","41","","","3","186","1","1","186.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8755","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("384","873","41","","","3","187","1","1","187.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8756","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("385","874","41","","","3","188","1","1","188.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8757","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("386","875","41","","","3","189","1","1","189.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8758","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("387","876","41","","","3","190","1","1","190.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8759","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("388","877","41","","","3","191","1","1","191.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8760","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("389","878","41","","","3","192","1","1","192.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8761","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("390","879","41","","","3","193","1","1","193.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8762","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("391","880","41","","","3","194","1","1","194.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8763","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("392","881","41","","","3","195","1","1","195.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8764","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("393","882","41","","","3","196","1","1","196.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8765","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("394","883","41","","","3","197","1","1","197.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8766","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("395","884","41","","","3","198","1","1","198.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8767","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("396","885","41","","","3","199","1","1","199.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8768","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("397","886","41","","","3","200","1","1","200.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8769","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("398","887","41","","","3","201","1","1","201.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8770","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("399","888","41","","","3","202","1","1","202.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8771","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("400","889","41","","","3","203","1","1","203.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8772","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("401","890","41","","","3","204","1","1","204.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8773","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("402","891","41","","","3","205","1","1","205.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8774","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("403","892","41","","","3","206","1","1","206.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8775","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("404","893","41","","","3","207","1","1","207.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8776","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("405","894","41","","","3","208","1","1","208.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8777","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("406","895","41","","","3","209","1","1","209.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8778","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("407","896","41","","","3","210","1","1","210.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8779","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("408","897","41","","","3","211","1","1","211.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8780","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("409","898","41","","","3","212","1","1","212.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8781","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("410","899","41","","","3","213","1","1","213.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8782","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("411","900","41","","","3","214","1","1","214.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8783","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("412","901","41","","","3","215","1","1","215.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8784","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("413","902","41","","","3","216","1","1","216.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8785","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("414","903","41","","","3","217","1","1","217.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8786","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("415","904","41","","","3","218","1","1","218.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8787","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("416","905","41","","","3","219","1","1","219.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","54.00000","54.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:29:58","7","2020-02-06 00:00:00","8788","1","","0","0","0.00","54.00","54.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("417","906","41","","","3","220","1","1","220.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:39","7","2020-02-06 00:00:00","8789","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("418","907","41","","","3","221","1","1","221.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8790","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("419","908","41","","","3","222","1","1","222.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8791","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("420","909","41","","","3","223","1","1","223.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8792","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("421","910","41","","","3","224","1","1","224.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8793","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("422","911","41","","","3","225","1","1","225.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8794","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("423","912","41","","","3","226","1","1","226.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8795","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("424","913","41","","","3","227","1","1","227.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8796","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("425","914","41","","","3","228","1","1","228.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8797","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("426","915","41","","","3","229","1","1","229.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8798","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("427","916","41","","","3","230","1","1","230.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8799","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("428","917","41","","","3","231","1","1","231.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8800","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("429","918","41","","","3","232","1","1","232.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8801","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("430","919","41","","","3","233","1","1","233.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8802","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("431","920","41","","","3","234","1","1","234.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8803","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("432","921","41","","","3","235","1","1","235.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8804","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("433","922","41","","","3","236","1","1","236.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8805","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("434","923","41","","","3","237","1","1","237.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8806","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("435","924","41","","","3","238","1","1","238.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:31:59","7","2020-02-06 00:00:00","8807","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("436","925","41","","","3","239","1","1","239.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8808","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("437","926","41","","","3","240","1","1","240.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8809","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("438","927","41","","","3","241","1","1","241.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8810","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("439","928","41","","","3","242","1","1","242.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8811","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("440","929","41","","","3","243","1","1","243.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8812","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("441","930","41","","","3","244","1","1","244.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8813","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("442","931","41","","","3","245","1","1","245.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8814","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("443","932","41","","","3","246","1","1","246.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8815","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("444","933","41","","","3","247","1","1","247.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8816","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("445","934","41","","","3","248","1","1","248.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8817","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("446","935","41","","","3","249","1","1","249.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8818","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("447","936","41","","","3","250","1","1","250.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8819","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("448","937","41","","","3","251","1","1","251.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8820","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("449","938","41","","","3","252","1","1","252.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8821","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("450","939","41","","","3","253","1","1","253.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8822","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("451","940","41","","","3","254","1","1","254.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8823","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("452","941","41","","","3","255","1","1","255.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8824","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("453","942","41","","","3","256","1","1","256.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8825","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("454","943","41","","","3","257","1","1","257.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8826","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("455","944","41","","","3","258","1","1","258.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8827","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("456","945","41","","","3","259","1","1","259.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8828","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("457","946","41","","","3","260","1","1","260.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8829","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("458","947","41","","","3","261","1","1","261.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","53.00000","53.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:00","7","2020-02-06 00:00:00","8830","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("459","948","41","","","3","262","1","1","262.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:32:52","7","2020-02-06 00:00:00","8831","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("460","949","41","","","3","263","1","1","263.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:08","7","2020-02-06 00:00:00","8832","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("461","950","41","","","3","264","1","1","264.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:08","7","2020-02-06 00:00:00","8833","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("462","951","41","","","3","265","1","1","265.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:08","7","2020-02-06 00:00:00","8834","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("463","952","41","","","3","266","1","1","266.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:08","7","2020-02-06 00:00:00","8835","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("464","953","41","","","3","267","1","1","267.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:08","7","2020-02-06 00:00:00","8836","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("465","954","41","","","3","268","1","1","268.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:09","7","2020-02-06 00:00:00","8837","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("466","955","41","","","3","269","1","1","269.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:09","7","2020-02-06 00:00:00","8838","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("467","956","41","","","3","270","1","1","270.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","46.22000","46.22000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:33:09","7","2020-02-06 00:00:00","8839","1","","0","0","0.00","46.22","46.22","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("468","957","41","","","3","271","1","1","271.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:36","7","2020-02-06 00:00:00","8840","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("469","958","41","","","3","272","1","1","272.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8841","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("470","959","41","","","3","273","1","1","273.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8842","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("471","960","41","","","3","274","1","1","274.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8843","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("472","961","41","","","3","275","1","1","275.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8844","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("473","962","41","","","3","276","1","1","276.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8845","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("474","963","41","","","3","277","1","1","277.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8846","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("475","964","41","","","3","278","1","1","278.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8847","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("476","965","41","","","3","279","1","1","279.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8848","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("477","966","41","","","3","280","1","1","280.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8849","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("478","967","41","","","3","281","1","1","281.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8850","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("479","968","41","","","3","282","1","1","282.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8851","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("480","969","41","","","3","283","1","1","283.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8852","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("481","970","41","","","3","284","1","1","284.1.3.1","SV-00102","Calibrao Rastrevel de Termmetro","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>35C,37C e 39C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:34:51","7","2020-02-06 00:00:00","8853","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("482","971","41","","","3","285","1","1","285.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:35:26","7","2020-02-06 00:00:00","8854","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("483","972","41","","","3","286","1","1","286.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8855","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("484","973","41","","","3","287","1","1","287.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8856","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("485","974","41","","","3","288","1","1","288.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8857","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("486","975","41","","","3","289","1","1","289.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8858","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("487","976","41","","","3","290","1","1","290.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8859","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("488","977","41","","","3","291","1","1","291.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8860","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("489","978","41","","","3","292","1","1","292.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8861","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("490","979","41","","","3","293","1","1","293.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8862","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("491","980","41","","","3","294","1","1","294.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8863","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("492","981","41","","","3","295","1","1","295.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8864","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("493","982","41","","","3","296","1","1","296.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8865","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("494","983","41","","","3","297","1","1","297.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8866","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("495","984","41","","","3","298","1","1","298.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:05","7","2020-02-06 00:00:00","8867","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("496","985","41","","","3","299","1","1","299.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8868","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("497","986","41","","","3","300","1","1","300.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8869","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("498","987","41","","","3","301","1","1","301.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8870","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("499","988","41","","","3","302","1","1","302.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8871","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("500","989","41","","","3","303","1","1","303.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8872","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("501","990","41","","","3","304","1","1","304.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8873","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("502","991","41","","","3","305","1","1","305.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8874","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("503","992","41","","","3","306","1","1","306.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8875","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("504","993","41","","","3","307","1","1","307.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8876","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("505","994","41","","","3","308","1","1","308.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8877","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("506","995","41","","","3","309","1","1","309.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8878","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("507","996","41","","","3","310","1","1","310.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8879","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("508","997","41","","","3","311","1","1","311.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8880","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("509","998","41","","","3","312","1","1","312.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8881","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("510","999","41","","","3","313","1","1","313.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8882","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("511","1000","41","","","3","314","1","1","314.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8883","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("512","1001","41","","","3","315","1","1","315.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8884","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("513","1002","41","","","3","316","1","1","316.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8885","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("514","1003","41","","","3","317","1","1","317.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8886","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("515","1004","41","","","3","318","1","1","318.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8887","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("516","1005","41","","","3","319","1","1","319.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8888","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("517","1006","41","","","3","320","1","1","320.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8889","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("518","1007","41","","","3","321","1","1","321.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8890","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("519","1008","41","","","3","322","1","1","322.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8891","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("520","1009","41","","","3","323","1","1","323.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8892","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("521","1010","41","","","3","324","1","1","324.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8893","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("522","1011","41","","","3","325","1","1","325.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8894","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("523","1012","41","","","3","326","1","1","326.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8895","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("524","1013","41","","","3","327","1","1","327.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8896","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("525","1014","41","","","3","328","1","1","328.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8897","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("526","1015","41","","","3","329","1","1","329.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8898","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("527","1016","41","","","3","330","1","1","330.1.3.1","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","0","47.00000","47.00000","0.00000","0","0.00000","1","1","","<p>-20C, 1C, 10C e 22C</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:36:06","7","2020-02-06 00:00:00","8899","1","","0","0","0.00","47.00","47.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("528","1017","41","","","3","331","1","1","331.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:14","7","2020-02-06 00:00:00","8900","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("529","1018","41","","","3","332","1","1","332.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8901","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("530","1019","41","","","3","333","1","1","333.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8902","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("531","1020","41","","","3","334","1","1","334.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8903","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("532","1021","41","","","3","335","1","1","335.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8904","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("533","1022","41","","","3","336","1","1","336.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8905","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("534","1023","41","","","3","337","1","1","337.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8906","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("535","1024","41","","","3","338","1","1","338.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8907","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("536","1025","41","","","3","339","1","1","339.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8908","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("537","1026","41","","","3","340","1","1","340.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8909","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("538","1027","41","","","3","341","1","1","341.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8910","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("539","1028","41","","","3","342","1","1","342.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8911","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("540","1029","41","","","3","343","1","1","343.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8912","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("541","1030","41","","","3","344","1","1","344.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8913","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("542","1031","41","","","3","345","1","1","345.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8914","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("543","1032","41","","","3","346","1","1","346.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8915","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("544","1033","41","","","3","347","1","1","347.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8916","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("545","1034","41","","","3","348","1","1","348.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8917","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("546","1035","41","","","3","349","1","1","349.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8918","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("547","1036","41","","","3","350","1","1","350.1.3.1","SV-00061","Calibrao Rastrevel de Banho Maria ","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","<p>37C</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 11:37:31","7","2020-02-06 00:00:00","8919","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("548","685","40","","","3","1","1","1","1.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","<p>Conforme ultimo certificado.&nbsp;</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00003 KG","1","3","0","0","134","2020-02-03 15:13:14","134","2020-02-03 00:00:00","7931","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("549","686","40","","","3","2","1","1","2.1.3.1","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","<p>Conforme ultimo certificado.&nbsp;</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00004 KG","1","4","0","0","134","2020-02-03 15:13:22","134","2020-02-03 00:00:00","7932","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("550","370","39","","","3","1","1","1","1.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:42:21","7","2020-02-06 00:00:00","8236","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("551","371","39","","","3","2","1","1","2.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8237","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("552","372","39","","","3","3","1","1","3.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8238","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("553","373","39","","","3","4","1","1","4.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8239","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("554","374","39","","","3","5","1","1","5.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8240","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("555","375","39","","","3","6","1","1","6.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8241","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("556","376","39","","","3","7","1","1","7.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8242","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("557","377","39","","","3","8","1","1","8.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8243","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("558","378","39","","","3","9","1","1","9.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8244","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("559","379","39","","","3","10","1","1","10.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8245","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("560","380","39","","","3","11","1","1","11.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8246","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("561","381","39","","","3","12","1","1","12.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8247","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("562","382","39","","","3","13","1","1","13.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8248","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("563","383","39","","","3","14","1","1","14.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8249","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("564","384","39","","","3","15","1","1","15.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8250","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("565","385","39","","","3","16","1","1","16.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8251","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("566","386","39","","","3","17","1","1","17.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8252","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("567","387","39","","","3","18","1","1","18.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8253","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("568","388","39","","","3","19","1","1","19.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8254","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("569","389","39","","","3","20","1","1","20.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8255","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("570","390","39","","","3","21","1","1","21.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8256","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("571","391","39","","","3","22","1","1","22.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8257","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("572","392","39","","","3","23","1","1","23.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:37","7","2020-02-06 00:00:00","8258","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("573","393","39","","","3","24","1","1","24.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8259","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("574","394","39","","","3","25","1","1","25.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8260","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("575","395","39","","","3","26","1","1","26.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8261","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("576","396","39","","","3","27","1","1","27.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8262","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("577","397","39","","","3","28","1","1","28.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8263","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("578","398","39","","","3","29","1","1","29.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8264","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("579","399","39","","","3","30","1","1","30.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8265","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("580","400","39","","","3","31","1","1","31.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8266","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("581","401","39","","","3","32","1","1","32.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8267","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("582","402","39","","","3","33","1","1","33.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8268","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("583","403","39","","","3","34","1","1","34.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8269","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("584","404","39","","","3","35","1","1","35.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8270","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("585","405","39","","","3","36","1","1","36.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8271","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("586","406","39","","","3","37","1","1","37.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8272","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("587","407","39","","","3","38","1","1","38.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8273","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("588","408","39","","","3","39","1","1","39.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8274","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("589","409","39","","","3","40","1","1","40.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8275","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("590","410","39","","","3","41","1","1","41.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8276","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("591","411","39","","","3","42","1","1","42.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8277","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("592","412","39","","","3","43","1","1","43.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8278","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("593","413","39","","","3","44","1","1","44.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8279","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("594","414","39","","","3","45","1","1","45.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8280","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("595","415","39","","","3","46","1","1","46.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8281","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("596","416","39","","","3","47","1","1","47.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8282","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("597","417","39","","","3","48","1","1","48.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8283","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("598","418","39","","","3","49","1","1","49.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8284","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("599","419","39","","","3","50","1","1","50.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8285","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("600","420","39","","","3","51","1","1","51.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8286","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("601","421","39","","","3","52","1","1","52.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8287","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("602","422","39","","","3","53","1","1","53.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8288","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("603","423","39","","","3","54","1","1","54.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8289","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("604","424","39","","","3","55","1","1","55.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8290","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("605","425","39","","","3","56","1","1","56.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8291","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("606","426","39","","","3","57","1","1","57.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8292","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("607","427","39","","","3","58","1","1","58.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8293","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("608","428","39","","","3","59","1","1","59.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8294","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("609","429","39","","","3","60","1","1","60.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8295","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("610","430","39","","","3","61","1","1","61.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8296","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("611","431","39","","","3","62","1","1","62.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8297","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("612","432","39","","","3","63","1","1","63.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8298","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("613","433","39","","","3","64","1","1","64.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8299","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("614","434","39","","","3","65","1","1","65.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8300","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("615","435","39","","","3","66","1","1","66.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8301","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("616","436","39","","","3","67","1","1","67.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8302","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("617","437","39","","","3","68","1","1","68.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8303","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("618","438","39","","","3","69","1","1","69.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8304","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("619","439","39","","","3","70","1","1","70.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8305","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("620","440","39","","","3","71","1","1","71.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8306","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("621","441","39","","","3","72","1","1","72.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8307","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("622","442","39","","","3","73","1","1","73.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8308","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("623","443","39","","","3","74","1","1","74.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8309","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("624","444","39","","","3","75","1","1","75.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8310","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("625","445","39","","","3","76","1","1","76.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8311","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("626","446","39","","","3","77","1","1","77.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8312","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("627","447","39","","","3","78","1","1","78.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8313","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("628","448","39","","","3","79","1","1","79.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8314","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("629","449","39","","","3","80","1","1","80.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:38","7","2020-02-06 00:00:00","8315","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("630","450","39","","","3","81","1","1","81.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8316","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("631","451","39","","","3","82","1","1","82.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8317","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("632","452","39","","","3","83","1","1","83.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8318","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("633","453","39","","","3","84","1","1","84.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8319","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("634","454","39","","","3","85","1","1","85.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8320","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("635","455","39","","","3","86","1","1","86.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8321","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("636","456","39","","","3","87","1","1","87.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8322","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("637","457","39","","","3","88","1","1","88.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8323","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("638","458","39","","","3","89","1","1","89.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8324","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("639","459","39","","","3","90","1","1","90.1.3.1","SV-00337","Calibrao Rastreada de Termopar","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<p>As calibraes devero ser feitas em trs pontos: mnimo, mdio e mximo, da faixa de trabalho dos equipamentos</p>","0","1","1.00","E","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:43:39","7","2020-02-06 00:00:00","8325","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("640","460","39","","","3","91","1","1","91.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:44:50","7","2020-02-06 00:00:00","8326","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("641","461","39","","","3","92","1","1","92.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8327","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("642","462","39","","","3","93","1","1","93.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8328","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("643","463","39","","","3","94","1","1","94.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8329","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("644","464","39","","","3","95","1","1","95.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8330","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("645","465","39","","","3","96","1","1","96.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8331","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("646","466","39","","","3","97","1","1","97.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8332","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("647","467","39","","","3","98","1","1","98.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8333","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("648","468","39","","","3","99","1","1","99.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8334","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("649","469","39","","","3","100","1","1","100.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8335","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("650","470","39","","","3","101","1","1","101.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8336","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("651","471","39","","","3","102","1","1","102.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8337","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("652","472","39","","","3","103","1","1","103.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8338","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("653","473","39","","","3","104","1","1","104.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8339","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("654","474","39","","","3","105","1","1","105.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8340","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("655","475","39","","","3","106","1","1","106.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8341","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("656","476","39","","","3","107","1","1","107.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8342","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("657","477","39","","","3","108","1","1","108.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8343","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("658","478","39","","","3","109","1","1","109.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8344","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("659","479","39","","","3","110","1","1","110.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8345","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("660","480","39","","","3","111","1","1","111.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8346","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("661","481","39","","","3","112","1","1","112.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8347","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("662","482","39","","","3","113","1","1","113.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8348","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("663","483","39","","","3","114","1","1","114.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8349","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("664","484","39","","","3","115","1","1","115.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8350","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("665","485","39","","","3","116","1","1","116.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8351","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("666","486","39","","","3","117","1","1","117.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8352","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("667","487","39","","","3","118","1","1","118.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8353","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("668","488","39","","","3","119","1","1","119.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8354","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("669","489","39","","","3","120","1","1","120.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8355","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("670","490","39","","","3","121","1","1","121.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8356","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("671","491","39","","","3","122","1","1","122.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8357","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("672","492","39","","","3","123","1","1","123.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8358","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("673","493","39","","","3","124","1","1","124.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8359","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("674","494","39","","","3","125","1","1","125.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8360","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("675","495","39","","","3","126","1","1","126.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8361","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("676","496","39","","","3","127","1","1","127.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:24","7","2020-02-06 00:00:00","8362","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("677","497","39","","","3","128","1","1","128.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8363","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("678","498","39","","","3","129","1","1","129.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8364","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("679","499","39","","","3","130","1","1","130.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8365","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("680","500","39","","","3","131","1","1","131.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8366","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("681","501","39","","","3","132","1","1","132.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8367","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("682","502","39","","","3","133","1","1","133.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8368","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("683","503","39","","","3","134","1","1","134.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8369","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("684","504","39","","","3","135","1","1","135.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8370","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("685","505","39","","","3","136","1","1","136.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8371","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("686","506","39","","","3","137","1","1","137.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8372","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("687","507","39","","","3","138","1","1","138.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8373","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("688","508","39","","","3","139","1","1","139.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8374","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("689","509","39","","","3","140","1","1","140.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8375","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("690","510","39","","","3","141","1","1","141.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8376","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("691","511","39","","","3","142","1","1","142.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8377","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("692","512","39","","","3","143","1","1","143.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8378","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("693","513","39","","","3","144","1","1","144.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8379","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("694","514","39","","","3","145","1","1","145.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8380","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("695","515","39","","","3","146","1","1","146.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8381","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("696","516","39","","","3","147","1","1","147.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8382","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("697","517","39","","","3","148","1","1","148.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8383","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("698","518","39","","","3","149","1","1","149.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8384","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("699","519","39","","","3","150","1","1","150.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8385","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("700","520","39","","","3","151","1","1","151.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8386","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("701","521","39","","","3","152","1","1","152.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8387","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("702","522","39","","","3","153","1","1","153.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8388","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("703","523","39","","","3","154","1","1","154.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8389","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("704","524","39","","","3","155","1","1","155.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8390","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("705","525","39","","","3","156","1","1","156.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8391","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("706","526","39","","","3","157","1","1","157.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8392","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("707","527","39","","","3","158","1","1","158.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8393","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("708","528","39","","","3","159","1","1","159.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8394","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("709","529","39","","","3","160","1","1","160.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8395","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("710","530","39","","","3","161","1","1","161.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8396","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("711","531","39","","","3","162","1","1","162.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8397","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("712","532","39","","","3","163","1","1","163.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8398","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("713","533","39","","","3","164","1","1","164.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8399","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("714","534","39","","","3","165","1","1","165.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8400","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("715","535","39","","","3","166","1","1","166.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8401","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("716","536","39","","","3","167","1","1","167.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8402","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("717","537","39","","","3","168","1","1","168.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8403","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("718","538","39","","","3","169","1","1","169.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8404","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("719","539","39","","","3","170","1","1","170.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8405","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("720","540","39","","","3","171","1","1","171.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8406","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("721","541","39","","","3","172","1","1","172.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8407","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("722","542","39","","","3","173","1","1","173.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8408","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("723","543","39","","","3","174","1","1","174.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8409","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("724","544","39","","","3","175","1","1","175.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8410","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("725","545","39","","","3","176","1","1","176.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8411","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("726","546","39","","","3","177","1","1","177.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8412","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("727","547","39","","","3","178","1","1","178.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8413","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("728","548","39","","","3","179","1","1","179.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8414","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("729","549","39","","","3","180","1","1","180.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8415","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("730","550","39","","","3","181","1","1","181.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:25","7","2020-02-06 00:00:00","8416","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("731","551","39","","","3","182","1","1","182.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8417","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("732","552","39","","","3","183","1","1","183.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8418","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("733","553","39","","","3","184","1","1","184.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8419","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("734","554","39","","","3","185","1","1","185.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8420","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("735","555","39","","","3","186","1","1","186.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8421","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("736","556","39","","","3","187","1","1","187.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8422","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("737","557","39","","","3","188","1","1","188.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8423","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("738","558","39","","","3","189","1","1","189.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8424","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("739","559","39","","","3","190","1","1","190.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8425","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("740","560","39","","","3","191","1","1","191.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8426","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("741","561","39","","","3","192","1","1","192.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8427","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("742","562","39","","","3","193","1","1","193.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8428","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("743","563","39","","","3","194","1","1","194.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8429","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("744","564","39","","","3","195","1","1","195.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8430","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("745","565","39","","","3","196","1","1","196.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8431","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("746","566","39","","","3","197","1","1","197.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8432","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("747","567","39","","","3","198","1","1","198.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8433","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("748","568","39","","","3","199","1","1","199.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8434","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("749","569","39","","","3","200","1","1","200.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8435","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("750","570","39","","","3","201","1","1","201.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8436","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("751","571","39","","","3","202","1","1","202.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8437","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("752","572","39","","","3","203","1","1","203.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8438","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("753","573","39","","","3","204","1","1","204.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8439","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("754","574","39","","","3","205","1","1","205.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8440","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("755","575","39","","","3","206","1","1","206.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8441","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("756","576","39","","","3","207","1","1","207.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8442","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("757","577","39","","","3","208","1","1","208.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8443","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("758","578","39","","","3","209","1","1","209.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8444","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("759","579","39","","","3","210","1","1","210.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8445","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("760","580","39","","","3","211","1","1","211.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8446","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("761","581","39","","","3","212","1","1","212.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8447","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("762","582","39","","","3","213","1","1","213.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8448","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("763","583","39","","","3","214","1","1","214.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8449","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("764","584","39","","","3","215","1","1","215.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8450","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("765","585","39","","","3","216","1","1","216.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8451","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("766","586","39","","","3","217","1","1","217.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8452","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("767","587","39","","","3","218","1","1","218.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8453","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("768","588","39","","","3","219","1","1","219.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8454","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("769","589","39","","","3","220","1","1","220.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8455","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("770","590","39","","","3","221","1","1","221.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8456","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("771","591","39","","","3","222","1","1","222.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8457","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("772","592","39","","","3","223","1","1","223.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8458","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("773","593","39","","","3","224","1","1","224.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8459","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("774","594","39","","","3","225","1","1","225.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8460","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("775","595","39","","","3","226","1","1","226.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8461","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("776","596","39","","","3","227","1","1","227.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8462","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("777","597","39","","","3","228","1","1","228.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8463","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("778","598","39","","","3","229","1","1","229.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8464","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("779","599","39","","","3","230","1","1","230.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8465","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("780","600","39","","","3","231","1","1","231.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:26","7","2020-02-06 00:00:00","8466","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("781","601","39","","","3","232","1","1","232.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8467","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("782","602","39","","","3","233","1","1","233.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8468","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("783","603","39","","","3","234","1","1","234.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8469","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("784","604","39","","","3","235","1","1","235.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8470","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("785","605","39","","","3","236","1","1","236.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8471","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("786","606","39","","","3","237","1","1","237.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8472","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("787","607","39","","","3","238","1","1","238.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8473","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("788","608","39","","","3","239","1","1","239.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8474","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("789","609","39","","","3","240","1","1","240.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8475","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("790","610","39","","","3","241","1","1","241.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8476","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("791","611","39","","","3","242","1","1","242.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8477","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("792","612","39","","","3","243","1","1","243.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8478","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("793","613","39","","","3","244","1","1","244.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8479","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("794","614","39","","","3","245","1","1","245.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8480","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("795","615","39","","","3","246","1","1","246.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8481","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("796","616","39","","","3","247","1","1","247.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8482","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("797","617","39","","","3","248","1","1","248.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8483","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("798","618","39","","","3","249","1","1","249.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8484","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("799","619","39","","","3","250","1","1","250.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8485","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("800","620","39","","","3","251","1","1","251.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8486","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("801","621","39","","","3","252","1","1","252.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8487","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("802","622","39","","","3","253","1","1","253.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8488","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("803","623","39","","","3","254","1","1","254.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8489","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("804","624","39","","","3","255","1","1","255.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8490","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("805","625","39","","","3","256","1","1","256.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8491","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("806","626","39","","","3","257","1","1","257.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8492","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("807","627","39","","","3","258","1","1","258.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8493","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("808","628","39","","","3","259","1","1","259.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8494","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("809","629","39","","","3","260","1","1","260.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8495","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("810","630","39","","","3","261","1","1","261.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8496","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("811","631","39","","","3","262","1","1","262.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8497","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("812","632","39","","","3","263","1","1","263.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8498","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("813","633","39","","","3","264","1","1","264.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8499","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("814","634","39","","","3","265","1","1","265.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8500","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("815","635","39","","","3","266","1","1","266.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8501","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("816","636","39","","","3","267","1","1","267.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8502","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("817","637","39","","","3","268","1","1","268.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8503","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("818","638","39","","","3","269","1","1","269.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8504","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("819","639","39","","","3","270","1","1","270.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8505","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("820","640","39","","","3","271","1","1","271.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8506","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("821","641","39","","","3","272","1","1","272.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8507","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("822","642","39","","","3","273","1","1","273.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8508","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("823","643","39","","","3","274","1","1","274.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8509","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("824","644","39","","","3","275","1","1","275.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8510","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("825","645","39","","","3","276","1","1","276.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8511","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("826","646","39","","","3","277","1","1","277.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8512","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("827","647","39","","","3","278","1","1","278.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8513","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("828","648","39","","","3","279","1","1","279.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8514","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("829","649","39","","","3","280","1","1","280.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8515","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("830","650","39","","","3","281","1","1","281.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8516","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("831","651","39","","","3","282","1","1","282.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8517","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("832","652","39","","","3","283","1","1","283.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:27","7","2020-02-06 00:00:00","8518","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("833","653","39","","","3","284","1","1","284.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8519","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("834","654","39","","","3","285","1","1","285.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8520","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("835","655","39","","","3","286","1","1","286.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8521","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("836","656","39","","","3","287","1","1","287.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8522","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("837","657","39","","","3","288","1","1","288.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8523","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("838","658","39","","","3","289","1","1","289.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8524","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("839","659","39","","","3","290","1","1","290.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8525","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("840","660","39","","","3","291","1","1","291.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8526","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("841","661","39","","","3","292","1","1","292.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8527","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("842","662","39","","","3","293","1","1","293.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8528","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("843","663","39","","","3","294","1","1","294.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8529","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("844","664","39","","","3","295","1","1","295.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8530","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("845","665","39","","","3","296","1","1","296.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8531","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("846","666","39","","","3","297","1","1","297.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8532","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("847","667","39","","","3","298","1","1","298.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8533","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("848","668","39","","","3","299","1","1","299.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8534","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("849","669","39","","","3","300","1","1","300.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8535","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("850","670","39","","","3","301","1","1","301.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8536","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("851","671","39","","","3","302","1","1","302.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8537","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("852","672","39","","","3","303","1","1","303.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8538","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("853","673","39","","","3","304","1","1","304.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8539","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("854","674","39","","","3","305","1","1","305.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8540","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("855","675","39","","","3","306","1","1","306.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8541","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("856","676","39","","","3","307","1","1","307.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8542","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("857","677","39","","","3","308","1","1","308.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8543","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("858","678","39","","","3","309","1","1","309.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8544","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("859","679","39","","","3","310","1","1","310.1.3.1","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","0","119.00000","119.00000","0.00000","0","0.00000","1","1","","<table>\n<tbody>\n<tr>\n<td width=\"215\">\n<p><strong>Temperatura de operao</strong></p>\n</td>\n<td width=\"217\">\n<p><strong>Pontos de Calibrao</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>20C a 24C</p>\n</td>\n<td width=\"217\">\n<p>22C</p>\n</td>\n</tr>\n<tr>\n<td width=\"215\">\n<p>1C a 10C</p>\n</td>\n<td width=\"217\">\n<p>1C / 5C / 10C</p>\n</td>\n</tr>\n</tbody>\n</table>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:45:28","7","2020-02-06 00:00:00","8545","1","","0","0","0.00","119.00","119.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("860","680","39","","","3","311","1","1","311.1.3.1","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00000","212.00000","0.00000","0","0.00000","1","1","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:46:50","7","2020-02-06 00:00:00","8546","1","","0","0","0.00","212.00","212.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("861","681","39","","","3","312","1","1","312.1.3.1","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00000","212.00000","0.00000","0","0.00000","1","1","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:47:01","7","2020-02-06 00:00:00","8547","1","","0","0","0.00","212.00","212.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("862","682","39","","","3","313","1","1","313.1.3.1","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00000","212.00000","0.00000","0","0.00000","1","1","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:47:01","7","2020-02-06 00:00:00","8548","1","","0","0","0.00","212.00","212.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("863","683","39","","","3","314","1","1","314.1.3.1","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00000","212.00000","0.00000","0","0.00000","1","1","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:47:01","7","2020-02-06 00:00:00","8549","1","","0","0","0.00","212.00","212.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("864","684","39","","","3","315","1","1","315.1.3.1","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","0","212.00000","212.00000","0.00000","0","0.00000","1","1","","<p>+18C / +22C / +26C.</p>","0","1","1.00","I","0","","2020-02-06 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-06 08:47:01","7","2020-02-06 00:00:00","8550","1","","0","0","0.00","212.00","212.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("865","369","38","","","6","1","1","1","1.1.6.1","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1662.96000","1200.00000","0.00000","0","0.00000","1","1","","<p>TEMPERATURA MINIMA: -40C<br />TEMPERATURA MDIA: 50C HR:50%<br />TEMPERATURA MAX: 120C HR:95%</p>","0","1","1.00","E","0","","2020-02-03 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-16 10:08:51","134","2020-01-30 00:00:00","1285","1","","0","0","0.00","1200.00","1200.00","462.960000");
INSERT INTO pedidos_compra_objeto_item VALUES("866","367","37","","","20","1","1","1","1.1.20.1","SV-00243","Calibrao Rastrevel de Luxmetro","0","582.38000","99.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00002 DF","1","35","0","0","1013","2020-01-27 15:40:41","134","2020-01-29 00:00:00","4823","1","10","0","0","0.00","99.00","96.03","483.380000");
INSERT INTO pedidos_compra_objeto_item VALUES("867","368","37","","","20","2","1","1","2.1.20.1","SV-00299","Calibrao Rastrevel de Radimetro ","0","582.38000","99.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-28 09:08:58","134","2020-01-29 00:00:00","4993","1","","0","0","0.00","99.00","96.03","483.380000");
INSERT INTO pedidos_compra_objeto_item VALUES("868","363","36","","","6","1","1","1","1.1.6.1","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00000","1750.00000","0.00000","0","0.00000","1","1","<p>Cmara Climtica 1m - 1m (L) x 1m (A) x 1m (P)</p>","<p>Temperatura: -70C, -20C, 30C, 80C, 130C, 180C. (medio no ar)</p>\n<p>Umidade: 25C com 60 %UR, 50C com 40% UR. (medio no ar)</p>","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00007 DF","2","7","0","0","134","2020-01-29 11:01:48","134","2020-01-31 00:00:00","5044","1","","0","0","0.00","1750.00","1750.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("869","364","36","","","6","2","1","1","2.1.6.1","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00000","1750.00000","0.00000","0","0.00000","1","1","<p>Cmara Choque Trmico Vertical, 0,42m ( dois ambientes com 0,75 m(L) x 0,75 m (L) x 0,75m (P))</p>","<p>Temperatura Ambiente frio: 0C (medio na gua)</p>\n<p>Temperatura Ambiente quente: 130C (medio no ar)</p>","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00006 DF","2","6","0","0","134","2020-01-29 11:03:00","134","2020-01-31 00:00:00","5045","1","","0","0","0.00","1750.00","1750.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("870","365","36","","","6","3","1","1","3.1.6.1","SV-00020","Qualificao Acreditada de Cmara Climtica","0","1750.00000","1750.00000","0.00000","0","0.00000","1","1","<p>Cmara Choque Trmico Horizontal 1m (1m (L) x 1m (A) x 1m(P) - dois ambientes</p>","<p>Temperatura Ambiente frio: -45C, -31C, -18C, -4C, 9C, 23C(medio no ar)</p>\n<p>Temperatura Ambiente quente: 23C, 48C, 74C, 99C, 125C, 150C(medio no ar)</p>","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00008 DF","2","8","0","0","134","2020-01-29 11:03:00","134","2020-01-31 00:00:00","5046","1","","0","0","0.00","1750.00","1750.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("871","366","36","","","6","4","1","1","4.1.6.1","SV-00021","Qualificao Rastrevel de Cmara Climtica ","0","1750.00000","1750.00000","0.00000","0","0.00000","1","1","<p>Cmara Climtica 1m - 1m (L) x 1m (A) x 1m (P)</p>","<p>Temperatura: -70C, -20C, 30C, 80C, 130C, 180C. (medio no ar)</p>\n<p>Umidade: 25C com 60 %UR, 50C com 40% UR. (medio no ar)</p>","0","1","1.00","E","0","","2020-01-31 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00005 DF","2","5","0","0","134","2020-01-29 11:03:00","134","2020-02-20 00:00:00","5047","1","","0","0","0.00","1750.00","1750.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("872","361","35","","","3","1","1","1","1.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>3 pontos  informar (C)</p>","0","1","1.00","I","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00001 DF","2","1","0","0","134","2020-01-23 17:02:01","134","2020-01-23 00:00:00","4195","1","","0","0","0.00","90.00","90.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("873","361","35","","","3","1","2","1","1.2.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>3 pontos &aacute; informar (&deg;C)</p>","0","1","1.00","I","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00002 DF","2","2","0","0","134","2020-01-23 17:11:32","134","2020-01-23 00:00:00","4196","1","","0","0","0.00","90.00","90.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("874","361","35","","","3","1","3","1","1.3.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>3 pontos &aacute; informar (&deg;C)</p>","0","1","1.00","I","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00003 DF","2","3","0","0","134","2020-01-23 17:14:48","134","2020-01-23 00:00:00","4197","1","","0","0","0.00","90.00","90.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("875","359","34","","","6","1","1","1","1.1.6.1","SV-00013","Qualificao Acreditada de Ultrafreezer","0","2150.92000","1200.00000","0.00000","0","0.00000","1","1","","<p>Faixa de calibrao: -65 a -86C</p>","0","1","0.75","E","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00028 KG","2","58","0","0","134","2020-01-23 13:21:01","134","2020-01-23 00:00:00","3644","1","","0","0","0.00","900.00","900.00","950.920000");
INSERT INTO pedidos_compra_objeto_item VALUES("876","360","34","","","6","2","1","1","2.1.6.1","SV-00013","Qualificao Acreditada de Ultrafreezer","0","2150.92000","1200.00000","0.00000","0","0.00000","1","1","","<p>Faixa de calibrao: -65 a -86C</p>","0","1","0.75","E","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-23 13:21:25","134","2020-01-23 00:00:00","3645","1","","0","0","0.00","900.00","900.00","950.920000");
INSERT INTO pedidos_compra_objeto_item VALUES("877","358","33","","","3","1","1","1","1.1.3.1","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","282.00000","252.00000","0.00000","0","0.00000","1","1","","<p>Faixas de temperatura in: 10&deg;C; 20&deg;C e 30&deg;C</p>
\n<p>Faixas de temperatura out: 20&deg;C; 30&deg;C e 35&deg;C</p>
\n<p>Faixas de umidade relativa in: 40%; 50% e 60%</p>","0","1","1.00","I","0","","2020-01-29 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-29 10:37:40","134","2020-01-29 00:00:00","5043","1","","0","0","0.00","252.00","252.00","30.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("878","351","32","","","1","1","1","1","1.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>20kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00008 KG","2","8","0","0","1013","2020-01-23 11:46:12","1013","2020-01-27 00:00:00","3586","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("879","352","32","","","1","2","1","1","2.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>10kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00009 KG","2","9","0","0","1013","2020-01-23 11:46:26","1013","2020-01-27 00:00:00","3587","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("880","353","32","","","1","3","1","1","3.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-23 11:46:26","1013","2020-01-27 00:00:00","3588","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("881","354","32","","","1","4","1","1","4.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-23 11:46:26","1013","2020-01-27 00:00:00","3589","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("882","355","32","","","1","5","1","1","5.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-23 16:46:37","1013","2020-01-27 00:00:00","4192","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("883","356","32","","","1","6","1","1","6.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>1, 2, 2 e 5kg</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-23 16:46:37","1013","2020-01-27 00:00:00","4193","1","","0","0","0.00","45.00","43.65","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("884","357","32","","","1","7","1","1","7.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","360.00000","360.00000","0.00000","0","0.00000","1","1","","<p>1,2,2,5,10,20,20 e 50g</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-23 16:46:37","1013","2020-01-27 00:00:00","4194","1","","0","0","0.00","360.00","349.20","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("885","350","31","","","3","1","1","1","1.1.3.1","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","252.00000","252.00000","0.00000","0","0.00000","1","1","","<p>Faixas de temperatura in: 10C; 20C e30C</p>\n<p>Faixas de temperatura out: 20C; 30C e35C</p>\n<p>Faixas de umidade relativa in: 40%; 50% e 60%</p>","0","1","1.00","I","0","","2020-01-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00007 KG","2","7","0","0","1013","2020-01-23 12:10:47","134","2020-01-23 00:00:00","3590","1","","0","0","0.00","252.00","252.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("886","349","30","","","2","1","1","1","1.1.2.1","SV-00284","Calibrao Rastrevel de Manmetro","0","33.00000","33.00000","0.00000","0","0.00000","1","1","","<p>&aacute; informar.&nbsp;</p>","0","1","1.00","I","0","","2020-01-24 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00002 KG","1","2","0","0","134","2020-01-24 10:42:49","134","2020-01-24 00:00:00","4233","1","","0","0","0.00","33.00","33.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("887","329","20","","","6","1","1","1","1.1.6.1","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Quimis ? modelo Q316M2</p>","<p>Quimis ? modelo Q316M2</p>","0","1","1.00","E","0","","2020-01-23 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","2","10","0","0","74","2020-01-20 15:00:31","74","2020-01-20 00:00:00","2806","1","","0","0","0.00","1200.00","1200.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("888","330","20","","","6","2","1","1","2.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Quimis modelo Q334M14</p>","<p>Quimis modelo Q334M14</p>","0","1","1.00","E","0","","2020-01-23 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00011 KG","2","11","0","0","74","2020-01-20 15:05:21","74","2020-01-27 00:00:00","2807","1","","0","0","0.00","1200.00","1200.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("889","362","20","","","6","3","1","1","3.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","<p>Contato verbal com SR. Paulo, Incluso do Banho Dubnoff Q226M2 Quimis</p>","<p>60 e 95C</p>","0","1","0.75","I","0","","2020-01-23 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00012 KG","2","12","0","0","74","2020-01-28 16:08:50","74","2020-01-28 00:00:00","5041","1","","0","0","0.00","900.00","900.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("890","39","19","","","18","1","1","1","1.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:35:52","7","2020-01-22 00:00:00","2958","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("891","40","19","","","18","2","1","1","2.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:11","7","2020-01-22 00:00:00","2960","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("892","41","19","","","18","3","1","1","3.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:49","7","2020-01-22 00:00:00","2961","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("893","42","19","","","18","4","1","1","4.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2962","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("894","43","19","","","18","5","1","1","5.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2963","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("895","44","19","","","18","6","1","1","6.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2964","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("896","45","19","","","18","7","1","1","7.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2965","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("897","46","19","","","18","8","1","1","8.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2966","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("898","47","19","","","18","9","1","1","9.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2967","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("899","48","19","","","18","10","1","1","10.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2968","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("900","49","19","","","18","11","1","1","11.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2969","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("901","50","19","","","18","12","1","1","12.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2970","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("902","51","19","","","18","13","1","1","13.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2971","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("903","52","19","","","18","14","1","1","14.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2972","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("904","53","19","","","18","15","1","1","15.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2973","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("905","54","19","","","18","16","1","1","16.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2974","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("906","55","19","","","18","17","1","1","17.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2975","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("907","56","19","","","18","18","1","1","18.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2976","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("908","57","19","","","18","19","1","1","19.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2977","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("909","58","19","","","18","20","1","1","20.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2978","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("910","59","19","","","18","21","1","1","21.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2979","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("911","60","19","","","18","22","1","1","22.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2980","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("912","61","19","","","18","23","1","1","23.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2981","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("913","62","19","","","18","24","1","1","24.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2982","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("914","63","19","","","18","25","1","1","25.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2983","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("915","64","19","","","18","26","1","1","26.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2984","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("916","65","19","","","18","27","1","1","27.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2985","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("917","66","19","","","18","28","1","1","28.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2986","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("918","67","19","","","18","29","1","1","29.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2987","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("919","68","19","","","18","30","1","1","30.1.18.1","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:36:59","7","2020-01-22 00:00:00","2988","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("920","69","19","","","4","31","1","1","31.1.4.1","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:37:38","7","2020-01-22 00:00:00","2989","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("921","70","19","","","4","32","1","1","32.1.4.1","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:37:52","7","2020-01-22 00:00:00","2991","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("922","71","19","","","4","33","1","1","33.1.4.1","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","0","215.00000","215.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:37:52","7","2020-01-22 00:00:00","2992","1","","0","0","0.00","215.00","215.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("923","72","19","","","2","34","1","1","34.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:30","7","2020-01-22 00:00:00","2993","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("924","73","19","","","2","35","1","1","35.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2994","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("925","74","19","","","2","36","1","1","36.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2995","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("926","75","19","","","2","37","1","1","37.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2996","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("927","76","19","","","2","38","1","1","38.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2997","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("928","77","19","","","2","39","1","1","39.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2998","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("929","78","19","","","2","40","1","1","40.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","2999","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("930","79","19","","","2","41","1","1","41.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3000","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("931","80","19","","","2","42","1","1","42.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3001","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("932","81","19","","","2","43","1","1","43.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3002","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("933","82","19","","","2","44","1","1","44.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3003","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("934","83","19","","","2","45","1","1","45.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3004","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("935","84","19","","","2","46","1","1","46.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3005","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("936","85","19","","","2","47","1","1","47.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3006","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("937","86","19","","","2","48","1","1","48.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3007","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("938","87","19","","","2","49","1","1","49.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3008","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("939","88","19","","","2","50","1","1","50.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3009","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("940","89","19","","","2","51","1","1","51.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3010","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("941","90","19","","","2","52","1","1","52.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3011","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("942","91","19","","","2","53","1","1","53.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3012","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("943","92","19","","","2","54","1","1","54.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3013","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("944","93","19","","","2","55","1","1","55.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3014","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("945","94","19","","","2","56","1","1","56.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3015","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("946","95","19","","","2","57","1","1","57.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3016","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("947","96","19","","","2","58","1","1","58.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3017","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("948","97","19","","","2","59","1","1","59.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3018","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("949","98","19","","","2","60","1","1","60.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3019","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("950","99","19","","","2","61","1","1","61.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3020","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("951","100","19","","","2","62","1","1","62.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3021","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("952","101","19","","","2","63","1","1","63.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3022","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("953","102","19","","","2","64","1","1","64.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3023","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("954","103","19","","","2","65","1","1","65.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3024","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("955","104","19","","","2","66","1","1","66.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3025","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("956","105","19","","","2","67","1","1","67.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3026","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("957","106","19","","","2","68","1","1","68.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3027","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("958","107","19","","","2","69","1","1","69.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3028","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("959","108","19","","","2","70","1","1","70.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3029","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("960","109","19","","","2","71","1","1","71.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3030","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("961","110","19","","","2","72","1","1","72.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3031","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("962","111","19","","","2","73","1","1","73.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3032","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("963","112","19","","","2","74","1","1","74.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3033","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("964","113","19","","","2","75","1","1","75.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:48","7","2020-01-22 00:00:00","3034","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("965","114","19","","","2","76","1","1","76.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3035","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("966","115","19","","","2","77","1","1","77.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3036","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("967","116","19","","","2","78","1","1","78.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3037","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("968","117","19","","","2","79","1","1","79.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3038","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("969","118","19","","","2","80","1","1","80.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3039","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("970","119","19","","","2","81","1","1","81.1.2.1","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","0","70.00000","70.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:38:49","7","2020-01-22 00:00:00","3040","1","","0","0","0.00","70.00","70.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("971","120","19","","","1","82","1","1","82.1.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:39:27","7","2020-01-22 00:00:00","3041","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("972","121","19","","","1","83","1","1","83.1.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:39:38","7","2020-01-22 00:00:00","3042","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("973","122","19","","","1","84","1","1","84.1.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:39:38","7","2020-01-22 00:00:00","3043","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("974","123","19","","","1","85","1","1","85.1.1.1","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:39:38","7","2020-01-22 00:00:00","3044","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("975","124","19","","","1","86","1","1","86.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:32","7","2020-01-22 00:00:00","3046","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("976","125","19","","","1","87","1","1","87.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:46","7","2020-01-22 00:00:00","3047","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("977","126","19","","","1","88","1","1","88.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:46","7","2020-01-22 00:00:00","3048","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("978","127","19","","","1","89","1","1","89.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:46","7","2020-01-22 00:00:00","3049","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("979","128","19","","","1","90","1","1","90.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:47","7","2020-01-22 00:00:00","3050","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("980","129","19","","","1","91","1","1","91.1.1.1","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","0","115.00000","115.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:40:47","7","2020-01-22 00:00:00","3051","1","","0","0","0.00","115.00","115.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("981","130","19","","","1","92","1","1","92.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:29","7","2020-01-22 00:00:00","3052","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("982","131","19","","","1","93","1","1","93.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3054","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("983","132","19","","","1","94","1","1","94.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3055","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("984","133","19","","","1","95","1","1","95.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3056","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("985","134","19","","","1","96","1","1","96.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3057","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("986","135","19","","","1","97","1","1","97.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3058","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("987","136","19","","","1","98","1","1","98.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3059","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("988","137","19","","","1","99","1","1","99.1.1.1","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 14:41:38","7","2020-01-22 00:00:00","3060","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("989","138","19","","","1","100","1","1","100.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:12","7","2020-01-22 00:00:00","3069","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("990","139","19","","","1","101","1","1","101.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3070","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("991","140","19","","","1","102","1","1","102.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3071","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("992","141","19","","","1","103","1","1","103.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3072","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("993","142","19","","","1","104","1","1","104.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3073","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("994","143","19","","","1","105","1","1","105.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3074","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("995","144","19","","","1","106","1","1","106.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3075","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("996","145","19","","","1","107","1","1","107.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3076","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("997","146","19","","","1","108","1","1","108.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3077","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("998","147","19","","","1","109","1","1","109.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3078","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("999","148","19","","","1","110","1","1","110.1.1.1","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","0","211.00000","211.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:18:30","7","2020-01-22 00:00:00","3079","1","","0","0","0.00","211.00","211.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1000","149","19","","","4","111","1","1","111.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:22","7","2020-01-22 00:00:00","3081","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1001","150","19","","","4","112","1","1","112.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3082","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1002","151","19","","","4","113","1","1","113.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3083","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1003","152","19","","","4","114","1","1","114.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3084","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1004","153","19","","","4","115","1","1","115.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3085","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1005","154","19","","","4","116","1","1","116.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3086","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1006","155","19","","","4","117","1","1","117.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3087","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1007","156","19","","","4","118","1","1","118.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3088","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1008","157","19","","","4","119","1","1","119.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3089","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1009","158","19","","","4","120","1","1","120.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3090","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1010","159","19","","","4","121","1","1","121.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3091","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1011","160","19","","","4","122","1","1","122.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3092","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1012","161","19","","","4","123","1","1","123.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3093","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1013","162","19","","","4","124","1","1","124.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3094","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1014","163","19","","","4","125","1","1","125.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3095","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1015","164","19","","","4","126","1","1","126.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3096","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1016","165","19","","","4","127","1","1","127.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3097","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1017","166","19","","","4","128","1","1","128.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3098","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1018","167","19","","","4","129","1","1","129.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3099","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1019","168","19","","","4","130","1","1","130.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3100","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1020","169","19","","","4","131","1","1","131.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3101","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1021","170","19","","","4","132","1","1","132.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3102","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1022","171","19","","","4","133","1","1","133.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3103","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1023","172","19","","","4","134","1","1","134.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3104","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1024","173","19","","","4","135","1","1","135.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3105","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1025","174","19","","","4","136","1","1","136.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3106","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1026","175","19","","","4","137","1","1","137.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3107","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1027","176","19","","","4","138","1","1","138.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3108","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1028","177","19","","","4","139","1","1","139.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3109","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1029","178","19","","","4","140","1","1","140.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3110","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1030","179","19","","","4","141","1","1","141.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3111","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1031","180","19","","","4","142","1","1","142.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3112","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1032","181","19","","","4","143","1","1","143.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3113","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1033","182","19","","","4","144","1","1","144.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3114","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1034","183","19","","","4","145","1","1","145.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3115","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1035","184","19","","","4","146","1","1","146.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3116","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1036","185","19","","","4","147","1","1","147.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3117","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1037","186","19","","","4","148","1","1","148.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3118","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1038","187","19","","","4","149","1","1","149.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3119","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1039","188","19","","","4","150","1","1","150.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3120","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1040","189","19","","","4","151","1","1","151.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3121","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1041","190","19","","","4","152","1","1","152.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3122","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1042","191","19","","","4","153","1","1","153.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3123","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1043","192","19","","","4","154","1","1","154.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3124","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1044","193","19","","","4","155","1","1","155.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3125","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1045","194","19","","","4","156","1","1","156.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3126","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1046","195","19","","","4","157","1","1","157.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3127","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1047","196","19","","","4","158","1","1","158.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3128","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1048","197","19","","","4","159","1","1","159.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3129","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1049","198","19","","","4","160","1","1","160.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3130","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1050","199","19","","","4","161","1","1","161.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3131","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1051","200","19","","","4","162","1","1","162.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3132","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1052","201","19","","","4","163","1","1","163.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3133","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1053","202","19","","","4","164","1","1","164.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3134","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1054","203","19","","","4","165","1","1","165.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3135","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1055","204","19","","","4","166","1","1","166.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3136","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1056","205","19","","","4","167","1","1","167.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3137","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1057","206","19","","","4","168","1","1","168.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3138","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1058","207","19","","","4","169","1","1","169.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3139","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1059","208","19","","","4","170","1","1","170.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3140","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1060","209","19","","","4","171","1","1","171.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3141","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1061","210","19","","","4","172","1","1","172.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3142","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1062","211","19","","","4","173","1","1","173.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3143","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1063","212","19","","","4","174","1","1","174.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3144","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1064","213","19","","","4","175","1","1","175.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3145","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1065","214","19","","","4","176","1","1","176.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3146","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1066","215","19","","","4","177","1","1","177.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3147","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1067","216","19","","","4","178","1","1","178.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3148","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1068","217","19","","","4","179","1","1","179.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3149","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1069","218","19","","","4","180","1","1","180.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3150","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1070","219","19","","","4","181","1","1","181.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3151","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1071","220","19","","","4","182","1","1","182.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3152","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1072","221","19","","","4","183","1","1","183.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3153","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1073","222","19","","","4","184","1","1","184.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3154","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1074","223","19","","","4","185","1","1","185.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:23:33","7","2020-01-22 00:00:00","3155","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1075","224","19","","","4","186","1","1","186.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:14","7","2020-01-22 00:00:00","3156","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1076","225","19","","","4","187","1","1","187.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3157","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1077","226","19","","","4","188","1","1","188.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3158","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1078","227","19","","","4","189","1","1","189.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3159","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1079","228","19","","","4","190","1","1","190.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3160","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1080","229","19","","","4","191","1","1","191.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3161","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1081","230","19","","","4","192","1","1","192.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3162","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1082","231","19","","","4","193","1","1","193.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3163","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1083","232","19","","","4","194","1","1","194.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3164","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1084","233","19","","","4","195","1","1","195.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3165","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1085","234","19","","","4","196","1","1","196.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3166","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1086","235","19","","","4","197","1","1","197.1.4.1","SV-00131","Calibrao Rastrevel de Centrfuga","0","157.00000","157.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:24:23","7","2020-01-22 00:00:00","3167","1","","0","0","0.00","157.00","157.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1087","236","19","","","17","198","1","1","198.1.17.1","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:25:19","7","2020-01-22 00:00:00","3168","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1088","237","19","","","17","199","1","1","199.1.17.1","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:25:26","7","2020-01-22 00:00:00","3169","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1089","238","19","","","4","200","1","1","200.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:27:36","7","2020-01-22 00:00:00","3170","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1090","239","19","","","4","201","1","1","201.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3171","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1091","240","19","","","4","202","1","1","202.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3172","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1092","241","19","","","4","203","1","1","203.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3173","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1093","242","19","","","4","204","1","1","204.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3174","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1094","243","19","","","4","205","1","1","205.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3175","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1095","244","19","","","4","206","1","1","206.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3176","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1096","245","19","","","4","207","1","1","207.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3177","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1097","246","19","","","4","208","1","1","208.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3178","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1098","247","19","","","4","209","1","1","209.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3179","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1099","248","19","","","4","210","1","1","210.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3180","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1100","249","19","","","4","211","1","1","211.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3181","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1101","250","19","","","4","212","1","1","212.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3182","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1102","251","19","","","4","213","1","1","213.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3183","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1103","252","19","","","4","214","1","1","214.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3184","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1104","253","19","","","4","215","1","1","215.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3185","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1105","254","19","","","4","216","1","1","216.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3186","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1106","255","19","","","4","217","1","1","217.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3187","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1107","256","19","","","4","218","1","1","218.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3188","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1108","257","19","","","4","219","1","1","219.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:28:09","7","2020-01-22 00:00:00","3189","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1109","258","19","","","3","220","1","1","220.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:32:38","7","2020-01-22 00:00:00","3192","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1110","259","19","","","3","221","1","1","221.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3193","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1111","260","19","","","3","222","1","1","222.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3194","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1112","261","19","","","3","223","1","1","223.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3195","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1113","262","19","","","3","224","1","1","224.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3196","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1114","263","19","","","3","225","1","1","225.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3197","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1115","264","19","","","3","226","1","1","226.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3198","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1116","265","19","","","3","227","1","1","227.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3199","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1117","266","19","","","3","228","1","1","228.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3200","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1118","267","19","","","3","229","1","1","229.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3201","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1119","268","19","","","3","230","1","1","230.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3202","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1120","269","19","","","3","231","1","1","231.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3203","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1121","270","19","","","3","232","1","1","232.1.3.1","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","0","372.00000","372.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:33:30","7","2020-01-22 00:00:00","3204","1","","0","0","0.00","372.00","372.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1122","271","19","","","22","233","1","1","233.1.22.1","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:41:35","7","2020-01-22 00:00:00","3207","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1123","272","19","","","22","234","1","1","234.1.22.1","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:41:51","7","2020-01-22 00:00:00","3208","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1124","273","19","","","22","235","1","1","235.1.22.1","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:41:51","7","2020-01-22 00:00:00","3209","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1125","274","19","","","17","236","1","1","236.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:33","7","2020-01-22 00:00:00","3211","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1126","275","19","","","17","237","1","1","237.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:53","7","2020-01-22 00:00:00","3212","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1127","276","19","","","17","238","1","1","238.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:53","7","2020-01-22 00:00:00","3213","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1128","277","19","","","17","239","1","1","239.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:53","7","2020-01-22 00:00:00","3214","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1129","278","19","","","17","240","1","1","240.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:53","7","2020-01-22 00:00:00","3215","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1130","279","19","","","17","241","1","1","241.1.17.1","SV-00047","Calibrao Rastrevel de Phmetro ","0","179.00000","179.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:42:53","7","2020-01-22 00:00:00","3216","1","","0","0","0.00","179.00","179.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1131","280","19","","","4","242","1","1","242.1.4.1","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","308.00000","308.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:46:14","7","2020-01-22 00:00:00","3238","1","","0","0","0.00","308.00","308.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1132","281","19","","","4","243","1","1","243.1.4.1","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","0","308.00000","308.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:46:21","7","2020-01-22 00:00:00","3239","1","","0","0","0.00","308.00","308.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1133","282","19","","","3","244","1","1","244.1.3.1","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00000","104.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:47:21","7","2020-01-22 00:00:00","3240","1","","0","0","0.00","104.00","104.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1134","283","19","","","3","245","1","1","245.1.3.1","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00000","104.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:47:31","7","2020-01-22 00:00:00","3242","1","","0","0","0.00","104.00","104.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1135","284","19","","","3","246","1","1","246.1.3.1","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00000","104.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:47:31","7","2020-01-22 00:00:00","3243","1","","0","0","0.00","104.00","104.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1136","285","19","","","3","247","1","1","247.1.3.1","SV-00142","Calibrao Rastrevel de Termohigrmetro","0","104.00000","104.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:47:31","7","2020-01-22 00:00:00","3244","1","","0","0","0.00","104.00","104.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1137","286","19","","","4","248","1","1","248.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:34","7","2020-01-22 00:00:00","3249","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1138","287","19","","","4","249","1","1","249.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3250","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1139","288","19","","","4","250","1","1","250.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3251","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1140","289","19","","","4","251","1","1","251.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3252","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1141","290","19","","","4","252","1","1","252.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3253","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1142","291","19","","","4","253","1","1","253.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3254","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1143","292","19","","","4","254","1","1","254.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3255","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1144","293","19","","","4","255","1","1","255.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3256","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1145","294","19","","","4","256","1","1","256.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3257","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1146","295","19","","","4","257","1","1","257.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3258","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1147","296","19","","","4","258","1","1","258.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3259","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1148","297","19","","","4","259","1","1","259.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3260","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1149","298","19","","","4","260","1","1","260.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3261","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1150","299","19","","","4","261","1","1","261.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3262","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1151","300","19","","","4","262","1","1","262.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3263","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1152","301","19","","","4","263","1","1","263.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3264","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1153","302","19","","","4","264","1","1","264.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3265","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1154","303","19","","","4","265","1","1","265.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3266","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1155","304","19","","","4","266","1","1","266.1.4.1","SV-00234","Calibrao Rastrevel em Cronmetro","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:48:49","7","2020-01-22 00:00:00","3267","1","","0","0","0.00","100.00","100.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1156","305","19","","","1","267","1","1","267.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:49:29","7","2020-01-22 00:00:00","3269","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1157","306","19","","","1","268","1","1","268.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:49:44","7","2020-01-22 00:00:00","3270","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1158","307","19","","","1","269","1","1","269.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:49:44","7","2020-01-22 00:00:00","3271","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1159","308","19","","","1","270","1","1","270.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:50:24","7","2020-01-22 00:00:00","3272","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1160","309","19","","","1","271","1","1","271.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:50:59","7","2020-01-22 00:00:00","3273","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1161","310","19","","","1","272","1","1","272.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:51:31","7","2020-01-22 00:00:00","3274","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1162","311","19","","","1","273","1","1","273.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:51:47","7","2020-01-22 00:00:00","3275","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1163","312","19","","","1","274","1","1","274.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:51:47","7","2020-01-22 00:00:00","3276","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1164","313","19","","","1","275","1","1","275.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:52:30","7","2020-01-22 00:00:00","3277","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1165","314","19","","","1","276","1","1","276.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:52:40","7","2020-01-22 00:00:00","3278","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1166","315","19","","","1","277","1","1","277.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:52:40","7","2020-01-22 00:00:00","3279","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1167","316","19","","","1","278","1","1","278.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:12","7","2020-01-22 00:00:00","3280","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1168","317","19","","","1","279","1","1","279.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3281","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1169","318","19","","","1","280","1","1","280.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3282","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1170","319","19","","","1","281","1","1","281.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3283","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1171","320","19","","","1","282","1","1","282.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3284","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1172","321","19","","","1","283","1","1","283.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3285","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1173","322","19","","","1","284","1","1","284.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3286","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1174","323","19","","","1","285","1","1","285.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3287","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1175","324","19","","","1","286","1","1","286.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","46.00000","46.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:53:28","7","2020-01-22 00:00:00","3288","1","","0","0","0.00","46.00","46.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1176","325","19","","","1","287","1","1","287.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","76.00000","76.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:55:06","7","2020-01-22 00:00:00","3289","1","","0","0","0.00","76.00","76.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1177","326","19","","","1","288","1","1","288.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00000","75.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:56:11","7","2020-01-22 00:00:00","3290","1","","0","0","0.00","75.00","75.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1178","327","19","","","1","289","1","1","289.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00000","75.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:56:56","7","2020-01-22 00:00:00","3292","1","","0","0","0.00","75.00","75.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1179","328","19","","","1","290","1","1","290.1.1.1","SV-00231","Calibrao Rastrevel em Peso Padro","0","75.00000","75.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 17:44:22","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-01-22 15:57:15","7","2020-01-22 00:00:00","3293","1","","0","0","0.00","75.00","75.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1180","37","17","","","20","1","1","1","1.1.20.1","SV-00243","Calibrao Rastrevel de Luxmetro","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-22 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00001 KG","1","1","0","0","134","2020-01-22 09:15:02","134","2020-01-22 00:00:00","2907","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1181","28","10","","","3","1","1","1","1.1.3.1","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00000","112.00000","0.00000","0","0.00000","1","1","<p>Feito em Janeiro de 2019 (2019-0105GQ)</p>","<p>2 pontos &deg;C e 2 pontos uR%</p>","0","1","1.00","I","0","","2020-01-20 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00004 KG","2","4","0","0","134","2020-01-09 16:13:18","134","2020-01-09 00:00:00","669","1","","0","0","0.00","112.00","112.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1182","29","10","","","3","2","1","1","2.1.3.1","SV-00135","Calibrao Acreditada de Termohigrmetro ","0","112.00000","112.00000","0.00000","0","0.00000","1","1","<p>Feito em Janeiro de 2019 (2019-0106GQ)</p>","<p>2 pontos C e 2 pontos uR%</p>","0","1","1.00","I","0","","2020-01-20 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00003 KG","2","3","0","0","134","2020-01-09 16:13:26","134","2020-01-09 00:00:00","670","1","","0","0","0.00","112.00","112.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1183","12","6","","","0","1","1","1","1.1..1","MT-00036","Resistncia","0","73.80000","73.80000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:17:46","1013","2020-01-15 00:00:00","1179","1","","0","0","0.00","73.80","73.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1184","13","6","","","0","2","1","1","2.1..1","MT-00037","Motor","0","72.00000","72.00000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:20:20","1013","2020-01-15 00:00:00","1180","1","","0","0","0.00","72.00","72.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1185","14","6","","","0","3","1","1","3.1..1","MT-00038","Capa Traseira ","0","37.80000","37.80000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:22:40","1013","2020-01-15 00:00:00","1181","1","","0","0","0.00","37.80","37.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1186","15","6","","","0","4","1","1","4.1..1","MT-00040","KIT SENSOR ","0","10.80000","10.80000","0.00000","0","0.00000","1","1","","<p>Terceiros</p>","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:24:14","1013","2020-01-15 00:00:00","1182","1","","0","0","0.00","10.80","10.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1187","16","6","","","0","5","1","1","5.1..1","MT-00039","Termofusvel ","0","16.20000","16.20000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:26:40","1013","2020-01-15 00:00:00","1183","1","","0","0","0.00","16.20","16.20","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1188","17","6","","","0","6","1","1","6.1.0.1","MT-00040","KIT SENSOR ","0","10.80000","10.80000","0.00000","0","0.00000","1","1","","<p>Terceiros</p>","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 14:30:01","1013","2020-01-15 00:00:00","1184","1","","0","0","0.00","10.80","10.80","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1189","6","5","","","0","1","1","1","1.1..1","MT-00026","Rele","0","139.90000","139.90000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:05:27","1013","2020-01-15 00:00:00","1185","1","","0","0","0.00","139.90","139.90","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1190","7","5","","","0","2","1","1","2.1..1","MT-00041","Mangueira ","0","69.73000","69.73000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:08:33","1013","2020-01-15 00:00:00","1186","1","","0","0","0.00","69.73","69.73","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1191","8","5","","","0","3","1","1","3.1.0.1","MT-00041","Mangueira ","0","69.73000","69.73000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:09:41","1013","2020-01-15 00:00:00","1187","1","","0","0","0.00","69.73","69.73","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1192","9","5","","","0","4","1","1","4.1.0.1","MT-00041","Mangueira ","0","69.73000","69.73000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:09:41","1013","2020-01-15 00:00:00","1188","1","","0","0","0.00","69.73","69.73","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1193","10","5","","","0","5","1","1","5.1.0.1","MT-00026","Rele","0","139.90000","139.90000","0.00000","0","0.00000","1","1","<p>Terceiros</p>","","0","1","1.00","E","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:11:14","1013","2020-01-15 00:00:00","1189","1","","0","0","0.00","139.90","139.90","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1194","11","5","","","0","6","1","1","6.1..1","MT-00016","RELE ESTADO SLIDO 25A ","0","79.90000","79.90000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-16 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","1013","2020-01-15 15:14:20","1013","2020-01-15 00:00:00","1190","1","","0","0","0.00","79.90","79.90","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1195","5","4","","","0","1","1","1","1.1..1","MT-00035","Eletrodo Combinado de PH","0","850.00000","850.00000","0.00000","0","0.00000","1","1","<p>Eletrodo Combinado de PH, Copo de Vidro, Recarreg&aacute;vel. Terceiros.</p>","","0","1","1.00","E","0","","2020-01-15 17:17:04","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-15 11:19:31","134","2020-01-15 00:00:00","1167","1","","0","0","0.00","850.00","850.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1196","5","4","","","18","1","2","1","1.2.18.1","SV-00050","Calibrao Acreditada de Phmetro ","0","220.00000","220.00000","0.00000","0","0.00000","1","1","<p>Calibra&ccedil;&atilde;o RBC em Phmetro pela Evagon.</p>","","0","1","1.00","E","0","","2020-01-15 17:17:04","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-15 11:21:16","134","2020-01-15 00:00:00","1168","1","","0","0","0.00","220.00","220.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1197","3","2","","","4","1","1","1","1.1.4.1","SV-00213","Calibrao Rastrevel de Decibelmetro ","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","<p>Conforme certificado anterior anexado.</p>","0","1","1.00","I","0","","2020-01-15 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-2020-00001 DF","1","1","0","0","1013","2020-01-15 13:35:59","134","2020-01-15 00:00:00","1178","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1198","1191","55","","","4","1","1","1","1.1.4.1","SV-00213","Calibrao Rastrevel de Decibelmetro ","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","<p>A informar.&nbsp;</p>","0","1","1.00","I","0","","2020-02-27 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-27 13:35:09","134","2020-02-27 00:00:00","9952","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1199","30","11","","","1","1","1","1","1.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-21 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00005 KG","2","5","0","0","134","2020-01-07 15:41:11","134","2020-01-07 00:00:00","66","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1200","31","11","","","1","2","1","1","2.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-01-21 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00006 KG","2","6","0","0","134","2020-01-07 15:41:59","134","2020-01-07 00:00:00","67","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1201","1","1","","","6","1","1","1","1.1.6.1","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","0.75","E","0","","2020-01-07 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00001 KG","2","1","0","0","134","2020-01-07 13:16:36","134","2020-01-07 00:00:00","64","1","1","0","0","0.00","900.00","900.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1202","2","1","","","6","2","1","1","2.1.6.1","SV-00007","Qualificao Acreditada de Estufa ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","0.75","E","0","","2020-01-07 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-R-2020-00002 KG","2","2","0","0","134","2020-01-07 13:18:27","134","2020-01-07 00:00:00","65","1","","0","0","0.00","900.00","900.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1203","1192","56","","","17","1","1","1","1.1.17.1","SV-00119","Calibrao Rastrevel de Condutivmetro ","0","99.00000","99.00000","0.00000","0","0.00000","1","1","","<p>Calibrar um ponto prximo do 1s e outro ponto prximo do 5s.</p>","0","1","1.00","I","0","","2020-02-28 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-27 15:39:00","134","2020-02-27 00:00:00","9961","1","","0","0","0.00","99.00","99.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1204","1193","57","","","0","1","1","1","1.1..1","MT-00037","Motor","0","44.00000","44.00000","0.00000","0","0.00000","1","1","<p>Freezer Indrel 262669</p>","","0","1","1.00","E","0","","2020-02-28 10:07:37","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:38:42","134","2020-02-04 00:00:00","7939","1","","0","0","0.00","44.00","44.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1205","1194","58","","","0","1","1","1","1.1..1","MT-00018","Controlador Novus ","0","286.87000","286.87000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:23:50","134","2020-02-04 00:00:00","7933","1","","0","0","0.00","286.87","286.87","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1206","1195","58","","","0","2","1","1","2.1.0.1","MT-00018","Controlador Novus ","0","286.87000","286.87000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:23:58","134","2020-02-04 00:00:00","7934","1","","0","0","0.00","286.87","286.87","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1207","1196","58","","","0","3","1","1","3.1..1","MT-00016","RELE ESTADO SLIDO ","0","60.67000","60.67000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:24:52","134","2020-02-04 00:00:00","7935","1","","0","0","0.00","60.67","60.67","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1208","1197","58","","","0","4","1","1","4.1.0.1","MT-00016","RELE ESTADO SLIDO ","0","60.67000","60.67000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:25:00","134","2020-02-04 00:00:00","7936","1","","0","0","0.00","60.67","60.67","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1209","1198","58","","","0","5","1","1","5.1..1","MT-00017","Termoresistncia PT100","0","53.00000","53.00000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:26:11","134","2020-02-04 00:00:00","7937","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1210","1199","58","","","0","6","1","1","6.1.0.1","MT-00017","Termoresistncia PT100","0","53.00000","53.00000","0.00000","0","0.00000","1","1","<p>Estufa 232958 e 78618</p>","","0","1","1.00","E","0","","2020-02-28 10:09:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-02-04 09:26:28","134","2020-02-04 00:00:00","7938","1","","0","0","0.00","53.00","53.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1211","34","13","","","1","1","1","1","1.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>5kg</p>","0","1","1.00","I","0","","2020-01-21 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-08 17:53:57","134","2020-01-08 00:00:00","132","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1212","35","13","","","1","2","1","1","2.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>10kg</p>","0","1","1.00","I","0","","2020-01-21 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-08 17:54:44","134","2020-01-09 00:00:00","133","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1213","36","13","","","1","3","1","1","3.1.1.1","SV-00071","Calibrao Acreditada de Peso Padro ","0","45.00000","45.00000","0.00000","0","0.00000","1","1","","<p>10kg</p>","0","1","1.00","I","0","","2020-01-21 00:00:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-01-08 17:55:46","134","2020-01-08 00:00:00","134","1","","0","0","0.00","45.00","45.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1214","1200","59","","","3","1","1","1","1.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","40.50000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. Mxima Ecourbis: 871C - Cap. Mxima SERTIN: at 600C.</p>","0","1","0.50","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:47:45","999","2020-03-04 00:00:00","10109","1","","0","0","0.00","45.00","40.50","31.022243");
INSERT INTO pedidos_compra_objeto_item VALUES("1215","1201","59","","","3","2","1","1","2.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:47","134","2020-03-03 00:00:00","10110","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1216","1202","59","","","3","3","1","1","3.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:47","134","2020-03-03 00:00:00","10111","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1217","1203","59","","","3","4","1","1","4.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:47","134","2020-03-03 00:00:00","10112","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1218","1204","59","","","3","5","1","1","5.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:47","134","2020-03-03 00:00:00","10113","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1219","1205","59","","","3","6","1","1","6.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:47","134","2020-03-03 00:00:00","10114","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1220","1206","59","","","3","7","1","1","7.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10115","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1221","1207","59","","","3","8","1","1","8.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10116","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1222","1208","59","","","3","9","1","1","9.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10117","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1223","1209","59","","","3","10","1","1","10.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10118","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1224","1210","59","","","3","11","1","1","11.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10119","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1225","1211","59","","","3","12","1","1","12.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10120","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1226","1212","59","","","3","13","1","1","13.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10121","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1227","1213","59","","","3","14","1","1","14.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10122","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1228","1214","59","","","3","15","1","1","15.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10123","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1229","1215","59","","","3","16","1","1","16.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10124","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1230","1216","59","","","3","17","1","1","17.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10125","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1231","1217","59","","","3","18","1","1","18.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10126","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1232","1218","59","","","3","19","1","1","19.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10127","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1233","1219","59","","","3","20","1","1","20.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10128","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1234","1220","59","","","3","21","1","1","21.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10129","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1235","1221","59","","","3","22","1","1","22.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10130","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1236","1222","59","","","3","23","1","1","23.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10131","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1237","1223","59","","","3","24","1","1","24.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10132","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1238","1224","59","","","3","25","1","1","25.1.3.1","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","<p>Cap. M&aacute;xima Ecourbis: 871&deg;C - Cap. M&aacute;xima SERTIN: at&eacute; 600&deg;C.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:51:48","134","2020-03-03 00:00:00","10133","1","","0","0","0.00","90.00","90.00","32.654993");
INSERT INTO pedidos_compra_objeto_item VALUES("1239","1225","59","","","2","26","1","1","26.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:55:48","134","2020-03-03 00:00:00","10135","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1240","1226","59","","","2","27","1","1","27.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10136","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1241","1227","59","","","2","28","1","1","28.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10137","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1242","1228","59","","","2","29","1","1","29.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10138","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1243","1229","59","","","2","30","1","1","30.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10139","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1244","1230","59","","","2","31","1","1","31.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10140","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1245","1231","59","","","2","32","1","1","32.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10141","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1246","1232","59","","","2","33","1","1","33.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: 0 &aacute; 100mbar, Digital: - 1,0000 &aacute; 1,0000 bar</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:56:03","134","2020-03-03 00:00:00","10142","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1247","1233","59","","","2","34","1","1","34.1.2.1","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: -250 &aacute; 0 mbar, Digital: -1,0000 &aacute; 1,0000 bar.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:58:00","134","2020-03-03 00:00:00","10143","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1248","1234","59","","","2","35","1","1","35.1.2.1","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Analgico: -250  0 mbar, Digital: -1,0000  1,0000 bar.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:58:12","134","2020-03-03 00:00:00","10144","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1249","1235","59","","","2","36","1","1","36.1.2.1","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Anal&oacute;gico: -250 &aacute; 0 mbar, Digital: -1,0000 &aacute; 1,0000 bar.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:58:12","134","2020-03-03 00:00:00","10145","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1250","1236","59","","","2","37","1","1","37.1.2.1","SV-00338","Calibrao Acreditada de Vacumetro ","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","<p>Analgico: -250  0 mbar, Digital: -1,0000  1,0000 bar.</p>","0","1","1.00","I","0","","2020-03-06 19:24:39","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","134","2020-03-03 16:58:13","134","2020-03-03 00:00:00","10146","1","","0","0","0.00","77.00","77.00","27.938161");
INSERT INTO pedidos_compra_objeto_item VALUES("1251","1237","60","","","6","1","1","1","1.1.6.1","SV-00010","Qualificao Rastrevel de Banho Maria","0","1468.65672","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:38:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 10:28:25","999","2020-03-09 00:00:00","10150","1","","0","0","0.00","1200.00","1200.00","268.656716");
INSERT INTO pedidos_compra_objeto_item VALUES("1252","1238","60","","","1","2","1","1","2.1.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","171.34328","140.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:38:17","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 10:29:48","999","2020-03-09 00:00:00","10151","1","","0","0","0.00","140.00","140.00","31.343284");
INSERT INTO pedidos_compra_objeto_item VALUES("1253","1239","61","","","6","1","1","1","1.1.6.1","SV-00010","Qualificao Rastrevel de Banho Maria","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:38:57","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 10:28:25","999","2020-03-09 00:00:00","10150","1","","0","0","0.00","1200.00","1200.00","268.656716");
INSERT INTO pedidos_compra_objeto_item VALUES("1254","1240","61","","","1","2","1","1","2.1.1.1","SV-00003","Calibrao Acreditada de Balana Digital","0","140.00000","140.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:38:57","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 10:29:48","999","2020-03-09 00:00:00","10151","1","","0","0","0.00","140.00","140.00","31.343284");
INSERT INTO pedidos_compra_objeto_item VALUES("1255","1241","62","","","6","1","1","1","1.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1491.09519","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:44:58","7","2020-03-09 00:00:00","10152","1","","0","0","0.00","1200.00","1200.00","291.095189");
INSERT INTO pedidos_compra_objeto_item VALUES("1256","1242","62","","","6","2","1","1","2.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1418.32139","1200.00000","0.00000","0","0.00000","1","1","","","0","1","0.75","E","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:45:34","7","2020-03-09 00:00:00","10153","1","","0","0","0.00","900.00","900.00","218.321392");
INSERT INTO pedidos_compra_objeto_item VALUES("1257","1243","62","","","6","3","1","1","3.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1345.54760","1200.00000","0.00000","0","0.00000","1","1","","","0","1","0.50","E","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:45:34","7","2020-03-09 00:00:00","10154","1","","0","0","0.00","600.00","600.00","145.547595");
INSERT INTO pedidos_compra_objeto_item VALUES("1258","1244","62","","","2","4","1","1","4.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","95.67861","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:46:44","7","2020-03-09 00:00:00","10155","1","","0","0","0.00","77.00","77.00","18.678608");
INSERT INTO pedidos_compra_objeto_item VALUES("1259","1245","62","","","2","5","1","1","5.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","95.67861","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:46:53","7","2020-03-09 00:00:00","10156","1","","0","0","0.00","77.00","77.00","18.678608");
INSERT INTO pedidos_compra_objeto_item VALUES("1260","1246","62","","","2","6","1","1","6.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","95.67861","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 11:51:06","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:46:53","7","2020-03-09 00:00:00","10157","1","","0","0","0.00","77.00","77.00","18.678608");
INSERT INTO pedidos_compra_objeto_item VALUES("1261","1247","63","","","2","1","1","1","1.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:55:31","7","2020-03-09 00:00:00","10158","1","","0","0","0.00","77.00","77.00","13.252723");
INSERT INTO pedidos_compra_objeto_item VALUES("1262","1248","63","","","2","2","1","1","2.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:55:40","7","2020-03-09 00:00:00","10159","1","","0","0","0.00","77.00","77.00","13.252723");
INSERT INTO pedidos_compra_objeto_item VALUES("1263","1249","63","","","2","3","1","1","3.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:55:40","7","2020-03-09 00:00:00","10160","1","","0","0","0.00","77.00","77.00","13.252723");
INSERT INTO pedidos_compra_objeto_item VALUES("1264","1250","63","","","6","4","1","1","4.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:56:33","7","2020-03-09 00:00:00","10161","1","","0","0","0.00","1200.00","1200.00","206.535948");
INSERT INTO pedidos_compra_objeto_item VALUES("1265","1251","63","","","6","5","1","1","5.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:56:45","7","2020-03-09 00:00:00","10162","1","","0","0","0.00","1200.00","1200.00","206.535948");
INSERT INTO pedidos_compra_objeto_item VALUES("1266","1252","63","","","6","6","1","1","6.1.6.1","SV-00011","Qualificao Acreditada de Autoclave ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:56:45","7","2020-03-09 00:00:00","10163","1","","0","0","0.00","1200.00","1200.00","206.535948");
INSERT INTO pedidos_compra_objeto_item VALUES("1267","1253","63","","","3","7","1","1","7.1.3.1","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:57:19","7","2020-03-09 00:00:00","10164","1","","0","0","0.00","100.00","100.00","17.211329");
INSERT INTO pedidos_compra_objeto_item VALUES("1268","1254","63","","","3","8","1","1","8.1.3.1","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:57:25","7","2020-03-09 00:00:00","10165","1","","0","0","0.00","100.00","100.00","17.211329");
INSERT INTO pedidos_compra_objeto_item VALUES("1269","1255","63","","","3","9","1","1","9.1.3.1","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","0","100.00000","100.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 12:00:12","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 11:57:26","7","2020-03-09 00:00:00","10166","1","","0","0","0.00","100.00","100.00","17.211329");
INSERT INTO pedidos_compra_objeto_item VALUES("1270","1256","64","","","3","1","1","1","1.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 13:43:55","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 13:43:16","999","2020-03-09 00:00:00","10167","1","","0","0","0.00","90.00","90.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1271","1257","65","","","2","1","1","1","1.1.2.1","SV-00001","Calibrao Acreditada de Manmetro Analgico","0","77.00000","77.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 13:52:08","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","999","2020-03-09 13:51:32","999","2020-03-09 00:00:00","10168","1","","0","0","0.00","77.00","77.00","0.000000");
INSERT INTO pedidos_compra_objeto_item VALUES("1272","1258","66","","","6","1","1","1","1.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 13:59:35","7","2020-03-09 00:00:00","10169","1","","0","0","0.00","1200.00","1200.00","168.284024");
INSERT INTO pedidos_compra_objeto_item VALUES("1273","1259","66","","","6","2","1","1","2.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 13:59:43","7","2020-03-09 00:00:00","10170","1","","0","0","0.00","1200.00","1200.00","168.284024");
INSERT INTO pedidos_compra_objeto_item VALUES("1274","1260","66","","","6","3","1","1","3.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 13:59:43","7","2020-03-09 00:00:00","10171","1","","0","0","0.00","1200.00","1200.00","168.284024");
INSERT INTO pedidos_compra_objeto_item VALUES("1275","1261","66","","","6","4","1","1","4.1.6.1","SV-00008","Qualificao Acreditada de Banho Maria ","0","1200.00000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 13:59:43","7","2020-03-09 00:00:00","10172","1","","0","0","0.00","1200.00","1200.00","168.284024");
INSERT INTO pedidos_compra_objeto_item VALUES("1276","1262","66","","","3","5","1","1","5.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 14:00:20","7","2020-03-09 00:00:00","10173","1","","0","0","0.00","90.00","90.00","12.621302");
INSERT INTO pedidos_compra_objeto_item VALUES("1277","1263","66","","","3","6","1","1","6.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 14:00:28","7","2020-03-09 00:00:00","10174","1","","0","0","0.00","90.00","90.00","12.621302");
INSERT INTO pedidos_compra_objeto_item VALUES("1278","1264","66","","","3","7","1","1","7.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 14:00:28","7","2020-03-09 00:00:00","10175","1","","0","0","0.00","90.00","90.00","12.621302");
INSERT INTO pedidos_compra_objeto_item VALUES("1279","1265","66","","","3","8","1","1","8.1.3.1","SV-00039","Calibrao Acreditada de Termmetro ","0","90.00000","90.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","I","0","","2020-03-09 14:02:28","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-03-09 14:02:03","7","2020-03-09 00:00:00","10176","1","","0","0","0.00","90.00","90.00","12.621302");
INSERT INTO pedidos_compra_objeto_item VALUES("1280","1266","67","","","6","1","1","1","1.1.6.1","SV-00051","Qualificao Acreditada de Reator ","0","1152.88000","1200.00000","0.00000","0","0.00000","1","1","","","0","1","1.00","E","0","","2020-03-11 13:30:01","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","0","7","2020-02-20 15:27:38","7","2020-03-11 00:00:00","9566","1","","0","0","0.00","1200.00","1152.88","370.600000");


