DROP TABLE IF EXISTS qualificacao_termica;

CREATE TABLE `qualificacao_termica` (
  `id_qualificacao_termica` int(11) NOT NULL AUTO_INCREMENT COMMENT 'chave da tabela',
  `id_empresa` int(11) NOT NULL COMMENT 'cdigo da empresa',
  `id_equipamento` varchar(21) NOT NULL COMMENT 'cdigo do equipamento',
  `re` varchar(32) DEFAULT NULL,
  `foto_capa` varchar(255) DEFAULT NULL COMMENT 'foto da capa',
  `faixa_trabalho` varchar(64) DEFAULT NULL,
  `dimensao` varchar(64) DEFAULT NULL,
  `volume` varchar(64) DEFAULT NULL,
  `utilizacao` varchar(255) DEFAULT NULL,
  `local` varchar(255) DEFAULT NULL,
  `data_qualificacao` date DEFAULT NULL,
  `prox_qualificacao` date DEFAULT NULL,
  `conclusao` text,
  `nome_rep_1` varchar(255) DEFAULT NULL,
  `cargo_rep_1` varchar(255) DEFAULT NULL,
  `nome_rep_2` varchar(255) DEFAULT NULL,
  `cargo_rep_2` varchar(255) DEFAULT NULL,
  `nome_rep_3` varchar(255) DEFAULT NULL,
  `cargo_rep_3` varchar(255) DEFAULT NULL,
  `nome_rep_4` varchar(255) DEFAULT NULL,
  `cargo_rep_4` varchar(255) DEFAULT NULL,
  `nome_rep_5` varchar(255) DEFAULT NULL,
  `cargo_rep_5` varchar(255) DEFAULT NULL,
  `certificado_concluido` varchar(255) DEFAULT NULL,
  `status_qualificacao_termica` int(11) DEFAULT NULL,
  `id_tecnico_responsavel` int(11) DEFAULT NULL COMMENT 'codigo (usuario) de quem fez a qualificacao',
  `servico_qualificacao` int(11) DEFAULT NULL COMMENT 'codigo autorizacao_execucao_qualificacao',
  `modo_aprovacao` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Definido pelo Cliente / 1 - Sistema',
  `data_cadastro` date NOT NULL COMMENT 'Data que a qualificao foi gerada',
  `id_funcionario_cadastro` int(11) NOT NULL,
  `observacao_sertin` text,
  `acreditado` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `rbc_rble` int(1) NOT NULL DEFAULT '0' COMMENT 'RE - 0 / RBLE 1 / RBC - 2',
  `inicio_calib` datetime DEFAULT NULL COMMENT 'Data e hora que inicou o cadastro',
  `fim_calib` datetime DEFAULT NULL COMMENT 'Data e hora que finalizou o cadastro',
  `situacao_calib` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Pendente Tcnico / 1 - Pendente Qualidade / 2 - Pendente Cliente / 3 - Finalizado',
  `revisao` int(11) NOT NULL DEFAULT '0' COMMENT '0 - Para Primeira vez',
  `temperatura_inicial` decimal(11,2) DEFAULT NULL,
  `temperatura_final` decimal(11,2) DEFAULT NULL,
  `ur_inicial` decimal(11,2) DEFAULT NULL,
  `ur_final` decimal(10,0) DEFAULT NULL,
  `resultados_calibracao` text,
  `nr_os_cliente` varchar(16) DEFAULT NULL COMMENT 'O.S. Gerada pelo sig-on (Cliente)',
  `nr_os_externa` varchar(32) DEFAULT NULL COMMENT 'O.S. Gerada pelo sig(Sertin)',
  `data_recebimento_equipamento` date DEFAULT NULL COMMENT 'Data que o equipamento foi recebido para qualificao',
  `id_usuario_aprovacao` int(11) DEFAULT NULL,
  `data_aprovacao` datetime DEFAULT NULL,
  `id_empresa_interessado` int(11) DEFAULT NULL,
  `filial_empresa_interessado` varchar(32) DEFAULT NULL,
  `resolucao` varchar(8) DEFAULT NULL,
  `marca_controlador` int(11) DEFAULT NULL,
  `nr_serie_controlador` varchar(16) DEFAULT NULL,
  `tipo_equipamento` int(11) NOT NULL DEFAULT '0' COMMENT 'Tipo de Equipamento',
  `filial_cliente` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_qualificacao_termica`),
  KEY `id_empresa` (`id_empresa`),
  KEY `id_equipamento` (`id_equipamento`),
  KEY `re` (`re`),
  KEY `id_tecnico_responsavel` (`id_tecnico_responsavel`),
  KEY `acreditado` (`acreditado`),
  KEY `nr_os_cliente` (`nr_os_cliente`),
  KEY `id_qualificacao_termica` (`id_qualificacao_termica`,`rbc_rble`),
  KEY `modo_aprovacao` (`modo_aprovacao`),
  KEY `id_qualificacao_termica_2` (`id_qualificacao_termica`,`rbc_rble`)
) ENGINE=MyISAM AUTO_INCREMENT=1858 DEFAULT CHARSET=latin1;

INSERT INTO qualificacao_termica VALUES("10","2239","CWB-FRE0089","RE 2018-0043-Q RL","capa.jpg","=<-60C (Set Point em -75C)","113,5x53x66","N/D","","","2018-08-29","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","1","0","2018-09-21","1002","<p>N de Patrimnio: 100.002.211.429</p>","0","0","","","0","0","24.40","24.90","47.00","43","","1/2018","173 RL","2018-08-29","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("11","2239","CWB-CMR0093","CT-R 2018-0096 WY","Capa.jpg","2 a 6C","120x55x62 ","N/D","39","2","2018-08-21","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-09-21","1002","<p>N de Patrimnio: 128.702</p>","1","2","","","0","0","23.80","23.70","48.00","48","","2/2018","72 WY","2018-08-20","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("12","2239","CWB-FRE0028","CT-R 2018-0369 RL","capa.jpg","=< -20 C (Set Point -30C)","115 x 44,5 x 58,5","N/D","4","2","2018-08-01","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-21","1002","<p>N de Patrimnio: 334.090</p>","1","2","","","0","0","22.00","21.50","62.00","60","","3/2018","145 RL","2018-07-31","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("13","2239","LDB-FRE0018","RE 2018-0044-Q RL","capa.jpg","=<-20C (Set Point -35C)","146 x 54,5 x 62 ","N/D","5","3","2018-08-28","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-21","1002","<p>Equipamento apresentou problema no dia 26/08, parando de refrigerar. (Consultar estudos)</p>\n<p>N de Patrimnio: 100002156792</p>","0","0","","","0","0","22.30","22.10","36.00","40","","4/2018","172 RL","2018-08-27","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("14","2239","LDB-FRE0016","CT-R 2018-0374 RL","capa.jpg","=< -20 C (Set-point -35 C)","116 x 45,5 x 58","N/D","5","3","2018-08-14","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-21","1002","<p>N de Patrimnio: 210239</p>","1","2","","","0","0","22.90","20.90","42.00","43","","5/2018","154 RL","2018-08-13","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("15","2239","LDB-CMR005","CT-R 2018-0099 WY","Capa.jpg","2 a 6 C","104 x 65 x 60","N/D","5","3","2018-08-22","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-09-24","1002","<p>N de Patrimnio: 87.057</p>","1","2","","","0","0","23.80","23.70","48.00","48","","6/2018","73 WY","2018-08-21","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("16","2239","CPM-FRE0016","CT-R 2018-0427 RL","capa.jpg","=< -20 C (Set Point -32C)","115,5 x 44,5 x 59","N/D","6","4","2018-08-31","2019-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-24","1002","<p>N de Patrimnio: 100.001.822.520</p>","0","0","","","0","0","23.40","22.20","44.00","45","","7/2018","178 RL","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("17","2239","CPM-CAM0017","CT-R 2018-0433 RL","capa.jpg","20 a 24 C","51 x 49 x 48","N/D","6","4","2018-09-04","2019-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-25","1002","<p>N de Patrimnio: 100.001.822.531</p>","1","2","","","0","0","20.90","21.60","49.00","42","","8/2018","182 RL","2018-09-04","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("18","2239","IGU-REF003
\n","CT-R 2018-0055 RL","foto de capa.jpg","2 a 6C","76,5 x 41,5 x 42,5","N/D","7","5","2018-02-27","2019-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-05-28","1002","<p>No utilizar o congelador do equipamento, equivalente aos sensores 1 e 2, pois o mesmo no estabiliza na temperatura pretendida.</p>\n<p>As prateleiras da porta demoram para atingir a temperatura ideal aps a abertura de porta, equivalente aos sensores 3 e 5, recomenda-se no utiliz-las.</p>\n<p></p>\n<p></p>","1","2","","","0","0","22.80","22.90","40.00","43","","9/2018","51 RL","2018-02-24","","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("19","2239","PTG-FRE009","CT-R 2018-0085 RL","capa.jpg","=<-20C (Set Point -34C)","115 x 45 x 58","N/D","8","6","2018-04-12","2019-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-07-27","1002","<p>N de Patrimnio: 100.001.822.522</p>","1","2","","","0","0","22.50","22.00","38.00","45","","10/2018","20 WS","2018-04-11","","","5009","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("20","2239","GPB-FRE0028","RE 2018-0004-Q WY","20180428_125522.jpg","=<-20C","145 x 55 x 59","N/D","9","7","2018-04-27","2019-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-07-27","1002","<p>N de Patrimnio: 306552</p>","0","0","","","0","0","23.30","23.50","43.00","45","","11/2018","30 WS","2018-04-27","","","5003","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("21","2239","GPB-CMR006","CT-R 2018-0058 WS","capa.jpg","2 a 6C","115 x 55 x 58","N/D","9","7","2018-04-29","2019-04-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-07-27","1002","<p>N de Patrimnio: 211366</p>","1","2","","","0","0","20.70","20.80","46.00","47","","12/2018","31 WS","2018-04-29","","","5003","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("22","2239","FRB-FRE003","RE 2018-0010-Q RL","capa.jpg","=<-60C (Set Point -80C)","128 x 59,5 x 50","N/D","10","8","2018-05-12","2019-05-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-08-10","1002","<p>N de Patrimnio: 364035</p>","0","0","","","0","0","22.30","21.70","42.00","48","","13/2018","88 RL","2018-05-11","","","5007","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("23","2239","CWB-CMR0025","CT-R 2018-0021 WY","Capa.jpg","20 a 24C","100 x 46 x 51","N/D","11","2","2018-05-22","2019-05-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-08-22","1002","<p>N de Patrimnio: 332.087</p>","1","2","","","0","0","23.40","22.80","51.00","53","","14/2018","6 WY","2018-05-21","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("24","2239","CWB-CMR0027","CT-R 2018-0023 WY","capa.jpg","20 a 24C","100 x 46 x 51","N/D","12","2","2018-05-22","2019-05-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-08-22","1002","<p>Cliente solicitou que colocasse um sensor junto com o sensor Web (conforme foto).<br /><br /></p>","1","2","","","0","0","22.00","22.00","36.00","35","","15/2018","6 WY","2018-05-21","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("25","2239","CAC-CMR0016","CT-R 2018-0272 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","N/D","13","9","2018-06-15","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-14","1002","<p>N de Patrimnio 100002156526. O equipamento trabalha com temperatura programvel de 3C  6C.</p>","1","2","","","0","0","22.70","22.80","35.00","35","","16/2018","19 RL","2018-06-14","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("26","2239","CAC-CMR0036","CT-R 2018-0268 RL","capa.jpg","2 a 8C","108,5 x 53 x 59,5","N/D","13","9","2018-06-15","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-14","1002","<p>Pontos dos sensores de nmero 1 e 2 saindo da faixa com temperatura baixa, pois ficam em frente a sada de ar gelado do equipamento.</p>\n<p>N de patrimnio: 100001837200</p>\n<p>Reviso 1: adicionado o n de patrimnio.</p>\n<p></p>","1","2","","","0","1","22.70","22.80","35.00","36","","17/2018","0 ","2018-06-15","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("27","2239","CAC-CMR0024","CT-R 2018-0273 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","13","9","2018-06-16","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-14","1002","<p>N de Patrimnio: 100002127961</p>","1","2","","","0","0","20.80","21.00","40.00","41","","18/2018","110 RL","2018-06-15","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("28","2239","CAC-CMR0038","CT-R 2018-0311 RL","capa.jpg","2 a 8C","152 x 54 x 56","N/D","13","9","2018-06-19","2019-06-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-19","1002","<p>N de Patrimnio: 100001823099</p>","1","2","","","0","0","22.30","22.30","43.00","44","","19/2018","113 RL","2018-06-18","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("29","2239","CWB-CAM002","CT-R 2018-0244 TS","Capa.jpg","20 a 24C","50 x 54 x 63","N/D","11","2","2018-06-17","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-17","1002","<p>N de Patrimnio: 10002141548</p>","1","2","","","0","0","23.40","22.80","51.00","53","","20/2018","26 WY","2018-06-16","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("30","2239","CAC-FRE0034","RE 2018-0016-Q TS","capa.jpg","=<-10C","N/D","230 L","13","9","2018-06-18","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","235","7","0","2018-09-18","1002","<p>Equipamento controlado por termostato.</p>\n<p>N de Patrimnio: 302213-015</p>","0","0","","","0","0","20.90","20.90","52.00","51","","21/2018","112 RL","2018-06-17","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("31","2239","CAC-CMR0010","CT-R 2018-0055 WY","Capa.jpg","2 a 6C","150 x 65 x 65","N/D","13","9","2018-06-22","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-09-21","1002","<p>N de Patrimnio: 334414</p>","1","2","","","0","0","23.60","21.10","64.00","35","","22/2018","31 WY","2018-06-21","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("32","2239","CAC-CMR002","CT-R 2018-0056 WY","Capa.jpg","2 a 6C","150 x 65 x 65","N/D","13","9","2018-06-20","2019-06-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-20","1002","","1","2","","","0","0","23.60","21.10","64.00","35","","23/2018","29 WY","2018-06-19","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("33","2239","TOD-CMR008","CT-R 2018-0032 WY","Capa.jpg","2 a 6C","137 x 57 x 59","N/D","14","10","2018-06-06","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-06","1002","<p>N de patrimnio: 100001822755</p>","1","2","","","0","0","23.60","21.00","50.00","51","","24/2018","14 WY","2018-06-06","","","5019","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("34","2239","FRB-FRE008","CT-R 2018-0147 RL","Capa.jpg","=<-10C (Set Point -40C)","90 x 40 x 60","N/D","15","8","2018-05-09","2019-05-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","3","234","7","0","2018-08-09","1002","<p>N de Patrimnio: 128140</p>","1","2","","","0","0","21.40","21.00","50.00","51","","25/2018","37 WS","2018-05-08","","","5007","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("35","2239","CAC-CMR0018","CT-R 2018-0051 WY","Capa.jpg","2 a 8C","119 x 54 x 60","N/D","13","9","2018-06-18","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-18","1002","","1","2","","","0","0","22.90","23.80","63.00","68","","26/2018","26 WY","2018-06-17","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("36","2239","CPM-CMR0022","CT-R 2018-0430 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","6","4","2018-09-03","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio:100.001.843.382</p>","1","2","","","0","0","24.30","22.50","42.00","43","","27/2018","180 RL","2018-09-02","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("37","2239","CPM-CMR0021","CT-R 2018-0432 RL","capa.jpg","2 a 6C","146 x 54,5 x 62","N/D","6","4","2018-09-04","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio:100.002.125.511</p>","1","2","","","0","0","22.50","20.50","44.00","42","","28/2018","181 RL","2018-09-03","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("38","2239","CPM-CMR0020","CT-R 2018-0431 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","6","4","2018-09-03","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio:100.002.125.523</p>","1","2","","","0","0","23.90","22.20","42.00","41","","29/2018","180 RL","2018-09-02","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("39","2239","CPM-CMR0019","CT-R 2018-0428 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","6","4","2018-09-01","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 100.002.125.531</p>","1","2","","","0","0","24.20","24.20","39.00","42","","30/2018","179 RL","2018-09-01","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("40","2239","CPM-CMR0018","CT-R 2018-0429 RL","capa.jpg","2 a 8C","92 x 47,5 x 63","N/D","6","4","2018-09-01","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 100.002.125.552</p>","1","2","","","0","0","24.90","24.20","42.00","42","","31/2018","179 RL","2018-09-01","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("41","2239","CPM-FRE009","CT-R 2018-0322 TS","capa.jpg","=<-20C (Set Point -30C)","146 x 54,5 x 62","N/D","6","4","2018-09-01","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 47793</p>","1","2","","","0","0","23.60","23.50","42.00","41","","32/2018","178 RL","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("42","2239","CPM-FRE007","CT-R 2018-0321 TS","capa.jpg","=<-20C (Set Point -30C)","146 x 54,5 x 62","N/D","6","4","2018-08-31","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 47794</p>","1","2","","","0","0","23.40","22.20","45.00","45","","33/2018","178 RL","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("43","2239","CPM-FRE0014","RE 2018-0045-Q RL","capa.jpg","=<-60C (Set Point -75C)","59 x 84 x 40","N/D","6","4","2018-09-01","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 49719</p>","0","0","","","0","0","22.40","21.80","51.00","52","","34/2018","178 RL","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("44","2239","CPM-CMR009","CT-R 2018-0111 WY","Capa.jpg","2 a 6C","N/D","N/D","6","4","2018-09-04","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 74.126</p>","1","2","","","0","0","19.10","20.30","53.00","63","","35/2018","84 WY","2018-09-03","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("45","2239","CPM-CMR0011","CT-R 2018-0112 WY","Capa.jpg","2 a 6C","120 x 54 x 51","N/D","6","4","2018-09-04","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio:109.206</p>","1","2","","","0","0","21.60","21.40","58.00","55","","36/2018","89 WY","2018-09-03","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("46","2239","CPM-FRE004","CT-R 2018-0107 WY","Capa.jpg","=<-20C (Set Point -30C)","115 x 45 x 58","N/D","6","4","2018-09-01","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 109.219</p>","1","2","","","0","0","23.20","22.40","42.00","51","","37/2018","81 WY","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("47","2239","LDB-CMR006","CT-R 2018-0104 WY","Capa.jpg","2 a 6C","120 x 55 x 52","N/D","5","3","2018-08-14","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 115.616</p>","1","2","","","0","0","22.80","21.80","62.00","49","","38/2018","75 WY","2018-08-13","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("48","2239","CPM-CMR0010","CT-R 2018-0109 WY","Capa.jpg","2 a 8C","120 x 54 x 52","N/D","6","4","2018-09-03","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 332.089</p>","1","2","","","0","0","22.00","22.40","54.00","51","","39/2018","83 WY","2018-09-02","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("49","2239","CPM-CMR0023","CT-R 2018-0110 WY","Capa.jpg","2 a 8C","136 x 58 x 61","N/D","6","4","2018-09-02","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 2.156.525</p>","1","2","","","0","0","23.20","22.40","42.00","51","","40/2018","82 WY","2018-09-01","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("50","2239","CPM-CAM0012","CT-R 2018-0113 WY","Capa.jpg","20 a 24C","51 x 47 x 47","N/D","6","4","2018-09-05","2019-09-01","<p>O.S finalizada pela sertin</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-02","1002","<p>N de Patrimnio: 100.002.141.532</p>","1","2","","","0","0","22.60","23.00","42.00","44","","41/2018","85 WY","2018-09-04","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("51","2239","CPM-BLF002","RE 2018-0037-Q GQ","capa.jpg","=<-60C (Set Point -70C)","59 x 55 x 57","N/D","6","4","2018-09-05","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 100002148074</p>","0","0","","","0","0","22.40","22.40","44.00","45","","42/2018","183 RL","2018-09-05","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("52","2239","CPM-FRE0011","CT-R 2018-0323 TS","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","6","4","2018-09-02","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-02","1002","<p>N de Patrimnio: 100002156794</p>","1","2","","","0","0","24.30","23.40","43.00","42","","43/2018","179 RL","2018-09-01","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("53","2239","LDB-FRE0015","CT-R 2018-0089 WY","Capa.jpg","=<-20C (Set Point -32C)","115 x 45 x 57","N/D","5","3","2018-08-14","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 210.346</p>","1","2","","","0","0","22.90","22.60","48.00","44","","44/2018","66 WY","2018-08-14","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("54","299","001.533","CT-R 2018-0030 MJ","FRENTE - 001.533.jpeg","23 a 27C / 28 a 32C","80 x 57 x 45","N/D","1","1","2018-08-08","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-03","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","","","0","1","22.40","21.70","47.00","45","","1/2018","15 MJ","2018-08-08","","","299","","0.1","542","N/D","1","");
INSERT INTO qualificacao_termica VALUES("55","2239","LDB-FRE0019","CT-R 2018-0097 WY","Capa.jpg","=<-20C (Set Point -30C)","120 x 55 x 60","N/D","5","3","2018-08-21","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 210.349</p>","1","2","2018-10-03 09:26:06","","0","0","22.40","22.00","46.00","48","","45/2018","72 WY","2018-08-20","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("56","299","001.537","CT-R 2018-0031 MJ","FRENTE - 001.537.jpeg","18 a 22C / 23 a 27C","80 x 57 x 60","N/D","1","1","2018-08-09","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-03","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-03 10:07:08","","0","1","20.70","20.30","46.00","46","","2/2018","16 MJ","2018-08-09","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("57","2239","LDB-CMR0013","CT-R 2018-0317 TS","Capa.jpg","2 a 8C","151 x 52 x 45","N/D","5","3","2018-08-18","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 210.391</p>","1","2","","","0","0","22.40","21.20","46.00","47","","46/2018","69 WY","2018-08-17","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("58","2239","LDB-CMR0021","CT-R 2018-0095 WY","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","5","3","2018-08-20","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 211.426</p>","1","2","2018-10-03 11:21:15","","0","0","23.20","22.80","38.00","46","","47/2018","71 WY","2018-08-19","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("59","2239","LDB-CMR0011","CT-R 2018-0321 JM","Capa.jpg","2 a 8C","120 x 55 x 60","N/D","5","3","2018-08-19","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 211.427</p>","1","2","2018-10-03 13:12:51","","0","0","22.40","22.10","46.00","44","","48/2018","70 WY","2018-08-18","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("60","2239","LDB-CMR0019","CT-R 2018-0091 WY","Capa.jpg","2 a 8C","148 x 55 x 60","N/D","5","3","2018-08-16","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio:211.525</p>","1","2","2018-10-03 13:20:13","","0","0","21.10","22.00","42.00","48","","49/2018","67 WY","2018-08-15","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("61","2239","LDB-CMR0020","CT-R 2018-0092 WY","Capa.jpg","2 a 8C","120 x 55 x 62","N/D","5","3","2018-08-17","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 211.528</p>","1","2","","","0","0","23.20","22.80","38.00","46","","50/2018","68 WY","2018-08-16","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("62","2239","LDB-CMR0022","CT-R 2018-0098 WY","Capa.jpg","=<-20C (Set Point -32C)","120 x 55 x 60","N/D","5","3","2018-08-22","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 211.722</p>","1","2","2018-10-03 13:57:50","","0","0","22.40","22.10","46.00","44","","51/2018","73 WY","2018-08-21","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("63","2239","LDB-FRE0012","CT-R 2018-0560 GQ","Capa.jpg","=<-20C (Set Point -35C)","148 x 55 x 62","N/D","5","3","2018-08-20","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 245.151</p>","1","2","2018-08-19 15:00:00","2018-08-20 12:27:57","0","0","23.20","22.80","41.00","46","","52/2018","69 WY","2018-08-19","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("64","2239","LDB-FRE0020","CT-R 2018-0030 WY","Capa.jpg","=<-20C (Set Point -31C)","148 x 55 x 62","N/D","5","3","2018-08-15","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","","1","2","2018-10-03 14:16:21","","0","0","","","","","","53/2018","","","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("65","2239","LDB-CMR0023","CT-R 2018-0494 GQ","Capa.jpg","2 a 8C","120 x 55 x 60","N/D","5","3","2018-08-15","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 245.153</p>","1","2","2018-10-03 14:25:32","","0","0","22.40","22.00","46.00","48","","54/2018","0","2018-08-15","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("66","2239","LDB-CMR0015","CT-R 2018-0093 WY","Capa.jpg","2 a 8C","120 x 55 x 60","N/D","5","3","2018-08-17","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio:245.154</p>","1","2","2018-10-03 14:32:36","","0","0","22.40","22.10","46.00","44","","55/2018","68 WY","2018-08-16","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("67","2239","245.683","CT-R 2018-0094 WY","Capa.jpg","2 a 8C","120 x 55 x 62","N/D","5","3","2018-08-16","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio:245.683</p>","1","2","2018-10-03 14:39:43","","0","0","22.20","22.80","48.00","46","","56/2018","67 WY","2018-08-15","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("68","299","001.558","CT-R 2018-0035 MJ","001.558 - FRENTE.jpeg","60 a 70C / 100 a 110C","50 x 60 x 50","N/D","1","1","2018-08-14","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-03","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-03 14:42:14","","0","1","25.40","25.80","37.00","38","","3/2018","18 MJ","2018-08-14","","","299","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("69","2239","LDB-CMR0024","CT-R 2018-0318 TS","Capa.jpg","2 a 8C","151 x 52 x 45","N/D","5","3","2018-08-19","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 249.696</p>","1","2","2018-10-03 14:48:08","","0","0","22.40","21.20","46.00","47","","57/2018","70WY","2018-08-17","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("70","2239","LDB-FRE0017","CT-R 2018-0406 RL","capa.jpg","=<-20C (Set Point -45C)","94,5 X 66 X 49,5","N/D","5","3","2018-08-27","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-03","1002","<p>N de Patrimnio: 128.699</p>","1","2","2018-10-03 16:01:36","","0","0","20.60","19.70","47.00","46","","58/2018","171 RL","2018-08-27","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("71","2239","LDB-CMR004","CT-R 2018-0101 WY","Capa.jpg","2 a 6C","151 x 65 x 60 ","N/D","5","3","2018-08-24","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>Todos os sensores saem da faixa de trabalho ao ligar a refrigerao.</p>\n<p>N de Patrimnio: 115.615</p>","1","2","2018-10-03 16:16:55","","0","0","22.80","21.80","62.00","49","","59/2018","75 WY","2018-08-23","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("72","2239","LDB-CMR003","CT-R 2018-0100 WY","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","5","3","2018-08-23","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-03","1002","<p>N de Patrimnio: 128.701</p>","1","2","2018-10-03 16:28:15","","0","0","23.60","21.80","63.00","49","","60/2018","74 WY","2018-08-22","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("73","2239","LDB-CAM0016","CT-R 2018-0407 RL","capa.jpg","20 a 24C","51 x 49 x 48","N/D","5","3","2018-08-28","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-03","1002","<p>N de Patrimnio: 100002141538</p>","1","2","2018-10-03 16:42:26","","0","0","25.80","25.60","28.00","35","","61/2018","172 RL","2018-08-27","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("74","2239","LDB-CAM0014","CT-R 2018-0408 RL","capa.jpg","20 a 24C","100 x 46 x 51","N/D","5","3","2018-08-28","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-03","1002","<p>N de Patrimnio: 100002142450</p>","1","2","2018-10-03 16:55:11","","0","0","25.60","27.30","28.00","33","","62/2018","172 RL","2018-08-27","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("75","2239","PTG-FRE003","CT-R 2018-0011 WS","capa.jpg","=<-20C (Set Point -32C)","115 x 45 x 58","N/D","8","6","2018-04-10","2019-04-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-07-10","1002","","1","2","2018-10-03 17:17:38","","0","0","25.10","23.50","33.00","45","","63/2018","16 WS","2018-04-09","","","5009","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("76","299","001.718","CT-R 2018-0021 MJ","001.718.jpeg","23 a 25C","115 x 50 x 45","N/D","1","1","2018-08-08","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-04","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-04 09:47:18","","0","1","23.40","22.50","37.00","35","","4/2018","14 MJ","2018-08-08","","","299","","0.1","13","N/D","1","");
INSERT INTO qualificacao_termica VALUES("78","299","001.566","CT-R 2018-0043 GA","Foto de frente 1.jpeg","40 a 44C","60 x 60 x 45","N/D","1","1","2018-08-15","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-04","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-04 13:18:17","","0","1","20.10","22.50","36.00","34","","5/2018","14 GA","2018-08-15","","","299","","0.1","768","N/D","1","");
INSERT INTO qualificacao_termica VALUES("79","2239","LDB-FRE0021","RE 2018-0008-Q WY","Capa.jpg","=<-20C (Set Point -30,8C)","143 x 55 x 62","N/D","5","3","2018-08-23","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 211.425</p>","0","0","2018-10-04 13:30:52","","0","0","23.20","22.80","41.00","46","","64/2018","74 WY","2018-08-23","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("80","299","002.366","CT-R 2018-0018 MJ","002.366 - FRENTE.jpeg","35 a 37C / 41 a 43C","41 x 41 x 40","N/D","1","1","2018-08-08","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-04","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-04 13:41:03","","0","1","22.80","23.50","38.00","39","","7/2018","13 MJ","2018-08-07","","","299","","0.1","431","N/D","1","");
INSERT INTO qualificacao_termica VALUES("81","2239","CPM-CMR0014","CT-R 2018-0108 WY","Capa.jpg","2 a 8C","120 x 54 x 52","N/D","6","4","2018-09-02","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 332.096</p>","1","2","2018-10-04 14:05:59","","0","0","19.90","22.40","59.00","51","","65/2018","82 WY","2018-09-01","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("82","2239","LDB-FRE0022","CT-R 2018-0103 WY","Capa.jpg","=<-20C (Set Point -30C)","62 x 62 x 62","N/D","5","3","2018-08-29","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 9.030.744</p>","1","2","2018-10-04 14:19:26","","0","0","22.40","22.00","46.00","48","","66/2018","78 WY","2018-08-29","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("83","299","000.553","CT-R 2018-0002 MJ","IMG_20180726_085114804.jpg","58 a 62C","18 x 30 x 32","N/D","1","1","2018-07-27","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-04","1006","<p>-O set-point foi ajustdo em 75 C para que o equipamento mantivesse os limites dentro da faixa de trabalho.<br />Reviso 1 - Foi corrigido a data de qualificao.</p>","1","2","2018-10-04 14:26:24","","0","1","22.50","21.70","37.00","38","","8/2018","03 MJ","2018-07-26","","","299","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("84","2239","LDB-FRE005","CT-R 2018-0102 WY","Capa.jpg","=<-20C (Set Point -31C)","120 x 55 x 60","N/D","5","3","2018-08-27","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 211.475</p>","1","2","2018-10-04 14:41:00","","0","0","22.40","22.00","46.00","48","","67/2018","76 WY","2018-08-26","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("85","2239","LDB-FRE0013","CT-R 2018-0320 TS","Capa.jpg","=<-20C (Set Point -31C)","120 x 55 x 60","N/D","5","3","2018-08-28","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 210.348</p>","1","2","2018-10-04 14:58:11","","0","0","23.40","23.90","40.00","39","","68/2018","77 WY","2018-08-27","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("86","2239","CWB-FRE0038","CT-R 2018-0299 TS","capa.jpg","=<-20C (Set Point -32C)","115,5 x 44,5 x 59","N/D","4","2","2018-07-31","2019-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-04","1002","<p>N de Patrimnio: 109.211</p>","1","2","2018-10-04 15:25:42","","0","0","20.50","20.50","57.00","57","","69/2018","143 RL","2018-07-30","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("87","299","000.872","CT-R 2018-0008 MJ","FRENTE.jpeg","64 a 66C","15 x 40 x 30 ","N/D","1","1","2018-08-01","2019-08-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-04","1006","","1","2","2018-10-04 15:48:45","","0","0","24.10","24.30","36.00","38","","9/2018","09 MJ","2018-08-01","","","299","","0.1","752","N/D","1","");
INSERT INTO qualificacao_termica VALUES("91","2239","UMR-FRE0010","CT-R 2018-0467 RL","capa.jpg","=<-20C (Set Point -31C)","115 x 44,5 x 58,5","N/D","16","11","2018-09-14","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-04","1002","<p>N de Patrimnio: 349552</p>","1","2","2018-10-04 17:17:42","","0","0","22.90","24.50","53.00","54","","72/2018","187 RL","2018-09-13","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("89","2239","UMR-CMR0013","CT-R 2018-0468 RL","capa.jpg","2 a 8C","151 x 77 x 66","N/D","16","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-04","1002","<p>N de Patrimnio: 71997</p>","1","2","2018-10-04 16:48:56","","0","0","25.30","21.70","45.00","55","","70/2018","188 RL","2018-09-14","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("90","2239","UMR-FRE008","CT-R 2018-0126 WY","Capa.jpg","=<-20C (Set Point -38C)","94 x 49 x 65","N/D","17","11","2018-09-12","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>N de Patrimnio: 74043</p>","1","2","2018-10-04 17:08:51","","0","0","22.80","22.50","52.00","53","","71/2018","89 WY","2018-09-11","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("92","2239","UMR-FRE009","CT-R 2018-0712 GQ","Capa.jpg","=<-20C (Set Point -28C)","115 x 45 x 59","N/D","17","11","2018-09-14","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-04","1002","<p>Na terceira abertura de porta, a temperatura demorou para estabilizar novamente devido o equipamento entrar em processo de degelo automtico.</p>\n<p>N de Patrimnio: 351.323</p>","1","2","2018-10-04 17:24:05","","0","0","24.30","24.30","59.00","60","","73/2018","91 WY","2018-09-13","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("93","2239","UMR-CAM0030","CT-R 2018-0466 RL","capa.jpg","20 a 24C","58,5 x 52 x 54,5","N/D","16","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-04","1002","<p>N de Patrimnio:100002110226</p>","1","2","2018-10-04 17:31:50","","0","0","22.20","22.00","48.00","46","","74/2018","187 RL","2018-09-13","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("94","2239","UMR-CMR0029","CT-R 2018-0454 RL","capa.jpg","2 a 8C","146 x 54,5 x 62","N/D","16","11","2018-09-12","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-04","1002","<p>N de Patrimnio: 100002125512</p>","1","2","2018-10-04 17:39:14","","0","0","20.10","21.80","37.00","55","","75/2018","185 RL","2018-09-11","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("95","299","002.400","CT-R 2018-0010 RA","CAPA.jpg","46 a 48C","15 x 30 x 25","N/D","1","1","2018-07-05","2019-07-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 08:26:34","","0","0","24.10","24.80","47.00","51","","11/2018","4 RA","2018-07-04","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("96","299","002.401","CT-R 2018-0011 RA","CAPA.jpg","46 a 48C","15 x 30 x 25","N/D","1","1","2018-07-05","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 08:45:41","","0","0","24.40","24.60","48.00","52","","12/2018","4 RA","2018-07-04","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("97","299","002.402","CT-R 2018-0014 RA","CAPA.jpg","46 a 48C","15 x 25 x 25","N/D","1","1","2018-07-10","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 09:05:59","","0","0","24.40","24.10","45.00","48","","13/2018","7 RA","2018-07-09","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("98","2239","CAC-BLF001","RE 2018-0017-Q TS","Capa.jpg","=<-60C (Set Point -60C)","50 x 65 x 55","N/D","13","9","2018-06-19","2019-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-19","1002","<p>N de Patrimnio: 100002157820</p>","0","0","2018-10-05 09:10:39","","0","0","23.60","23.80","64.00","68","","76/2018","28 wy","2018-06-19","","","5000","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("99","2239","UMR-CMR0028","CT-R 2018-0463 RL","capa.jpg","2 a 8C","146 x 54,5 x 62","N/D","16","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>N de Patrimnio:100002125513</p>","1","2","2018-10-05 09:17:08","","0","0","22.80","23.50","51.00","51","","77/2018","186 RL","2018-09-12","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("100","299","000.723","CT-R 2018-0013 RA","CAPA.jpg","46 a 48C","15 x 30 x 30","N/D","1","1","2018-07-10","2019-07-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 09:22:06","","0","0","24.40","24.60","47.00","51","","14/2018","7 RA","2018-07-09","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("101","2239","UMR-CMR0026","CT-R 2018-0464 RL","capa.jpg","2 a 8C","119,5 x 54,5 x 61,5","N/D","16","11","2018-09-17","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>Na ltima abertura de porta, o sensor de n 12 no funcionou corretamente.</p>\n<p>N de Patrimnio: 100002125525</p>","1","2","2018-10-05 09:26:31","","0","0","22.80","23.20","51.00","67","","78/2018","190 RL","2018-09-16","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("102","2239","UMR-CMR0025","CT-R 2018-0127 WY","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","17","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-05","1002","<p>N de Patrimnio: 100.002.125.529</p>","1","2","2018-10-05 09:40:29","","0","0","25.90","26.20","44.00","43","","79/2018","90 WY","2018-09-12","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("103","2239","UMR-FRE0013","CT-R 2018-0125 WY","Capa.jpg","=<-20C (Set Point -30C)","115 x 45 x 58","N/D","17","11","2018-09-12","2019-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-05","1002","<p>N de Patrimnio: 100.002.125.535</p>","1","2","2018-10-05 09:49:25","","0","0","21.70","24.10","54.00","49","","80/2018","89 WY","2018-09-11","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("104","299","002.399","CT-R 2018-0018 RA","CAPA.jpg","46  48C","15 x 30 x 25","N/D","1","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 09:52:22","","0","0","24.30","24.70","48.00","46","","15/2018","8 RA","2018-07-11","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("105","2239","UMR-CMR0024","CT-R 2018-0128 WY","Capa.jpg","2 a 8C","120 x 55 x 62","N/D","17","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-05","1002","<p>N de Patrimnio:100.002.125.556</p>","1","2","2018-10-05 09:55:40","","0","0","23.80","23.30","54.00","56","","81/2018","90 WY","2018-09-12","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("106","2239","UMR-CMR0023","CT-R 2018-0711 GQ","Capa.jpg","2 a 6C","92 x 47 x 63","N/D","17","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-05","1002","<p>N de Patrimnio:100.002.125.557</p>","1","2","2018-10-05 10:07:09","","0","0","23.80","24.10","54.00","49","","82/2018","90 WY","2018-09-12","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("107","299","002.410","CT-R 2018-0017 RA","CAPA.jpg","40,5  42,5C","24 x 38 x 32","N/D","1","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","","1","2","2018-10-05 10:15:33","","0","0","24.40","24.10","48.00","51","","16/2018","8 RA","2018-07-11","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("108","2239","UMR-CMR0020","CT-R 2018-0124 WY","Capa.jpg","2 a 6C","92 x 48 x 63","N/D","17","11","2018-09-11","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-05","1002","<p>N de Patrimnio: 100.002.125.565</p>","1","2","2018-10-05 10:17:29","","0","0","25.90","26.20","44.00","43","","83/2018","88 WY","2018-09-11","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("109","2239","UMR-CMR0018","CT-R 2018-0453 RL","Capa.jpg","2 a 8C","119,5 x 54,5 x 61,5","N/D","16","11","2018-09-12","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>N de Patrimnio: 100002145430</p>","1","2","2018-10-05 10:27:12","","0","0","20.10","22.90","37.00","52","","84/2018","185 RL","2018-09-11","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("110","2239","UMR-CAM0031","CT-R 2018-0465 RL","capa.jpg","20 a 24C","58,5 x 52 x 54,5","N/D","16","11","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>N de Patrimnio:100002110225</p>","1","2","2018-10-05 10:55:01","","0","0","21.80","22.20","48.00","48","","85/2018","187 RL","2018-09-13","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("111","299","000.920","CT-R 2018-0003 MJ","FRENTE.jpg","26 a 28C","50 x 50 x 40","N/D","1","1","2018-07-31","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-05","1006","<p>Reviso 1: o documento foi revisado na ntegra.</p>","1","2","2018-10-05 11:18:46","","0","1","23.50","24.30","42.00","41","","17/2018","04 MJ","2018-07-27","","","299","","0.1","44","N/D","1","");
INSERT INTO qualificacao_termica VALUES("384","2239","APU-CMR0023","CT-R 2018-0719 RL","capa.jpg","2 a 6C","119 x 54,5 x 51","N/D","34","20","2018-11-24","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-30","1002","<p>N de Patrimnio: 101070</p>","1","2","2018-11-30 15:39:48","","0","0","21.60","21.80","56.00","67","","336/2018","244 RL","2018-11-23","0","","5004","","0.1","766","N/D","1","");
INSERT INTO qualificacao_termica VALUES("112","299","001.633","CT-R 2018-0020 RA","CAPA.jpg","36 a 38C","70 x 50 x 40","N/D","1","1","2018-07-12","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-05 11:47:39","","0","1","23.40","23.70","48.00","49","","18/2018","9 RA","2018-07-12","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("113","299","000.874","CT-R 2018-0022 RA ","CAPA.jpg","54 a 56C","40 x 40 x 40","N/D","1","1","2018-07-13","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-05 13:24:52","","0","1","24.30","23.80","45.00","46","","19/2018","10 RA","2018-07-13","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("114","299","002.368","CT-R 2018-0019 RA","CAPA.jpg","34 a 36C / 54 a 56C","40 x 35 x 40","N/D","1","1","2018-07-12","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-05","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-10-05 13:51:13","","0","1","23.40","23.20","45.00","44","","20/2018","9 RA","2018-07-11","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("461","2964","Y08L555290-YL","RE 2018-0050-Q GQ","freezer capa.jpg","=<-20C (Set Point -30)","61 x 147,3 x 73,7","659L","1","1","2018-11-30","2019-11-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-13","1006","","0","0","2018-12-13 10:09:58","","0","0","21.10","20.70","54.00","52","","4/2018","330 HY","2018-11-28","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("115","299","002.610","CT-R 2018-0013 MJ","002.610 - FRENTE.jpeg","100 a 104C","50 x 50 x 50","N/D","1","1","2018-08-06","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-05","1006","","1","2","2018-10-05 14:49:34","","0","0","24.30","24.50","35.00","36","","21/2018","12 MJ","2018-08-06","","","299","","0.1","752","N/D","1","");
INSERT INTO qualificacao_termica VALUES("116","2239","UMR-BLF0011","RE 2018-0047-Q RL","capa.jpg","=<-60C (Set Point -78C)","59 x 55 x 57","N/D","16","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>N de Patrimnio: 100.002.145.434</p>","0","0","2018-10-05 16:06:12","","0","0","23.40","22.50","58.00","38","","86/2018","189 RL","2018-09-15","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("117","2239","UMR-CMR0014","CT-R 2018-0469 RL","capa.jpg","2 a 8C","151 x 77 x 66","N/D","16","11","2018-09-16","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-05","1002","<p>N de patrimnio: 70539</p>","1","2","2018-10-05 16:10:42","","0","0","24.90","20.90","40.00","45","","87/2018","189 RL","2018-09-15","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("119","299","002.411","CT-R 2018-0009 MJ","frente.jpeg","53 a 59C / 59 a 61 C","15 x 35 x 70","N/D","1","1","2018-08-02","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 08:22:11","","0","0","23.50","22.90","40.00","31","","22/2018","10 MJ","2018-07-31","","","299","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("120","2239","UMR-CMR0015","CT-R 2018-0130 WY","Capa.jpg","2 a 6C","119,5 x 55 x 62","N/D","17","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>Os sensores de n 9, 10 e 11 esto saindo da faixa de trabalho (2 a 6C) devido estar prximo ao motor do equipamento, que trabalha continuamente.</p>\n<p>N de Patrimnio: 332.088</p>","1","2","2018-10-08 08:24:26","","0","0","22.00","23.00","50.00","49","","88/2018","92 WY","2018-09-14","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("121","2239","UMR-CAM0017","CT-R 2018-0136 WY","Capa.jpg","20 a 24C","60 x 51 x 55","N/D","17","11","2018-09-17","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.110.227</p>","1","2","2018-10-08 08:33:28","","0","0","23.50","23.80","60.00","58","","89/2018","94 WY","2018-09-16","","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("122","2239","UMR-CAM0016","CT-R 2018-0135 WY","Capa.jpg","20 a 24C","110 x 45 x 51","N/D","17","11","2018-09-17","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.142.451</p>","1","2","2018-10-08 08:43:01","","0","0","23.40","23.30","58.00","58","","90/2018","94 WY","2018-09-16","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("123","2239","UMR-FRE0015","CT-R 2018-0133 WY","Capa.jpg","=<-20C (Set Point -39C)","113 x 52 x 60","N/D","17","11","2018-09-16","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.001.812.969</p>","1","2","2018-10-08 08:51:06","","0","0","22.10","22.10","68.00","65","","91/2018","93 WY","2018-09-15","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("124","2239","UMR-CMR0032","CT-R 2018-0129 WY","Capa.jpg","2 a 6C","120 x 54 x 52","N/D","17","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.001.819.941</p>","1","2","2018-10-08 08:57:48","","0","0","23.40","22.50","58.00","68","","92/2018","92 WY","2018-09-14","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("125","299","002.369","CT-R 2018-0008 RA","CAPA.jpg","29 a 31C / 35 a 37 C","41 x 41 x 40","N/D","1","1","2018-07-04","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-08","1006","","1","2","2018-10-08 09:00:29","","0","0","24.50","23.70","55.00","52","","24/2018","3 RA","2018-07-03","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("126","2239","UMR-FRE0014","CT-R 2018-0134 WY","Capa.jpg","=<-20C (Set Point -29C)","115 x 45 x 59","N/D","17","11","2018-09-16","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.001.819.942</p>","1","2","2018-10-08 09:04:49","","0","0","22.90","23.00","53.00","48","","93/2018","93 WY","2018-09-15","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("127","2239","UMR-FRE0012","RE 2018-0046-Q RL","capa.jpg","=<-60C (Set Point -80,8C)","86 x 68 x 41,5","N/D","16","11","2018-09-14","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio:100002127955</p>","0","0","2018-10-08 09:18:10","","0","0","22.90","23.90","53.00","54","","94/2018","187 RL","2018-09-13","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("142","299","002.585","CT-R 2018-0039 MJ","FOTO CAPA.jpg","19  21C","15 x 30 x 24","N/D","1","1","2018-08-16","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 11:39:27","","0","0","20.10","20.40","35.00","35","","31/2018","19 MJ","2018-08-15","","","299","","0.1","763","N/D","1","");
INSERT INTO qualificacao_termica VALUES("129","299","001.636","CT-R 2018-0017 MJ","001.636 - FRENTE.jpeg","36 a 38C","80 x 60 x 60","N/D","1","1","2018-08-07","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 09:24:17","","0","0","23.00","24.10","37.00","38","","25/2018","13 MJ","2018-08-07","","","299","","0.1","384","N/D","1","");
INSERT INTO qualificacao_termica VALUES("130","2239","UMR-CMR0019","CT-R 2018-0131 WY","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","17","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.127.971</p>","1","2","2018-10-08 09:25:29","","0","0","22.70","22.70","47.00","50","","95/2018","92 WY","2018-09-14","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("131","299","001.634","CT-R 2018-0016 MJ","001.634 - FRENTE.jpeg","36 a 38C","50 x 40 x 42","N/D","1","1","2018-08-07","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 09:38:24","","0","0","22.30","23.60","33.00","34","","27/2018","13 MJ","2018-08-06","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("132","2239","UMR-CMR0027","CT-R 2018-0132 WY","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","17","11","2018-09-15","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.125.524</p>","1","2","2018-10-08 09:47:57","","0","0","23.80","23.60","54.00","68","","96/2018","92 WY","2018-09-14","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("133","299","001.638","CT-R 2018-0016 RA","CAPA.jpg","34 A 36C","40 x 36 x 30 ","N/D","1","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-08","1006","","1","2","2018-10-08 09:52:17","","0","0","24.30","23.90","49.00","47","","28/2018","8 RA","2018-07-10","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("134","299","001.637","CT-R 2018-0023 RA","CAPA.jpg","29 A 31C","90 x 65 x 50 ","N/D","1","1","2018-07-13","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-08","1006","","1","2","2018-10-08 10:22:23","","0","0","24.30","23.90","48.00","49","","29/2018","10 RA","2018-07-13","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("135","2239","CNT-CMR008","CT-R 2018-0493 RL","capa.jpg","2 a 8C","152 x 54 x 56","N/D","18","12","2018-09-18","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>A 1 prateleira, correspondente aos sensores de n 1 e 2, est saindo da faixa de trabalho. (Consultar estudo)</p>\n<p>N de Patrimnio: 100.001.823.096</p>","1","2","2018-10-08 10:44:23","","0","0","23.10","24.20","56.00","56","","97/2018","193 RL","2018-09-18","","","5013","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("136","2239","CNT-CMR0012","CT-R 2018-0505 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","18","12","2018-09-19","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.127.973</p>","1","2","2018-10-08 10:53:26","","0","0","24.10","24.60","58.00","65","","98/2018","193 RL","2018-09-18","","","5013","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("137","299","002.281","CT-R 2018-0041 GA","Foto de frente.jpeg","17 a 23C / 27 a 33C / 32 a 38C","115 x 50 x 45 ","320 L","1","1","2018-08-15","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-08","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: O documento foi revisado na ntegra.</span></p>\n<p>Reviso 2 : Corrigido o horrio do incio da leitura dos 30 minutos utilizados nos clculos estatsticos do estudo n 6.</p>","1","2","2018-10-08 10:53:45","","0","2","21.60","20.30","42.00","39","","30/2018","13 GA","2018-08-13","","","299","","0.1","763","N/D","1","");
INSERT INTO qualificacao_termica VALUES("138","2239","CNT-CMR0011","CT-R 2018-0481 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","18","12","2018-09-18","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.002.127.974</p>","1","2","2018-10-08 11:04:15","","0","0","23.60","21.80","67.00","61","","99/2018","192 RL","2018-09-17","","","5013","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("139","2239","CNT-CMR0010","CT-R 2018-0492 RL","capa.jpg","2 a 6C","120 X 54,5 X 65,5","N/D","18","12","2018-09-18","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio:100.002.156.695</p>","1","2","2018-10-08 11:14:04","","0","0","23.10","24.30","56.00","57","","100/2018","193 RL","2018-09-17","","","5013","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("140","2239","CNT-FRE003","CT-R 2018-0138 WY","Capa.jpg","=<-20C (Set Point -42C)","94 x 49 x 65","N/D","18","11","2018-09-18","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio:74.042</p>","1","2","2018-10-08 11:21:49","","0","0","24.90","24.40","63.00","63","","101/2018","95 WY","2018-09-17","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("141","2239","UMR-CMR0033","CT-R 2018-0137 WY","Capa.jpg","2 a 6C","120 x 54 x 51","N/D","17","11","2018-09-18","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>Sensores de n 6 a 11 saindo da faixa de 2 a 6C, pois o equipamento possui um motor na parte inferior externa que aquece muito, ocasionando alta temperatura nas prateleiras.</p>\n<p>N de Patrimnio: 332.093</p>","1","2","2018-10-08 11:28:14","","0","0","24.40","23.80","51.00","52","","102/2018","94 WY","2018-09-18","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("143","2239","CNT-FRE004","CT-R 2018-0482 RL","capa.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 58,5","N/D","18","12","2018-09-18","2019-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 100001822523</p>","1","2","2018-10-08 11:43:04","","0","0","23.60","21.80","67.00","61","","103/2018","192 RL","2018-09-17","","","5013","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("144","2239","UMR-CMR0034","CT-R 2018-0371 JM","Capa.jpg","2 a 6C","120 x 55 x 62","N/D","17","11","2018-09-19","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-08","1002","<p>N de Patrimnio: 100.001.843.371</p>","1","2","2018-10-08 11:50:10","","0","0","23.00","23.10","66.00","62","","104/2018","96 WY","2018-09-18","","","5010","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("145","2239","IVA-CMR006","CT-R 2018-0517 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","19","13","2018-09-26","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio:100.002.125.564</p>","1","2","2018-10-08 13:18:26","","0","0","22.90","23.90","45.00","47","","105/2018","199 RL","2018-09-26","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("146","299","002.403","CT-R 2018-0037 MJ","002.403 - FRENTE.jpeg","102 a 108C","55 x 70 x 50 ","N/D","1","1","2018-08-15","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 13:24:00","","0","0","26.00","26.80","35.00","35","","32/2018","18 MJ","2018-08-15","","","299","","0.1","752","N/D","1","");
INSERT INTO qualificacao_termica VALUES("147","2239","IVA-CMR007","RE 2018-0050-Q RL","capa.jpg","2 a 8C","N/D","270 L","19","13","2018-09-29","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>Equipamento controlado por termostato.</p>\n<p>Restrio de uso: No utilizar a ltima gaveta referente aos sensores de n 7 e 8, pois demora para atingir a temperatura abaixo de 8C. (Consultar estudo)</p>\n<p>N de Patrimnio: 112.875</p>","0","0","2018-10-08 13:34:45","","0","0","23.80","23.70","42.00","45","","106/2018","201 RL","2018-09-28","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("148","299","001.610","CT-R 2018-0031 GA","De frente.jpeg","66 A 70C","20 x 25 x 27","N/D","1","1","2018-08-06","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-08","1006","<p>-A qualificao foi realizada com 9 sensores, podendo ser aprovado pelo cliente com esta quantidade devido a dimenso e volume do banho.</p>","1","2","2018-10-08 13:50:00","","0","0","26.40","24.40","35.00","31","","33/2018","8 GA","2018-08-06","","","299","","0.1","487","N/D","1","");
INSERT INTO qualificacao_termica VALUES("149","2239","IVA-FRE001","RE 2018-0049-Q RL","capa.jpg","=<-20C (Set Point -20C)","N/D","300 L","19","13","2018-09-28","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>Equipamento controlado por termostato.<br /><br /></p>\n<p>N de Patrimnio:73088</p>","0","0","2018-10-08 13:54:24","","0","0","20.40","19.90","60.00","58","","107/2018","200 RL","2018-09-28","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("150","2239","IVA-CMR003","CT-R 2018-0516 RL","capa.jpg","2 a 6C","151 x 77 x 66","N/D","19","13","2018-09-26","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>A primeira prateleira correspondente aos sensores de n 1 e 2 fica a maior parte do tempo com temperatura acima de 8C. (Consultar Estudo)</p>\n<p>N de Patrimnio:304568</p>","1","2","2018-10-08 14:04:31","","0","0","24.20","23.20","41.00","47","","108/2018","198 RL","2018-09-25","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("151","2239","IVA-FRE004","RE 2018-0048-Q RL","capa.jpg","=<-20C (Set Point -20C)","N/D","280 L","19","13","2018-09-27","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 306971</p>","0","0","2018-10-08 14:14:50","","0","0","19.40","20.10","51.00","59","","109/2018","199 RL","2018-09-27","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("152","2239","IVA-CMR002","CT-R 2018-0527 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","19","13","2018-09-29","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 332094</p>","1","2","2018-10-08 14:26:18","","0","0","23.20","23.30","44.00","45","","110/2018","201 RL","2018-09-28","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("153","299","000.563","CT-R 2018-0006 RA","CAPA.jpg","44,8 a 45,2C","15 x 25 x 20","N/D","1","1","2018-07-03","2019-07-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-08","1006","","1","2","2018-10-08 14:20:38","","0","0","24.50","23.70","56.00","51","","10/2018","2 RA ","2018-07-03","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("154","2239","IVA-FRE002","CT-R 2018-0515 RL","capa.jpg","=<-20C (Set Point -32C)","115,5 x 44,5 x 59","N/D","19","13","2018-09-25","2019-09-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-08","1002","<p>N de Patrimnio: 351320</p>","1","2","2018-10-08 14:33:25","","0","0","26.20","22.50","36.00","46","","111/2018","197 RL","2018-09-24","","","5015","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("155","299","001.717","CT-R 2018-0014 MJ","FRENTE - 001.717.jpeg","24 a 26C","115 x 50 x 45","N/D","1","1","2018-08-07","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 14:48:56","","0","0","22.10","24.10","40.00","41","","35/2018","13 MJ","2018-08-06","","","299","","0.1","13","N/D","1","");
INSERT INTO qualificacao_termica VALUES("156","299","000.864","CT-R 2018-0011 MJ","FRENTE - 000.864.jpeg","100 a 110C","50 x 50 x 40","N/D","1","1","2018-08-03","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-08","1006","","1","2","2018-10-08 15:04:25","","0","0","19.40","21.30","30.00","31","","36/2018","11 MJ","2018-08-03","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("157","299","000.919","CT-R 2018-0007 MJ","FRENTE.jpeg","=>160C ","50 x 60 x 50","N/D","1","1","2018-08-01","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-09","1006","","1","2","2018-10-09 08:02:44","","0","0","30.00","34.20","30.00","30","","37/2018","9 MJ","2018-07-31","","","299","","1","264","N/D","1","");
INSERT INTO qualificacao_termica VALUES("158","1535","EQ 117 MICRA","CT-R 2018-0007 MA","CAPA.jpg","44,3 a 44,7C","20 x 30 x 50","N/D","8","1","2018-08-31","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","1","2","2018-10-09 08:21:54","","0","0","21.50","21.80","55.00","53","","48/2018","40 MA","2018-08-31","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("159","1535","EQ 094 VIROL","CT-R 2018-0581 GQ","CAPA.jpg","2 a 8C","142 x 62 x 55","N/D","11","1","2018-08-24","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","2","189","7","0","2018-10-09","1002","","1","2","2018-10-09 08:34:07","2018-10-17 13:27:33","0","0","22.60","23.20","63.00","67","","84/2018","34 MA","2018-08-24","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("160","299","002.363","CT-R 2018-0036 GA","Foto de Frente estufa.jpeg","90 a 110C","50 x 60 x 50","N/D","1","1","2018-08-08","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-09","1006","","1","2","2018-10-09 08:46:23","","0","0","32.00","32.60","29.00","24","","38/2018","10 GA","2018-08-08","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("161","1535","EQ 124 MICRA","CT-R 2018-0004 MA","CAPA.jpg","36 a 38C","52 x 41 x 46","N/D","8","1","2018-08-23","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","2","189","7","0","2018-10-09","1002","","1","2","2018-10-09 08:48:39","2018-10-17 12:57:54","0","0","22.60","21.80","57.00","57","","87/2018","34 MA","2018-08-23","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("162","1535","EQ 001 SECOR","CT-R 2018-0043 EB","CAPA.jpg","2 a 8C","148 x 55 x 62","N/D","35","3","2018-08-07","2019-08-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","1","2","2018-10-09 09:01:17","","0","0","21.80","22.20","65.00","66","","273/2018","32 MA","2018-08-07","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("163","299","000.863","CT-R 2018-0010 MJ","FRENTE - 000.863.jpeg","129 a 131C","50 x 50 x 40","N/D","1","1","2018-08-02","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-09","1006","","1","2","2018-10-09 09:06:57","","0","0","28.30","23.20","25.00","26","","39/2018","10 MJ","2018-08-02","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("164","1535","EQ 006 MICRA","CT-R 2018-0003 MA","CAPA.jpg","45 a 47C","52 x 42 x 46","N/D","8","1","2018-08-03","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","2","189","7","0","2018-10-09","1002","","1","2","2018-10-09 09:23:50","2018-10-17 12:08:38","0","0","24.80","25.10","65.00","64","","274/2018","31 MA","2018-08-03","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("289","204","0701003","RE 2018-0035-Q GQ","CAPA.jpg","42 a 44C","50 x 60 x 80","N/D","1","1","2018-07-19","2019-07-01","","Marcelo Vtor de Paiva Amorim","Ncleo de Pesquisa em Alimentos e Medicamentos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2018-11-05","1002","<p>R1: O modelo do relatrio foi revisado</p>","0","0","2018-11-05 16:42:21","","0","1","22.80","23.30","62.00","49","","1/2018","194 JP","2018-07-17","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("165","1535","EQ 015 SEREA","CT-R 2018-0580 GQ","CAPA.jpg","2 a 8C","146 x 55 x 62","N/D","36","3","2018-08-28","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","1","2","2018-10-09 09:54:54","","0","0","22.50","22.80","60.00","59","","275/2018","36 MA","2018-08-20","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("166","299","002.611","CT-R 2018-0012 MJ","002.611 - FRENTE.jpeg","84 a 86C / 100 a 104C","50 x 50 x 40","N/D","1","1","2018-08-06","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-09","1006","","1","2","2018-10-09 10:07:09","","0","0","21.50","0.00","32.00","0","","40/2018","11 MJ","2018-08-06","","","299","","0.1","752","N/D","1","");
INSERT INTO qualificacao_termica VALUES("167","1535","EQ 058 MEIOS","RE 2018-0040-Q GQ","CAPA.jpg","54 a 56C","43 x 33 x 35","N/D","7","1","2018-08-22","2019-08-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","0","0","2018-10-09 10:09:00","","0","0","21.50","22.60","58.00","63","","276/2018","33 MA","2018-08-22","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("168","1535","EQ 004 LESEM","CT-R 2018-0006 MA","CAPA.jpg","160 a 180C","88 x 88 x 70","N/D","37","3","2018-08-29","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","1","2","2018-10-09 10:20:06","","0","0","23.80","24.80","71.00","63","","277/2018","37 MA","2018-08-29","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("169","1535","EQ 077 AGUAM","CT-R 2018-0009 MA","CAPA1.jpg","250 a 260C","45 x 45 x 40","N/D","6","1","2018-09-03","2019-09-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","3","0","2018-10-09","1002","","1","2","2018-10-09 10:26:47","","0","0","21.60","22.10","92.00","92","","278/2018","42 MA","2018-09-03","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("170","299","001.534","CT-R 2018-0038 GA","Foto de frente.jpeg","23 a 27C / 28 a 32C","80 x 57 x 60","N/D","1","1","2018-08-10","2019-08-01","<p>O.S finalizada pela sertin</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-09","1006","","1","2","2018-10-09 10:41:36","","0","0","25.40","25.10","36.00","33","","41/2018","11 GA","2018-08-09","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("171","1535","EQ 150 MICRA","CT-R 2018-0087 WY","Capa.jpg","35 a 37C","60 x 50 x 50","N/D","38","3","2018-08-02","2019-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","2","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:05:06","2018-10-17 13:18:00","0","0","20.80","20.80","65.00","54","","279/2018","61 WY","2018-08-02","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("172","1535","EQ 002 COMEC","CT-R 2018-0067 WY","Capa.jpg","35 a 37C","60 x 50 x 50","N/D","22","1","2018-07-31","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","<p>Reviso 1: Foi corrigido a data da qualificao e a faixa de trabalho.</p>","1","2","2018-10-09 11:11:25","","0","1","22.10","21.80","53.00","47","","282/2018","45 WY","2018-07-06","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("173","1535","EQ 003 COMEC","CT-R 2018-0085 WY","Capa.jpg","23 a 27C","60 x 50 x 50","N/D","22","1","2018-08-01","2019-08-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:18:18","","0","0","22.30","23.00","52.00","51","","285/2018","60 WY","2018-08-01","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("253","2239","CPM-FRE0015","CT-R 2018-0106 WY","Capa.jpg","=<-20C (Set Point -40C)","50 x 38 x 69","N/D","6","4","2018-08-31","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-29","1002","<p>N de Patrimnio: 49.717</p>","1","2","2018-10-29 13:17:31","","0","0","23.20","23.00","42.00","41","","119/2018","80 WY","2018-08-31","","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("174","1535","EQ 006 AGUAM","CT-R 2018-0077 WY","Capa.jpg","36 a 38C","40 x 33 x 26","N/D","6","1","2018-07-25","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:22:59","","0","0","20.60","20.60","70.00","70","","286/2018","55 WY","2018-07-25","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("252","1158","100001823560","CT-R 2018-0326 JM","CAPA.jpg","2 a 8C","125 x 54 x 60","N/D","4","1","2018-08-28","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-29","1002","","1","2","2018-10-29 11:55:24","","0","0","16.70","15.90","61.00","63","","11/2018","31 RA","2018-08-27","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("175","1535","EQ 007 AGUAM","CT-R 2018-0075 WY","Capa.jpg","42 a 44C","40 x 33 x 26","N/D","6","1","2018-07-25","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:25:53","","0","0","20.60","21.20","70.00","72","","287/2018","55 WY","2018-07-25","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("176","1535","EQ 015 COMEC","CT-R 2018-0084 WY","Capa.jpg","33 a 37C","50 x 40 x 40","N/D","39","3","2018-07-31","2019-07-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:30:51","","0","0","22.50","22.50","71.00","72","","288/2018","59 WY","2018-07-31","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("177","299","001.457","CT-R 2018-0001 MJ","Frente.jpg","36  38C","15 x 35  x 70","N/D","1","1","2018-07-26","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-09","1006","","1","2","2018-10-09 11:30:50","","0","0","0.00","0.00","0.00","0","","42/2018","3 MJ","2018-07-26","","","299","","0.1","756","N/D","1","");
INSERT INTO qualificacao_termica VALUES("178","1535","EQ 007 MICRA","CT-R 2018-0088 WY","Capa.jpg","41 a 43C","60 x 50 x 50","N/D","8","1","2018-08-03","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:40:12","","0","0","0.00","0.00","0.00","0","","121/2018","62 WY","2018-08-02","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("179","1535","EQ 062 MICRA","CT-R 2018-0086 WY","Capa.jpg","29 a 31C","60 x 50 x 50","N/D","8","1","2018-08-01","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-09","1002","","1","2","2018-10-09 11:48:36","","0","0","20.10","19.80","42.00","55","","114/2018","60 WY","2018-08-01","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("180","1535","EQ 075 AGUAM","CT-R 2018-0076 WY","20180726_105010.jpg","42 a 44C","40 x 33 x 26","N/D","6","1","2018-07-26","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:53:13","","0","0","20.60","21.80","70.00","68","","291/2018","55 WY","2018-07-26","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("181","1535","EQ 110 BIMOL","CT-R 2018-0042 EB","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","4","1","2018-07-31","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 11:57:52","","0","0","22.50","23.00","61.00","60","","149/2018","58 WY","2018-07-31","","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("182","299","000.860","CT-R 2018-0034 GA","FOTO DE FRENTE.jpeg","37  43 C / 42  48 C","15 x 30 x 24","N/D","3","1","2018-08-07","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-09","1006","<p>Reviso 1 - Foi corrigido o modelo, n de srie e departamento.</p>","1","2","2018-10-09 13:34:27","","0","1","0.00","0.00","0.00","0","","43/2018","9 GA","2018-08-07","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("183","1535","EQ 011 BACTO","CT-R 2018-0064 WY","Capa.jpg","35,5 a 37,5C","97 x 57 x 45","N/D","10","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 15:13:54","","0","0","23.20","22.90","58.00","56","","128/2018","44 WY","2018-07-11","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("184","1535","EQ 012 BACTO","CT-R 2018-0065 WY","Capa.jpg","352C","46 x 45 x 42","N/D","10","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","<p>Reviso 1 (02/03/2020): Foi alterado o critrio do estudo.</p>","1","2","2018-10-09 15:19:44","","0","1","24.50","23.60","61.00","59","","141/2018","44 WY","2018-07-11","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("185","1535","EQ 013 BACTO","CT-R 2018-0062 WY","Capa.jpg","352C","97 x 57 x 45","N/D","10","1","2018-07-10","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","<p>Reviso 1 (02/03/2020): Foi alterado o critrio do estudo.</p>","1","2","2018-10-09 15:23:38","","0","0","24.10","25.10","61.00","58","","144/2018","43 WY","2018-07-10","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("186","1535","EQ 014 BACTO","CT-R 2018-0061 WY","Capa.jpg","352C","97 x 57 x 45","N/D","10","1","2018-07-10","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","<p>Reviso 1 (02/03/2020): Foi alterado o critrio do estudo.</p>","1","2","2018-10-09 15:36:41","","0","1","24.10","23.60","53.00","41","","138/2018","43 WY","2018-07-10","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("187","1535","EQ 030 FIQAL","CT-R 2018-0039 EB","Capa.jpg","450C / 550C / 600C","15 x 15 x 38","N/D","2","1","2018-07-04","2019-07-01","<p>def cliente</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","<p>Reviso 1: relatrio foi revisado na ntegra.</p>","1","2","2018-10-09 15:43:55","","0","1","20.10","21.40","57.00","59","","168/2018","38 WY","2018-07-03","","","1535","","0.1","44","N/D","2","");
INSERT INTO qualificacao_termica VALUES("188","1535","EQ 089 IMUNO","CT-R 2018-0046 LA","Capa.jpg","2 a 8C","145 x 55 x 62","N/D","19","1","2018-07-06","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 15:52:09","","0","0","0.00","0.00","0.00","0","","104/2018","","2018-07-06","","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("189","1535","EQ 126 MICRA","CT-R 2018-0037 EB","Capa.jpg","41 a 43C","71 x 47 x 46","N/D","8","1","2018-07-03","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 16:01:24","","0","0","22.10","22.20","54.00","45","","119/2018","38 WY","2018-07-03","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("190","1535","EQ 049 BACTO","CT-R 2018-0048 LA","Capa.jpg","2 a 8C","145 x 55 x 62","N/D","10","1","2018-07-09","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 16:04:01","","0","0","24.80","24.60","41.00","45","","131/2018","43 WY","2018-07-09","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("191","1535","EQ 050 BACTO","CT-R 2018-0049 LA","Capa.jpg","2 a 8C","145 x 55 x 62","N/D","10","1","2018-07-10","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 16:09:59","","0","0","21.20","21.40","55.00","56","","134/2018","43 WY","2018-07-09","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("192","1535","EQ 073 MICRA","CT-R 2018-0036 EB","Capa.jpg","24 a 26C","71 x 47 x 46","N/D","8","1","2018-07-03","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 16:15:39","","0","0","22.10","22.30","54.00","58","","117/2018","38 WY","2018-07-03","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("193","1535","EQ 088 IMUNO","CT-R 2018-0045 LA","Capa.jpg","2 a 8C","145 x 55 x 62","N/D","19","1","2018-07-06","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-09","1002","","1","2","2018-10-09 16:23:37","","0","0","21.20","21.40","55.00","56","","102/2018","41 WY","2018-07-05","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("194","1535","EQ 001 AGUAM","CT-R 2018-0066 WY","Capa.jpg","35,5 a 37,5C","51 x 60 x 48 ","N/D","6","1","2018-07-12","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 09:13:01","","0","0","24.10","23.50","61.00","62","","316/2018","45 WY","2018-07-12","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("195","1535","EQ 008 COMEC","CT-R 2018-0284 TS","Capa.jpg","2  8C","145 x 54 x 60 ","N/D","22","1","2018-07-13","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-10","1006","<p>Reviso 1: foi alterado o processo.</p>","1","2","2018-10-11 09:26:51","","0","1","23.10","22.50","50.00","54","","317/2018","46 WY","2018-07-13","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("196","1535","EQ 011 FAGUA","CT-R 2018-0040 LA","Capa.jpg","2 a 8C","145 x 55 x 62","N/D","14","1","2018-07-04","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 09:31:59","","0","0","21.20","21.40","55.00","56","","318/2018","39 WY","2018-07-03","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("197","1535","EQ-010 FIQAL","CT-R 2018-0060 WY","Capa.jpg","43 a 47C / 60 a 64C","37 x 24 x 12","N/D","2","1","2018-07-05","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 09:50:18","","0","0","20.10","20.10","56.00","57","","319/2018","40 WY","2018-07-04","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("198","1535","EQ 027 MICOL","CT-R 2018-0068 WY","Capa.jpg","34 a 38C","60 x 51 x 48","N/D","3","1","2018-07-17","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 09:52:54","","0","0","24.10","23.50","61.00","62","","320/2018","48 WY","2018-07-17","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("199","1535","EQ 034 MEIOS","CT-R 2018-0283 TS","Capa.jpg","2 a 8C","145 x 54 x 60","N/D","7","1","2018-07-13","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 09:57:25","","0","0","23.10","23.50","50.00","54","","321/2018","46 WY","2018-07-12","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("200","1535","EQ 038 MICOL","CT-R 2018-0055 LA","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","3","1","2018-07-17","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:05:02","","0","0","23.10","26.40","50.00","56","","322/2018","47 WY","2018-07-16","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("201","1535","EQ 047 TUBER","CT-R 2018-0297 TS","Capa.jpg","2 a 8C","145 x 54 x 60","N/D","24","1","2018-09-19","2019-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:10:51","","0","0","24.10","24.50","69.00","70","","323/2018","50 WY","2018-09-18","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("202","1535","EQ 048 MICOL","CT-R 2018-0070 WY","Capa.jpg","28 a 32C","60 x 51 x 48","N/D","3","1","2018-07-18","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:15:38","","0","0","21.80","23.50","74.00","62","","324/2018","48 WY","2018-07-17","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("203","1535","EQ 052 DTROP","CT-R 2018-0298 TS","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","12","1","2018-07-19","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:20:06","","0","0","22.60","22.40","70.00","75","","325/2018","50 WY","2018-07-18","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("204","1535","EQ 053 SEADI","CT-R 2018-0068 LA","Capa.jpg","2 a 8C","145 x 54 x 60","N/D","17","1","2018-07-23","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:29:49","","0","0","26.70","26.60","42.00","42","","326/2018","53 WY","2018-07-23","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("205","1535","EQ 054 SEADI","CT-R 2018-0069 LA","Capa.jpg","2 a 8C","145 x 54 x 60","N/D","17","1","2018-07-24","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:34:24","","0","0","26.60","26.60","42.00","42","","327/2018","53 WY","2018-07-23","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("206","1535","EQ 072 FIQAL","CT-R 2018-0041 LA","Capa.jpg","2 a 8C","147 x 55 x 62","N/D","2","1","2018-07-04","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:43:55","","0","0","21.20","21.40","55.00","56","","328/2018","39 WY","2018-07-04","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("207","1535","EQ 077 FIQAL","CT-R 2018-0063 WY","Capa.jpg","58 a 62C / 63 a 67C","30 x 15 x 15","N/D","2","1","2018-07-05","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 10:48:32","","0","0","20.10","20.10","56.00","57","","329/2018","40 WY","2018-07-04","","","1535","","0.1","765","N/D","1","");
INSERT INTO qualificacao_termica VALUES("250","1158","100001823559","CT-R 2018-0325 JM","CAPA.jpg","2 a 8C","125 x 54 x 60","N/D","4","1","2018-08-28","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-29","1002","","1","2","2018-10-29 11:17:32","","0","0","15.90","16.70","61.00","63","","9/2018","31 RA","2018-08-27","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("208","1535","EQ 055 MICOL","CT-R 2018-0069 WY","Capa.jpg","34,8 a 38,8C","46 x 45 x 42 ","N/D","3","1","2018-07-17","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 10:52:46","","0","0","24.10","23.50","61.00","62","","330/2018","48 WY","2018-07-17","","","1535","","0.1","488","N/D","1","");
INSERT INTO qualificacao_termica VALUES("209","1535","EQ 078 AGUAM","CT-R 2018-0050 LA","Capa.jpg","=<-20C (Set Point -28C)","142 x 55 x 62","N/D","6","1","2018-07-09","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-11","1002","","1","2","2018-10-11 10:58:31","","0","0","25.50","23.50","50.00","53","","331/2018","42 WY","2018-07-08","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("210","1535","EQ 078 MICOL","CT-R 2018-0054 LA","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","3","1","2018-07-17","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 11:18:07","","0","0","23.10","22.50","50.00","54","","332/2018","47 WY","2018-07-17","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("211","1535","EQ 055 AGUAM","CT-R 2018-0058 WY","Capa.jpg","35,5 a 37,5C","95 x 57 x 45 ","N/D","6","1","2018-07-06","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 11:20:25","","0","0","0.00","0.00","0.00","0","","333/2018","41 WY","2018-07-06","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("212","1535","EQ 081 MICOL","CT-R 2018-0078 WY","CAPA.jpg","54 a 58C","43 x 20 x 15","N/D","3","1","2018-07-27","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-11","1002","","1","2","2018-10-11 11:23:18","","0","0","20.50","20.60","84.00","84","","334/2018","55 WY","2018-07-27","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("213","1535","EQ 082 MICOL","CT-R 2018-0071 WY","Capa.jpg","26 a 30C","60 x 51 x 48","N/D","39","3","2018-07-17","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 11:29:38","","0","0","21.80","23.50","73.00","62","","335/2018","48 WY","2018-07-17","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("214","1535","EQ 056 AGUAM","CT-R 2018-0059 WY","Capa.jpg","35,5  37,5C","95 x 57 x 45","N/D","6","1","2018-07-06","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 11:29:31","","0","0","24.10","24.10","60.00","60","","336/2018","41 WY","2018-07-06","","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("215","1535","EQ 083 MICOL","CT-R 2018-0072 WY","Capa.jpg","24 a 28C","80 x 60 x 60","N/D","39","3","2018-07-18","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 11:40:05","","0","0","21.80","23.50","74.00","62","","337/2018","49 WY","2018-07-18","","","1535","","0.1","757","N/D","1","");
INSERT INTO qualificacao_termica VALUES("216","1535","EQ 057 AGUAM","CT-R 2018-0287 TS","Capa.jpg","2  8C","155 x 55 x 55","N/D","6","1","2018-07-12","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1006","","1","2","2018-10-11 11:42:27","","0","0","23.10","23.40","50.00","51","","338/2018","45 WY","2018-07-11","","","1535","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("217","1535","EQ 089 MEIOS","CT-R 2018-0047 LA","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","7","1","2018-07-07","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 11:43:43","","0","0","23.10","22.50","50.00","54","","339/2018","42 WY","2018-07-07","","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("218","1535","EQ 013 FIQAL","CT-R 2018-0038 EB","Capa.jpg","8 a 12C","38 x 25 x 16","N/D","2","1","2018-07-03","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-11","1002","","1","2","2018-10-11 11:50:56","","0","0","20.10","20.10","56.00","57","","340/2018","38 WY","2018-07-03","","","1535","","0.1","765","N/D","1","");
INSERT INTO qualificacao_termica VALUES("219","1535","EQ 029 VIROL","CT-R 2018-0041 EB","CAPA.jpg","2 a 8C","146 x 55 x 62","N/D","11","1","2018-07-23","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-11","1002","","1","2","2018-10-11 11:56:55","","0","0","22.90","21.90","65.00","64","","306/2018","83 EB","2018-07-23","","","1535","","0.1","701","344501","1","");
INSERT INTO qualificacao_termica VALUES("220","1535","EQ 002 LESEM","CT-R 2018-0073 WY","Capa.jpg","121 + 3C","N/D","75 Litros","39","3","2018-07-25","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2018-10-11","1002","","1","1","2018-10-11 17:01:37","","0","0","25.60","22.90","51.00","76","","342/2018","","2018-07-25","","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("221","3258","EB.035","CT-R 2018-0002 GI","20180927_093513.jpg","=<-20C ( Set Point -40C )","130 x 73 x 70","N/D","1","1","2018-09-26","2019-09-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","6","0","2018-10-16","1006","","1","2","2018-10-16 10:34:01","","0","0","22.30","21.30","55.00","52","","1/2018","41 OS","2018-09-25","","","3258","","0.1","554","60403043","1","");
INSERT INTO qualificacao_termica VALUES("249","1158","100001820405","CT-R 2018-0332 JM","CAPA.jpg","2 a 8C","125 x 54 x 60","N/D","4","1","2018-08-30","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-29","1002","","1","2","2018-10-29 10:52:05","","0","0","20.10","19.50","61.00","63","","8/2018","33 RA","2018-08-30","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("223","3258","EB.030","CT-R 2018-0004 GI","20180927_093552.jpg","36 a 38C","50 x 50 x 40","N/D","3","1","2018-09-28","2019-09-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-10-16","1002","","1","2","2018-10-16 16:52:34","","0","0","21.70","22.60","52.00","50","","3/2018","5 GI","2018-09-27","","","3258","","0.1","431","251879","1","");
INSERT INTO qualificacao_termica VALUES("227","3258","EM.017","CT-R 2018-0001 GI","IMG-20180921-WA0002.jpg","33,5  37,5C / 31,5  35,5C / 41,5  45,5C / 58,5  62,5C","50 x 50 x 40","N/D","4","1","2018-09-24","2019-09-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","6","0","2018-10-17","1006","","1","2","2018-10-17 10:53:33","","0","0","22.50","24.10","65.00","67","","6/2018","3 GI","2018-09-22","","","3258","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("226","3258","EM.019","CT-R 2018-0003 GI","20180926_140826.jpg","30,5  34,5C","60 x 50 x 40","N/D","4","1","2018-09-27","2019-09-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","6","0","2018-10-17","1006","","1","2","2018-10-17 09:39:52","","0","0","24.10","24.30","66.00","66","","5/2018","4 GI","2018-09-26","","","3258","","0.1","431","0770089","1","");
INSERT INTO qualificacao_termica VALUES("225","59","ESTB/LMA/11","CT-R 2018-0041 MJ","IMG_20180917_093451011.jpg","34C / 35C / 36C / 37C / 38C","124 x 65 x 49","N/D","1","1","2018-09-21","2019-09-01","","Responsvel pelo Laboratrio","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-17","1002","","0","0","2018-10-17 09:12:43","","0","0","25.60","24.80","45.00","47","","1/2018","24 MJ","2018-09-17","","","1653","","","","","1","");
INSERT INTO qualificacao_termica VALUES("224","3258","EM.020","CT-R 2018-0005 GI","FRENTE.jpg","20,5  24,5C","60 x 40 x 40","N/D","4","1","2018-09-29","2019-09-01",""," Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","6","0","2018-10-17","1006","","1","2","2018-10-17 08:49:13","","0","0","24.40","25.10","65.00","67","","4/2018","6 GI","2018-09-28","","","3258","","0.1","431","07070044","1","");
INSERT INTO qualificacao_termica VALUES("244","1158","34816","CT-R 2018-0373 RL","capa.jpg","2 a 8C","146 x 54,5 x 62","N/D","1","1","2018-08-10","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-29","1002","","1","2","2018-10-29 09:17:59","","0","0","15.90","16.80","39.00","39","","3/2018","152 RL","2018-08-09","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("228","299","001.531","CT-R 2018-0032 MJ","001.531 - FRENTE.jpeg","19 a 21C / 24 a 26C","80 x 57 x 45","N/D","1","1","2018-08-14","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-10-19","1006","","1","2","2018-10-19 09:04:43","2018-10-19 09:11:59","0","0","20.80","18.70","45.00","46","","44/2018","17 MJ","2018-08-10","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("229","299","002.313","CT-R 2018-0083 KG","002.313 capa.jpg","23  27C","135 x 45 x 45","N/D","2","1","2018-09-25","2019-09-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","6","0","2018-10-22","1006","","1","2","2018-10-22 14:33:07","","0","0","26.00","25.40","36.00","45","","45/2018","150 KG","2018-09-25","","","299","","0.1","431","N/D","1","");
INSERT INTO qualificacao_termica VALUES("230","299","001.535","CT-R 2018-0040 GA","Foto de frente.jpeg","23 a 27C / 18 a 22C","80 x 57 x 60 ","N/D","1","1","2018-08-13","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","6","0","2018-10-22","1006","","1","2","2018-10-22 15:01:39","","0","0","21.40","22.10","35.00","40","","46/2018","12 GA","2018-08-13","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("231","299","000.876","CT-R 2018-0042 GA","Foto de frente 1.jpeg","40 a 44C","60 x 60 x 45","N/D","3","1","2018-08-14","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-22","1002","<p>Reviso 1 - Foi corrigido o modelo.</p>","1","2","2018-10-22 16:21:09","","0","1","23.80","22.50","33.00","34","","47/2018","13 GA","2018-08-14","","","299","","0.1","765","N/D","1","");
INSERT INTO qualificacao_termica VALUES("232","299","001.532","CT-R 2018-0039 GA","Foto de frente 1.jpeg","23 a 32C / 23 a 27C","80 x 57 x 60 ","N/D","1","1","2018-08-13","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","6","0","2018-10-23","1006","","1","2","2018-10-23 08:58:07","","0","0","21.40","21.40","35.00","42","","48/2018","12 GA","2018-08-13","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("233","299","001.538","CT-R 2018-0037 GA","foto de frente.jpeg","23 a 27C / 28 a 32C","80 x 57 x 60","N/D","1","1","2018-08-10","2019-08-01","<p>O.S finalizada pela sertin.</p>","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2018-10-23","1002","","1","2","2018-10-23 11:26:35","","0","0","26.40","25.40","41.00","36","","49/2018","11 GA","2018-08-10","","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("235","2239","CRP-FRE003","CT-R 2018-0558 RL","capa.jpg","=<-20C (Set Point -35C)","115 x 44,5 x 58,5","N/D","20","14","2018-10-10","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-24","1002","<p>N de Patrimnio: 349955</p>","1","2","2018-10-24 15:08:29","","0","0","20.40","20.00","70.00","77","","113/2018","209 RL","2018-10-10","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("236","2239","CRP-CMR002","CT-R 2018-0580 RL","capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","21","14","2018-10-12","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-24","1002","<p>N de Patrimnio: 354652</p>","1","2","2018-10-24 15:21:12","","0","0","21.00","21.30","75.00","65","","114/2018","211 RL","2018-10-12","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("237","2239","CRP-CMR001","CT-R 2018-0565 RL","capa.jpg","2 a 8C","152 x 54 x 56","N/D","21","14","2018-10-11","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-24","1002","<p>A primeira gaveta permanece em maior tempo com temperatura acima de 8C e a ltima a temperatura cai abaixo de 2C. (correspondentes aos sensores 1 e 2 e sensores 10 e 11, respectivamente)</p>\n<p>N de Patrimnio: 1823093</p>","1","2","2018-10-24 15:54:11","","0","0","21.70","21.50","71.00","68","","115/2018","210 RL","2018-10-10","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("238","2239","CRP-CMR006","CT-R 2018-0006 CS","Capa.jpg","2 a 8C","119,5 x 54 x 51,5","N/D","21","14","2018-10-12","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-10-24","1002","<p>N de Patrimnio: 332.092</p>","1","2","2018-10-24 16:04:47","","0","0","22.00","22.00","63.00","61","","116/2018","8 CS","2018-10-01","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("239","2239","CRP-CMR005","CT-R 2018-0004 CS","Capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","21","14","2018-10-10","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-10-24","1002","<p>N de Patrimnio: 354.651</p>","1","2","2018-10-24 16:17:21","","0","0","20.60","19.60","72.00","72","","117/2018","6 CS","2018-10-10","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("240","2239","CRP-FRE002","CT-R 2018-0005 CS","Capa.jpg","=<-20C (Set Point -30C)","115,5 x 45 x 59","N/D","21","14","2018-10-11","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-10-24","1002","<p>N de Patrimnio: 100.001.822.521</p>","1","2","2018-10-24 17:14:40","","0","0","20.20","18.40","71.00","73","","118/2018","7 CS","2018-10-10","","","5012","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("241","2239","LDB-FRE0020","CT-R 2018-0090 WY","Capa.jpg","=<-20C (Set Point -31C)","148 x 55 x 62","N/D","5","3","2018-08-15","2019-08-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-25","1002","<p>N de Patrimnio:245.152</p>","1","2","2018-10-25 15:42:21","","0","0","23.20","22.80","41.00","46","","53/2018","66 WY","2018-08-15","","","5001","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("242","1158","100001814938","RE 2018-0039-Q RL","capa.jpg","=<-80C (Set Point -83C)","142 x 67 x 61","N/D","1","1","2018-07-29","2019-07-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-09-29","1002","<p>Restries de uso: os pontos equivalentes aos sensores de n 10 e 11 no atingiram a temperatura de trabalho pretendida. (Consultar foto e estudo)</p>","0","0","2018-10-26 17:38:07","","0","0","22.00","22.10","50.00","50","","1/2018","141 RL","2018-07-29","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("243","1158","100001820399","CT-R 2018-0368 RL","capa.jpg","=<-20C (Set Point -28C)","45,5 x 47 x 52","N/D","1","1","2018-08-01","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-26","1002","","1","2","2018-10-26 17:53:09","","0","0","15.20","15.40","59.00","60","","2/2018","144 RL","2018-07-31","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("245","1158","304668","CT-R 2018-0557 RL","capa.jpg","=<-20C (Set Point -32C)","74,5 x 50 x 43","N/D","2","1","2018-10-08","2019-10-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-29","1002","","1","2","2018-10-29 09:28:17","","0","0","21.20","20.50","59.00","74","","4/2018","207 RL","2018-10-08","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("246","1158","100001820390","CT-R 2018-0365 RL","capa.jpg","=<-20C (Set Point -32C)","115,5 x 45 x 58","N/D","3","1","2018-07-04","2019-07-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-09-04","1002","<p>Equipamento com degelo automtico.</p>","1","2","2018-10-29 09:48:08","","0","0","18.50","17.10","54.00","59","","5/2018","123 RL","2018-07-02","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("247","1158","100001820418","CT-R 2018-0366 RL","capa.jpg","2 a 8C","187 x 130 x 58","N/D","3","1","2018-07-05","2019-07-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-09-05","1002","","1","2","2018-10-29 09:57:29","","0","0","19.20","19.00","49.00","49","","6/2018","125 RL","2018-07-04","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("248","1158","109913","CT-R 2018-0333 JM","CAPA.jpg","2 a 8C","125 x 54 x 60","N/D","4","1","2018-08-30","2019-08-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-29","1002","","1","2","2018-10-29 10:21:17","","0","0","20.10","19.50","61.00","63","","7/2018","33 RA","2018-08-29","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("254","2239","PTB-BLF001","RE 2018-0003-Q WY","Capa.jpg","=<-60C (Set Point -81C)","140 x 70 x 60","N/D","22","15","2018-05-18","2019-05-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-08-17","1002","<p>N de Patrimnio: 100002140072</p>","0","0","2018-10-29 15:46:33","","0","0","21.40","21.00","50.00","51","","120/2018","4 WY","2018-05-18","","","5011","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("255","1158","100001820404","CT-R 2018-0035 E","CAPA.jpg","2 a 8C","125 x 54 x 60","N/D","6","1","2018-09-06","2019-09-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-11-06","1002","","1","2","2018-10-30 10:22:14","","0","0","27.50","25.60","71.00","65","","12/2018","462 EF","2018-09-05","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("256","1158","100001817510","CT-R 2018-0166 WY","Capa.jpg","35,5 a 39,5C","150 x 52 x 46","N/D","5","1","2018-09-28","2019-09-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-30","1002","","1","2","2018-10-30 14:01:48","","0","0","29.60","25.40","48.00","63","","13/2018","101 WY","2018-09-25","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("257","1158","68.768","CT-R 2018-0003 CS","CAPA.jpg","=<-20C (Set Point -36C)","68,5 x 37,5 x 43,5","N/D","5","1","2018-10-08","2019-10-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-10-30","1002","","1","2","2018-10-30 15:08:35","","0","0","21.20","20.90","59.00","73","","14/2018","4 CS","2018-10-08","","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("258","419","IM-128","CT-R 2018-0185 WY","Capa.jpg","30 a 35C","136 x 51 x 50","N/D","1","1","2018-10-11","2019-10-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","1","2018-10-30","1002","","0","0","2018-10-30 16:03:59","","0","0","22.30","22.50","60.00","58","","1/2018","111 WY","2018-10-10","","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("259","3869","27373","CT-R 2018-0375 RL","capa.jpg","121 + 3C","N/D","300 L","1","1","2018-08-15","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","1","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","1","2018-10-31 11:54:35","","0","1","24.10","24.20","40.00","41","","1/2018","156 RL","2018-08-14","","","3869","","0.1","8","N/D","1","");
INSERT INTO qualificacao_termica VALUES("260","3869","100001002207","CT-R 2018-0229 RL","Capa.jpg","160 a 180C","140 x 80 x 100","N/D","2","2","2018-06-04","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","2","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-10-31 15:13:18","","0","1","20.60","20.40","57.00","58","","2/2018","12 WY","2018-06-04","","","3869","","0.1","553","N/D","1","");
INSERT INTO qualificacao_termica VALUES("261","3869","100001002205","CT-R 2018-0031 WY","Capa.jpg","160 a 180C","140 x 80 x 100","N/D","2","2","2018-05-30","","","Nilson R. Woellner","IAP","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","2","0","2018-10-31","1002","","1","1","2018-10-31 15:17:32","","0","0","20.60","20.40","44.00","43","","3/2018","11 wy","2018-05-30","","","3869","","0.1","553","N/D","1","");
INSERT INTO qualificacao_termica VALUES("262","3869","1010674","CT-R 2018-0414 RL","capa.jpg","103 a 107C","61 x 50 x 50","N/D","1","1","2018-08-30","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-10-31 15:31:01","","0","1","30.30","30.30","37.00","35","","4/2018","175 RL","2018-08-29","","","3869","","1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("263","3869","1.010.704","CT-R 2018-0412 RL","Capa.jpg","19 a  21C","121 x 61 x 43","N/D","1","1","2018-08-30","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","0","0","2018-10-31 15:48:56","","0","1","29.30","28.50","31.00","33","","5/2018","79 WY","2018-08-29","","","3869","","0.1","39","N/D","1","");
INSERT INTO qualificacao_termica VALUES("264","3869","1.010.705","CT-R 2018-0413 RL","Capa.jpg","104 a 108C","60 x 52 x 50","N/D","1","1","2018-08-30","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-10-31 16:20:09","","0","1","25.60","25.80","42.00","40","","6/2018","79 wy","2018-08-29","","","3869","","1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("265","3869","100001010707","RE 2018-0042-Q RL","capa.jpg","19,5 a 20,5C","119 x 57 x 49","N/D","1","1","2018-08-21","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-10-31","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-10-31 16:24:50","","0","1","22.50","22.10","60.00","63","","7/2018","163 RL","2018-08-21","","","3869","","0.1","199","N/D","1","");
INSERT INTO qualificacao_termica VALUES("267","3869","100001010749","CT-R 2018-0377 RL","capa.jpg","160 a 180C","60 x 50 x 48,5","N/D","1","1","2018-08-18","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","2","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","1","2018-11-01 09:18:02","","0","1","22.70","22.10","55.00","54","","9/2018","160 RL","2018-08-18","","","3869","","1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("268","3869","100001010750","CT-R 2018-0376 RL","capa.jpg","160 a 180C","60 x 50 x 48,5","N/D","1","1","2018-08-19","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","2","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","1","2018-11-01 09:35:24","","0","1","24.10","24.80","51.00","46","","10/2018","161 RL","2018-08-19","","","3869","","1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("269","3869","100001010751","RE 2018-0041-Q RL","capa.jpg","160 a 180C","60 x 50 x 50","N/D","1","1","2018-08-17","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","2","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","0","0","2018-11-01 09:50:43","","0","1","21.30","23.10","49.00","21","","11/2018","158 RL","2018-08-17","","","3869","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("270","3869","100001010808","CT-R 2018-0402 RL","capa.jpg","34,5 a 35,5C","70 x 60 x 60","N/D","1","1","2018-08-24","2019-08-01","<p>O.S finalizada pela sertin.</p>","Nilson R. Woellner","IAP","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","","1","2","2018-11-01 10:00:42","","0","0","26.30","25.90","53.00","52","","12/2018","168 RL","2018-08-23","","","3869","","0.1","763","N/D","1","");
INSERT INTO qualificacao_termica VALUES("271","3869","100001010827","CT-R 2018-0394 RL","capa.jpg","34,5 a 35,5C","190 x 150 x 202","N/D","1","1","2018-08-23","","<p>O.S finalizada pela sertin.</p>","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-11-01 10:11:10","","0","1","24.10","24.80","58.00","59","","13/2018","165 RL","2018-08-22","","","3869","","0.1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("272","3869","100001010829","CT-R 2018-0392 RL","capa.jpg","19,5 a 20,5C","152 x 52 x 46","N/D","1","1","2018-08-20","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-11-01 11:59:27","","0","1","23.50","23.10","35.00","36","","14/2018","161 RL","2018-08-19","0","","3869","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("273","3869","100001010708","CT-R 2018-0378 RL","capa.jpg","148 a 152C","11,5 x 11,5 x 7,5","N/D","1","1","2018-08-18","","<p>O.S finalizada pela sertin.</p>","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","5","0","2018-11-01","1002","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","1","2","2018-11-01 13:51:39","","0","1","23.10","23.50","50.00","47","","15/2018","160 RL","2018-08-18","0","","3869","","0.1","373","N/D","1","");
INSERT INTO qualificacao_termica VALUES("274","2239","JRO-CAM0010","CT-R 2018-0582 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D\'","23","16","2018-10-16","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 822535</p>","1","2","2018-11-01 14:27:11","","0","0","20.70","22.00","54.00","55","","121/2018","214 RL","2018-10-16","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("275","2239","JRO-CMR004","CT-R 2018-0581 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","23","16","2018-10-16","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 100002125559</p>","1","2","2018-11-01 14:36:15","","0","0","22.00","20.80","60.00","52","","122/2018","213 RL","2018-10-15","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("276","2239","JRO-CMR007","CT-R 2018-0007 CS","Capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","23","16","2018-10-16","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-01","1002","<p>N de Patrimnio: 100002125560</p>","1","2","2018-11-01 14:51:42","","0","0","21.00","22.00","53.00","61","","123/2018","10 CS","2018-10-16","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("277","2239","JRO-FRE003","CT-R 2018-0008 CS","Capa.jpg","=<-20C (Set Point -32C)","146 x 55 x 63,5","N/D","23","16","2018-10-17","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-01","1002","<p>N de Patrimnio: 100.002.145.427</p>","1","2","2018-11-01 15:03:25","","0","0","23.40","22.90","51.00","51","","124/2018","11 CS","2018-10-16","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("278","1158","309359","CT-R 2018-0047 E","CAPA.jpg","=<-20C (Set Point -32C)","90 X 70 X 55","N/D","2","1","2018-10-18","2019-10-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-11-01","1002","","1","2","2018-11-01 15:14:07","","0","0","20.50","20.20","52.00","70","","15/2018","484 EF","2018-10-17","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("279","2239","TLB-FRE006","CT-R 2018-0543 RL","capa.jpg","=<-20C (Set Point -32C)","146 x 54,5 x 62","N/D","24","17","2018-10-03","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 100.002.117.773</p>","1","2","2018-11-01 17:35:13","","0","0","25.10","24.90","62.00","60","","125/2018","204 RL","2018-10-03","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("280","2239","TLB-FRE005","CT-R 2018-0544 RL","capa.jpg","=<-20C (Set Point -32C)","146 x 54,5 x 62","N/D","24","17","2018-10-03","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 100.002.117.774</p>","1","2","2018-11-01 17:44:03","","0","0","25.10","24.80","62.00","57","","126/2018","204 RL","2018-10-02","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("281","2239","TLB-CMR007","CT-R 2018-0534 RL","capa.jpg","2 a 8C","92 x 47,5 x 63","N/D","24","17","2018-10-02","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 100.002.125.563</p>","1","2","2018-11-01 17:49:36","","0","0","23.50","23.40","55.00","56","","127/2018","203 RL","2018-10-01","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("282","2239","TLB-CAM006","CT-R 2018-0536 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D","25","17","2018-10-02","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-01","1002","<p>N de Patrimnio: 100.002.141.547</p>","1","2","2018-11-01 17:55:46","","0","0","23.50","23.40","55.00","56","","128/2018","203 RL","2018-10-01","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("283","2239","TLB-FRE001","CT-R 2018-0535 RL","capa.jpg","=<-20C (Set Point -29C)","115,5 x 44,5 x 59","N/D","25","17","2018-10-02","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-01","1002","<p>N de Patrimnio: 109.214</p>","1","2","2018-11-01 18:02:58","","0","0","27.10","25.50","71.00","64","","129/2018","203 RL","2018-10-01","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("284","2239","TLB-CMR008","CT-R 2018-0001 CS","capa.jpg","2 a 6C","119,5 x 54,5 x 62","N/D","25","17","2018-10-03","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-05","1002","<p>N de Patrimnio: 100001843378</p>","1","2","2018-11-05 08:29:41","","0","0","26.10","24.20","64.00","67","","130/2018","1 CS","2018-10-02","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("285","2239","TLB-CMR002","CT-R 2018-0002 CS","capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","25","17","2018-10-04","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-05","1002","<p>A prateleira correspondente aos sensores de n 8 e 9 ficam com temperatura acima de 6C. (Consultar estudos)</p>\n<p>N de Patrimnio: 354654</p>","1","2","2018-11-05 08:36:44","","0","0","23.80","23.80","65.00","68","","131/2018","2 CS","2018-10-03","0","","5018","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("286","4172","FREEZER 03","RE 2018-0003-Q MA","CAPA.jpg","=<-20C (Set Point -20C)","58 x 158 x 45","N/D","1","1","2018-08-16","2019-08-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","299","7","0","2018-11-05","1006","<p>Reviso 1: Foi corrigido o n de srie.</p>","0","0","2018-11-05 08:54:28","","0","1","22.20","21.50","47.00","49","","1/2018","32 MA","2018-08-16","0","","4172","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("287","4172","REFRIGERADOR 05","RE 2018-0005-Q MA","CAPA.jpg","2 a 6C","146 x 55 x 62","N/D","1","1","2018-08-16","2019-08-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","299","7","0","2018-11-05","1006","<p>Reviso 1: Foi corrigido o n de srie.</p>","0","0","2018-11-05 09:17:57","","0","1","22.00","21.50","48.00","49","","2/2018","32 MA","2018-08-16","0","","4172","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("288","4172","REFRIGERADOR 06","RE 2018-0004-Q MA","CAPA.jpg","2 a 6C","146 x 55 x 62","N/D","1","1","2018-08-15","2019-08-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","299","7","0","2018-11-05","1006","","0","0","2018-11-05 09:50:02","","0","0","22.60","21.50","72.00","49","","3/2018","32 MA","2018-08-15","0","","4172","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("290","204","0703102","RE 2018-0034-Q GQ","Capa Camara TECNAL 0703102.jpg","38 a 42C / 70 a 80%UR","50 x 60 x 80","N/D","2","1","2018-07-24","2019-07-01","","Marcelo Vtor de Paiva Amorim","Ncleo de Pesquisa em Alimentos e Medicamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","6","0","2018-11-05","1002","","0","0","2018-11-05 17:07:26","","0","0","23.20","22.90","62.00","60","","2/2018","197 JP","2018-07-19","0","","204","","","","","1","");
INSERT INTO qualificacao_termica VALUES("291","204","0704303","RE 2018-0018-Q JP","Capa.jpg","121 a 124C","40 x 40 x 75","75 L","3","1","2018-09-04","2019-09-01","","Marcelo Vtor de Paiva Amorim","Ncleo de Pesquisa em Alimentos e Medicamentos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","1","0","2018-11-06","1002","<p>R1: O modelo do relatrio foi revisado.</p>","0","0","2018-11-06 10:40:27","","0","1","25.00","24.10","49.00","50","","3/2018","212 JP","2018-08-08","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("292","204","0701004","RE 2018-0016-Q JP","Capa Estufa 0701004.jpg","56,5 a 58,5C","30 x 30 x 30","N/D","4","1","2018-08-07","2019-08-01","","Marcelo Vtor de Paiva Amorim","Ncleo de Pesquisa em Alimentos e Medicamentos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2018-11-06","1002","<p>R1: O modelo do relatrio foi revisado.</p>","0","0","2018-11-06 11:20:25","","0","1","22.80","23.50","52.00","54","","4/2018","205 JP","2018-07-31","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("293","204","0707701","RE 2018-0015-Q JP","Capa.jpg","600C / 800C / 900C","30 x 30 x 40","N/D","2","1","2018-07-31","2019-07-01","","Marcelo Vtor de Paiva Amorim","Ncleo de Pesquisa em Alimentos e Medicamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2018-11-06","1002","<p>Dados Manipulados.</p>","0","0","2018-11-06 11:43:34","","0","0","23.40","24.60","52.00","53","","5/2018","203 JP","2018-07-30","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("294","1535","EQ 036 LRJBA","RE 2018-0013-Q EB","Capa.jpg","2 a 8C","140 x 55 x 60","N/D","41","4","2018-09-20","2019-09-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2018-11-06","1002","","0","0","2018-11-06 13:20:10","","0","0","22.50","23.20","75.00","65","","756/2018","126 EB","2018-09-19","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("295","1535","EQ 029 BLU","RE 2018-0004-Q EB","Capa.jpg","2 a 8C","140 x 55 x 70","N/D","42","5","2018-09-14","2019-09-01","<p>Def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2018-11-06","1002","","0","0","2018-11-06 13:26:28","","0","0","21.60","21.50","60.00","65","","757/2018","124 EB","2018-09-13","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("296","291","FPS-9500","RE 2018-0031-Q LT","Capa.jpg","=<-65 C","134,0 x 60,0 x 73,0","N/D","1","1","2018-10-18","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 12:33:17","","0","0","22.10","22.30","67.00","68","","1/2018","60LT","2018-10-18","0","","291","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("297","291","FPS-9457","RE 2018-0030-Q LT","Capa.jpg","=<-20 C","127,0 x 59,0 x 55,0","N/D","2","1","2018-10-17","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 13:43:55","","0","0","22.10","21.80","61.00","58","","2/2018","60LT","2018-10-17","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("298","291","FPS-8570","RE 2018-0034-Q LT","Capa.jpg","2 a 8 C","129,0 x 73,0 x 73,0","N/D","3","1","2018-10-25","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 14:07:32","","0","0","20.70","23.10","57.00","53","","3/2018","66LT","2018-10-25","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("299","291","FPS-8285","RE 2018-0033-Q LT","Capa.jpg","2 a 8 C","142,0 x 66,0 x 66,0","N/D","3","1","2018-10-24","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 15:18:32","","0","0","23.30","21.80","59.00","65","","4/2018","64LT","2018-10-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("300","291","FPS-8276","RE 2018-0032-Q LT","Capa.jpg","2 a 6 C","142,0 x 66,0 x 66,0","N/D","3","1","2018-10-24","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 15:38:13","","0","0","22.80","22.80","55.00","70","","5/2018","64LT","2018-10-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("301","291","FPS-2283","RE 2018-0035-Q LT","Capa.jpg","20 a 24 C","123,0 x 43,0 x 97,0","N/D","4","1","2018-10-29","2019-10-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-07","164","","0","0","2018-11-07 16:29:18","","0","0","22.60","23.90","51.00","49","","6/2018","70LT","2018-10-29","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("303","291","DMI-11521","RE 2018-0036-Q LT","capa.jpg","36 a 38 C","50,0 x 40,0 x 40,0","N/D","5","1","2018-11-07","2019-11-01","","Livio Luksys","Departamento de manuteno e instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-11-09","164","","0","0","2018-11-09 10:25:25","","0","0","22.30","22.30","55.00","65","","7/2018","77LT","2018-11-01","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("304","1535","EQ 047 LACRI","RE 2018-0015-Q EB","Capa.jpg","2 a 8C","140 x 55 x 70","N/D","43","3","2018-09-12","2019-09-01","<p>def cliente</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2018-11-09","1002","","0","0","2018-11-09 15:38:56","","0","0","21.50","24.40","70.00","62","","765/2018","122 EB","2018-09-11","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("305","1535","EQ 001 CRIAGUA","RE 2018-0016-Q EB","Capa.jpg","34,5 a 35,5C","50 x 59 x 48","N/D","44","3","2018-09-10","2019-09-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2018-11-09","1002","","0","0","2018-11-09 15:44:46","","0","0","23.70","24.40","63.00","62","","766/2018","122 EB","2018-09-10","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("306","2239","JRO-REF004","RE 2018-0019-Q TS","capa.jpg","2 a 8C / =<-5C","N/D","270 L","23","16","2018-10-18","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-12","1002","<p>Os estudos de n 1 a 3 so referentes ao freezer do equipamento e os estudos de n 4 a 6 so referentes ao refrigerador do equipamento.</p>\n<p>N de Patrimnio: 112.856</p>","0","0","2018-11-12 10:52:01","","0","0","22.90","22.50","51.00","52","","132/2018","215 RL","2018-10-17","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("307","2239","JRO-REF001","RE 2018-0022-Q TS","capa.jpg","2 a 8C","N/D","280 L","26","16","2018-10-19","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-12","1002","<p>N de Patrimnio: 78680</p>","0","0","2018-11-12 11:06:00","","0","0","26.50","26.30","63.00","60","","133/2018","217 RL","2018-10-19","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("308","2239","JRO-CMR002","CT-R 2018-0009 CS","Capa.jpg","2 a 8C","108 x 64 x 64","N/D","23","16","2018-10-18","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-12","1002","<p>N de Patrimnio: 103.999</p>","1","2","2018-11-12 11:12:36","","0","0","22.50","22.50","48.00","52","","134/2018","12 CS","2018-10-17","0","","5016","","0.1","766","N/D","1","");
INSERT INTO qualificacao_termica VALUES("309","2239","JRO-REF003","RE 2018-0023-Q TS","capa.jpg","2 a 8C / =<-1C","N/D","240 L","26","16","2018-10-21","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-12","1002","<p>N de Patrimnio: 122107</p>","0","0","2018-11-12 11:26:18","","0","0","24.40","25.50","52.00","54","","135/2018","218 RL","2018-10-20","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("310","2239","JRO-REF002","RE 2018-0020-Q TS","capa.jpg","2 a 8C","N/D","340 L","26","16","2018-10-19","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-12","1002","<p>O ajuste de temperatura do equipamento ficou na posio \"1\", ou seja no mnimo de refrigerao, e todos os pontos ficaram negativos.</p>\n<p>N de Patrimnio: 130118</p>","0","0","2018-11-12 11:38:38","","0","0","27.80","26.10","65.00","64","","136/2018","216 RL","2018-10-19","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("387","299","002.241","CT-R 2018-0012 RA","CAPA.jpg","115 + 3C / 121 + 3C","N/D","75L","5","1","2018-07-06","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-03","1006","<p>-Reviso 1: O documento foi revisado na ntegra.</p>\n<p>-O critrio mnimo de aprovao do estudo 2 (pg 11), considerando somente o tempo de exposio, no atingiu letalidade mnima, porm considerando a letalidade do ciclo total (pg 9) o mesmo atingiu F0>= 15 para todos os sensores, ficando a critrio do cliente a aprovao deste estudo.</p>\n<p>-Idem para os estudos 3 e 4.</p>\n<p>-Para os estudos 6, 7 e 8, cujo o set-point foi de 115 C, o critrio mnimo de F0>=15 no foi atingido em nenhum momento, mesmo considerando o ciclo total, ficando a critrio do cliente a aprovao destes estudos.</p>","1","1","2018-12-03 13:45:12","","0","1","22.70","23.60","51.00","53","","52/2018","5 RA","2018-07-05","0","","299","","0.1","8","1490","1","");
INSERT INTO qualificacao_termica VALUES("312","2239","JRO-FRE001","RE 2018-0021-Q TS","Capa.jpg"," =<-15C (Set Point -20C)","147,5 x 47 x 41","N/D","23","16","2018-10-19","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-19","1002","<p>N de Patrimnio: 201.342</p>","0","0","2018-11-19 14:53:05","","0","0","24.90","25.60","63.00","62","","137/2018","13 CS","2018-10-18","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("624","2239","CWB-CMR121","CT-R 2019-0013 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","500 L","4","2","2019-01-28","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-31","1006","<p>N de patrimnio: 100.002.157.798</p>","1","2","2019-01-31 13:38:07","","0","0","20.20","18.10","55.00","49","","46/2019","271 RL","2019-01-27","0","","2239","","0.1","722","N/D","1","");
INSERT INTO qualificacao_termica VALUES("629","2239","CWB-CMR126","CT-R 2019-0014 RL","capa.jpg","2 a 6C","137 x 54 x 63","N/D","4","2","2019-01-29","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-04","1006","<p>N de Patrimnio: 100.002.125.516</p>","1","2","2019-02-04 10:48:42","","0","0","17.80","21.00","46.00","63","","51/2019","272 RL","2019-01-28","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("630","2572","322","CT-R 2019-0016 GA","FOTO DE CAPA.jpg","35 a 39C","20 x 22 x 35","N/D","10","1","2019-01-31","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-05","1006","","1","2","2019-02-05 10:58:42","","0","0","23.40","21.30","51.00","44","","15/2019","48 GA","2019-01-30","0","","2572","","0.1","44","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("313","2239","JRO-FRE005","RE 2018-0051-Q RL","capa.jpg","=<-60C (Set Point -82C)","111,5 x 52 x 58,5","N/D","23","16","2018-10-20","2018-11-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-19","1002","<p>N de Patrimnio: 100001812968</p>","0","0","2018-11-19 15:02:25","","0","0","21.50","22.20","55.00","52","","138/2018","217 RL","2018-10-19","0","","5016","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("382","3258","EM.002","CT-R 2018-0186 WY","Capa.jpg","121 + 3C","N/D","75","6","3","2018-10-25","2019-10-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias farmacuticas","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2018-11-30","1006","","1","1","2018-11-30 13:17:19","","0","0","25.00","27.90","61.00","83","","7/2018","120 WY","2018-10-23","0","","3258","","0.1","8","5502","1","");
INSERT INTO qualificacao_termica VALUES("631","4172","586433","RE 2019-0005-Q GI","20190128_120927.jpg","=<-20C (Set Point -20C)","150 x 50 x 40","N/D","5","2","2019-01-29","2020-01-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-06","1002","","0","0","2019-02-06 13:46:35","","0","0","25.90","25.60","67.00","72","","10/2019","69 GI","2019-01-28","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("486","3001","24027 0142","CT-R 2018-0045 MJ","CAPA.jpg","34,5 a 35,5C","50 x 60 x 50","150L","3","1","2018-12-04","","","Aline Vieira Peixoto","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-12-20","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2018-12-20 13:08:47","","0","1","20.00","21.10","62.00","62","","9/2018","35 MJ","2018-11-26","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("399","601","MIC/ALI 123","CT-R 2018-0075 CI","Banho MIC ALI 123 CAPA.jpg","40,5 a 42,5C","30 x 29,5 x 35,5","N/D","1","1","2018-11-20","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-06","1006","","1","2","2018-12-06 11:55:16","","0","0","18.30","19.30","53.00","54","","1/2018","761 Ci","2018-11-19","0","","601","","0.1","3","111350240","1","");
INSERT INTO qualificacao_termica VALUES("482","3001","14026 0048","CT-R 2018-0073 RA","CAPA.jpg","121 + 3C","N/D","75L","1","1","2018-11-28","2019-11-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","<p>Reviso 1 (25/11/2019): Foi acrescentado o anexo com indicador biolgico.</p>","1","1","2018-12-17 13:54:24","","0","1","25.30","25.70","49.00","47","","6/2018","67 RA","2018-11-27","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("311","1535","EQ 136 BIMOL","CT-R 2018-0404 JM","Capa.jpg","2 a 8C","146 x 55 x 62","N/D","46","3","2018-10-15","2019-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-11-12","1002","","1","2","2018-11-12 17:14:35","","0","0","22.10","22.60","69.00","62","","767/2018","58 MA","2018-10-15","0","","1535","","0.1","716","34722-0059-1031","0","");
INSERT INTO qualificacao_termica VALUES("314","2239","JRO-CMR009","CT-R 2018-0012 CS","Capa.jpg","2 a 8C","151,5 x 54 x 56,5","N/D","23","16","2018-10-21","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-19","1002","<p>Primeira prateleira atua fora do critrio. (Consultar estudo)</p>\n<p>N de Patrimnio: 100.001.823.095</p>","1","2","2018-11-19 16:01:01","","0","0","21.70","23.90","45.00","50","","139/2018","15 CS","2018-10-20","0","","5016","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("315","2239","JRO-CMR008","CT-R 2018-0010 CS","Capa.jpg","2 a 6C","119 x 64,5 x 62","N/D","23","16","2018-10-19","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-19","1002","<p>N de Patrimnio: 100.001.843.372</p>","1","2","2018-11-19 16:56:25","","0","0","21.70","22.20","45.00","47","","140/2018","14 CS","2018-10-19","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("316","2239","JRO-CMR0011","CT-R 2018-0011 CS","Capa.jpg","=<-20C (Set Point -30C)","116 x 45,5 x 58","N/D","23","16","2018-10-20","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-19","1002","<p>N de Patrimnio: 100.001.834.390</p>","1","2","2018-11-19 17:08:23","","0","0","21.30","20.70","46.00","47","","141/2018","14 CS","2018-10-19","0","","5016","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("317","2239","JRO-CAM002","CT-R 2018-0413 TS","capa.jpg","20 a 24C","52 x 58,5 x 54,5","N/D","23","16","2018-10-17","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 100002110224</p>","1","2","2018-11-20 08:33:25","","0","0","23.20","23.40","52.00","53","","142/2018","214 RL","2018-10-16","0","","5016","","0.1","419","N/D","1","");
INSERT INTO qualificacao_termica VALUES("318","2239","CWB-FRE0010","RE 2018-0043-Q GQ","Capa.jpg","=<-60C (Set Point -80C)","N/D","N/D","11","2","2018-11-08","2019-11-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: F021051</p>","0","0","2018-11-20 08:46:31","","0","0","23.60","23.70","48.00","49","","143/2018","27 CS","2018-11-07","0","","2239","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("319","2239","CPM-CAM0016","CT-R 2018-0881 GQ","capa.jpg","20 a 24C","49 x 51 x 48","N/D","6","4","2018-10-30","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 1822532</p>","1","2","2018-11-20 08:59:18","","0","0","22.20","22.90","39.00","49","","144/2018","226 RL","2018-10-30","0","","5005","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("320","2239","PRV-CMR0014","CT-R 2018-0620 RL","capa.jpg","2 a 8C","152 x 54 x 56","N/D","27","18","2018-10-26","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>A primeira prateleira, correspondente aos sensores 1 e 2, fica com temperatura acima de 8C a maior parte do tempo.</p>\n<p>N de Patrimnio: 100001823094</p>","1","2","2018-11-20 09:14:30","","0","0","22.50","22.80","50.00","51","","145/2018","223 RL","2018-10-25","0","","5008","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("321","2239","PRV-CMR0012","CT-R 2018-0018 CS","Capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","27","18","2018-10-26","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>As duas ltimas prateleiras (correspondente aos sensores 8,9,10 e 11) esto com a temperatura acima do permitido.</p>\n<p>N de Patrimnio: 109.207</p>","1","2","2018-11-20 09:50:53","","0","0","22.50","23.20","51.00","53","","146/2018","20 CS","2018-10-25","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("322","2239","PRV-REF0017","RE 2018-0053-Q RL","Capa.jpg","2 a 8C / =<-10C (Set point -15C)","156,5 x 54 x 46","N/D","27","18","2018-10-27","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 106.127<br />Os estudos de n 1 a 3 so referente a geladeira do equipamento e os estudos de n 4 e 6 so referente ao freezer do equipamento.</p>","0","0","2018-11-20 10:00:10","","0","0","23.50","23.90","54.00","58","","147/2018","21 CS","2018-10-26","0","","5008","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("323","2239","PRV-FRE006","CT-R 2018-0014 CS","Capa.jpg","=<-20C (Set Point -32C)","115,5 x 45 x 58,5","N/D","27","18","2018-10-23","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 109.216</p>","1","2","2018-11-20 10:06:20","","0","0","21.60","21.70","51.00","49","","148/2018","17 CS","2018-10-23","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("324","2239","PRV-CMR0010","CT-R 2018-0621 RL","capa.jpg","2 a 6C","151 x 77 x 66","N/D","27","18","2018-10-26","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 304567</p>","1","2","2018-11-20 10:14:45","","0","0","22.80","22.90","55.00","48","","149/2018","224 RL","2018-10-26","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("325","2239","PRV-CMR008","CT-R 2018-0617 RL","capa.jpg","2 a 8C","151 x 77 x 66","N/D","27","18","2018-10-25","2019-10-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>Depois da ltima abertura de porta, na refrigerao do equipamento, alguns pontos caem consideravelmente abaixo de 1,5C. Recomenda-se o mnimo possvel de abertura de porta.</p>\n<p>N de Patrimnio: 305235</p>","1","2","2018-11-20 10:31:18","","0","0","24.60","23.60","49.00","51","","150/2018","223 RL","2018-10-25","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("326","2239","PRV-CMR006","CT-R 2018-0017 CS","Capa.jpg","2 a 6C","151 x 63,5 x 63,5","N/D","27","18","2018-10-25","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 305.236</p>","1","2","2018-11-20 10:39:55","","0","0","22.50","23.60","51.00","52","","151/2018","20 CS","2018-10-25","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("327","2239","PRV-CMR004","CT-R 2018-0608 RL","capa.jpg","2 a 8C","151 x 77 x 66","N/D","27","18","2018-10-24","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>Restries de uso: A prateleira correspondente aos sensores de n 6 e 7 tem sua temperatura abaixo de 2C,  recomendado no fazer uso da mesma.</p>\n<p>N de Patrimnio: 305237</p>","1","2","2018-11-20 10:53:07","","0","0","23.60","23.10","53.00","68","","152/2018","221 RL","2018-10-23","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("328","2239","PRV-CMR002","CT-R 2018-0015 CS","Capa.jpg","2 a 6C","151 x 63,5 x 63,5","N/D","27","18","2018-10-24","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 305.238</p>","1","2","2018-11-20 11:00:42","","0","0","20.60","20.10","61.00","60","","153/2018","18 CS","2018-10-24","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("329","2239","PRV-FRE004","CT-R 2018-0616 RL","capa.jpg","=<-20C (Set Point -40C)","45,5 x 70 x 37,5","N/D","27","18","2018-10-25","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 305239</p>","1","2","2018-11-20 11:21:45","","0","0","23.40","23.60","48.00","59","","154/2018","222 RL","2018-10-24","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("330","2239","PRV-FRE002","CT-R 2018-0661 RL","capa.jpg","=<-20C (Set Point -40C)","45,5 x 70 x 37,5","N/D","27","18","2018-10-27","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 305240</p>","1","2","2018-11-20 13:01:10","","0","0","22.90","22.50","46.00","50","","155/2018","224 RL","2018-10-27","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("331","2239","PRV-FRE008","RE 2018-0052-Q RL","Capa.jpg","=<-60C (Set Point -81C)","115,5 x 56 x 65,5","N/D","27","18","2018-10-25","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 100.001.822.547</p>","0","0","2018-11-20 13:18:38","","0","0","23.50","24.60","46.00","52","","156/2018","19 CS","2018-10-24","0","","5008","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("332","2239","PRV-FRE007","CT-R 2018-0607 RL","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","28","18","2018-10-23","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 100002117767</p>","1","2","2018-11-20 13:24:43","","0","0","25.80","26.10","43.00","45","","157/2018","220 RL","2018-10-22","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("333","2239","PRV-CMR0016","CT-R 2018-0013 CS","Capa.jpg","2 a 6C","119 x 55 x 62","N/D","27","18","2018-10-22","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de Patrimnio: 100.002.125.526</p>","1","2","2018-11-20 13:34:52","","0","0","23.00","27.50","38.00","55","","158/2018","17 CS","2018-10-22","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("334","2239","PRV-CMR0013","CT-R 2018-0603 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","27","18","2018-10-22","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 100002125558</p>","1","2","2018-11-20 13:52:21","","0","0","19.70","22.50","47.00","47","","159/2018","220 RL","2018-10-22","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("335","2239","PRV-CAM001","CT-R 2018-0016 CS","Capa.jpg","20 a 24C","47 x 51 x 47,5","N/D","27","18","2018-10-24","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-20","1002","<p>N de patrimnio: 100002141544</p>","1","2","2018-11-20 14:04:55","","0","0","23.40","21.70","61.00","60","","160/2018","19 CS","2018-10-24","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("336","2239","PRV-CAM0018","CT-R 2018-0609 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D","27","18","2018-10-24","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-20","1002","<p>N de Patrimnio: 100002141545</p>","1","2","2018-11-20 14:14:53","","0","0","21.20","22.20","63.00","63","","161/2018","222 RL","2018-10-24","0","","5008","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("341","752","100004","CT-R 2018-0066 RA","CAPA.jpg","121 a 124C","65 x 65 x 160","706 L","21","10","2018-10-03","2019-10-01","","Alexandre Toqueto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2018-11-22","1006","<p>Reviso 1: Foi alterado o cliente interessado e alterado o modo de aprovao. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi alterado a descrio do local do equipamento.</p>","1","1","2018-11-22 10:46:56","","0","1","27.30","27.70","41.00","46","","5/2018","130","2018-10-02","0","","752","","0.1","537","0611040018","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("340","752","307570","CT-R 2018-0043 E","CAPA.JPG","134 a 137C","N/D","718 L","27","9","2018-10-02","2019-10-01","","Ederson Checki","Manuteno","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","9","1","2018-11-21","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado.</p>","1","1","2018-11-21 17:22:29","","0","1","29.60","28.30","32.00","35","","4/2018","47EF","2018-10-01","0","","4173","Porto Alegre","0.1","537","1222800001","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("338","752","306799","CT-R 2018-0044 E","CAPA_306799.JPG","134 a 137C","N/D","685 L","20","9","2018-10-03","2019-10-01","","Ederson Checki","Manuteno","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","9","1","2018-11-21","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o modo de aprovao e foi alterado a descrio do local do equipamento.</p>","1","1","2018-11-21 15:40:12","","0","1","25.60","28.90","43.00","43","","2/2018","475 EF","2018-10-03","0","","4173","Porto Alegre","0.1","772","23031","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("339","752","403074","CT-R 2018-0045 E","CAPA.JPG","121 a 124C","N/D","500 L","22","2","2018-10-05","2019-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","1","2018-11-21","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado e foi alterado o modo de aprovao.</p>","1","1","2018-11-21 16:45:35","","0","1","22.80","21.50","57.00","44","","3/2018","477EF","2018-10-04","0","","4175","Porto Alegre","0.01","537","061103020","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("342","752","100.002","CT-R 2018-0195 WY","Capa.jpg","121 a 124C / 134 a 137C","46 x 66 x 125","876 L","21","10","2018-11-18","2019-11-01","","Eng. Lucas G. Pasquotto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2018-11-22","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi alterado a descrio do local do equipamento.</p>","1","1","2018-11-22 11:48:59","","0","1","28.30","27.50","47.00","49","","6/2018","137 WY","2018-11-18","0","","752","","0.1","537","45301003","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("343","752","100005","CT-R 2018-0067 RA","CAPA.jpg","121 a 124C/ 134 a 137C","N/D","706 L","27","10","2018-10-05","2019-10-01","","Alexandre Toqueto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2018-11-22","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado o modo de aprovao e alterado a descrio do local do equipamento.</p>","1","1","2018-11-22 13:29:19","","0","1","26.70","26.20","44.00","46","","7/2018","46 RA","2018-10-04","0","","752","","0.1","537","061104017","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("344","752","100.003","CT-R 2018-0194 WY","Capa.jpg","134 a 137C/ 121 a 124C","46 x 66 x 125","706 L","21","10","2018-11-17","2019-11-01","","Eng. Lucas G. Pasquotto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2018-11-22","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado e o modo de aprovao.</p>","1","1","2018-11-22 14:45:47","","0","1","28.30","27.50","47.00","49","","8/2018","136 WY","2018-11-17","0","","752","","0.1","537","N/D","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("345","752","408.390","CT-R 2018-0196 WY","Capa.jpg","134 a 137C","66 X 67 X 100","N/D","22","2","2018-11-19","2019-11-01","","Eng. Lucas G. Pasquotto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","9","1","2018-11-23","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi a alterado a descrio do local do equipamento.</p>","1","1","2018-11-23 09:46:01","","0","1","28.30","27.50","47.00","49","","9/2018","138 WY","2018-11-19","0","","4175","Porto Alegre","0.1","772","23893","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("346","2239","CWB-FRE0090","RE 2018-0001-Q CS","CAPA.jpg","=<-60C (Set Point -81C)","128 x 60 x 64,5","N/D","11","2","2018-11-21","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-11-23","1002","<p>N de Patrimnio: 100.001.843.366</p>","0","0","2018-11-23 09:53:56","","0","0","21.30","21.00","52.00","51","","307/2018","32 CS","2018-11-20","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("479","3001","14026 0023","CT-R 2018-0072 RA","CAPA.jpg","121 + 3C","N/D","75L","1","1","2018-11-27","2019-11-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","<p>Reviso 1 (25/11/2019): Foi acrescentado o anexo com indicador biolgico.</p>","1","1","2018-12-17 10:09:31","","0","1","23.40","24.10","49.00","52","","3/2018","66 RA","2018-11-26","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("348","2239","APU-FRE0015","RE 2018-0056-Q RL","capa.jpg","=<-13C (Set Point -20C)","N/D","250 l","31","20","2018-11-19","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 14</p>","0","0","2018-11-26 10:15:22","","0","0","24.90","25.60","59.00","59","","308/2018","239 RL","2018-11-18","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("349","2239","APU-CMR0019","CT-R 2018-0698 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","31","20","2018-11-06","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002125561</p>","1","2","2018-11-26 10:47:21","","0","0","26.20","23.80","46.00","53","","309/2018","231 RL","2018-11-06","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("350","2239","APU-CMR0017","CT-R 2018-0710 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","31","20","2018-11-14","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002127964</p>","1","2","2018-11-26 10:57:31","","0","0","20.60","19.90","32.00","32","","310/2018","238 RL","2018-11-14","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("351","2239","APU-CMR0014","CT-R 2018-0709 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","31","20","2018-11-14","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002127969</p>","1","2","2018-11-26 11:03:56","","0","0","20.60","20.00","32.00","31","","311/2018","238 RL","2018-11-13","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("352","2239","APU-FRE001","CT-R 2018-0701 RL","capa.jpg","=<-20C (Set Point -30C)","115,5 x 44,5 x 59","N/D","31","20","2018-11-08","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 109215</p>","1","2","2018-11-26 11:10:13","","0","0","24.30","24.00","54.00","55","","312/2018","233 RL","2018-11-07","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("353","2239","APU-CMR003","CT-R 2018-0708 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","31","20","2018-11-13","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 329093</p>","1","2","2018-11-26 11:18:07","","0","0","21.80","21.40","31.00","40","","313/2018","237 RL","2018-11-12","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("354","2239","APU-FRE004","CT-R 2018-0711 RL","capa.jpg","=<-20C (Set Point -35C)","45,5 x 70 x 37,5","N/D","31","20","2018-11-19","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 128141</p>","1","2","2018-11-26 11:27:55","","0","0","24.50","24.80","59.00","60","","314/2018","239 RL","2018-11-18","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("355","2239","APU-REF001","RE 2018-0054-Q RL","capa.jpg","2 a 8C / =<-15C (Set Point -20C)","151 x 53 x 55","N/D","32","20","2018-11-09","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>Os estudos de n 1 a 3 correspondem ao congelador do equipamento. Os estudos de n 4 a 6 correspondem ao refrigerador do equipamento.</p>\n<p>N de Patrimnio: 70529</p>","0","0","2018-11-26 11:36:21","","0","0","24.50","23.20","48.00","54","","315/2018","234 RL","2018-11-09","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("356","2239","APU-FRE003","CT-R 2018-0703 RL","capa.jpg","=<-15C (Set Point -19C)","N/D","280 L","32","20","2018-11-09","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 306961</p>","1","2","2018-11-26 11:58:48","","0","0","24.50","23.20","48.00","55","","316/2018","234 RL","2018-11-08","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("357","2239","APU-CMR001","CT-R 2018-0697 RL","capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","31","20","2018-11-06","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 332090</p>","1","2","2018-11-26 13:22:21","","0","0","26.20","23.80","46.00","52","","317/2018","231 RL","2018-11-05","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("358","2239","APU-FRE0010","RE 2018-0055-Q RL","capa.jpg","=<-60C (Set Point -82C)","111,5 x 52 x 58,5","N/D","31","20","2018-11-20","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100001843367</p>","0","0","2018-11-26 13:29:01","","0","0","21.60","20.60","48.00","46","","318/2018","239 RL","2018-11-19","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("359","2239","APU-FRE0014","CT-R 2018-0702 RL","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","31","20","2018-11-08","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002117764</p>","1","2","2018-11-26 13:36:23","","0","0","22.90","21.40","46.00","44","","319/2018","233 RL","2018-11-07","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("360","2239","APU-FRE0016","CT-R 2018-0712 RL","capa.jpg","=<-20C (Set Point -30C)","146 x 54,5 x 62","N/D","31","20","2018-11-20","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002117765</p>","1","2","2018-11-26 13:51:04","","0","0","21.20","20.60","46.00","47","","320/2018","239 RL","2018-11-19","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("361","2239","APU-FRE0013","CT-R 2018-0705 RL","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","31","20","2018-11-10","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002117766</p>","1","2","2018-11-26 14:08:53","","0","0","23.80","22.20","32.00","42","","321/2018","235 RL","2018-11-09","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("362","2239","APU-FRE0012","CT-R 2018-0706 RL","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","31","20","2018-11-12","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002117769</p>","1","2","2018-11-26 14:25:27","","0","0","21.90","20.50","45.00","43","","322/2018","236 RL","2018-11-11","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("363","2239","APU-FRE0011","CT-R 2018-0707 RL","capa.jpg","=<-20C (Set Point -31C)","146 x 54,5 x 62","N/D","31","20","2018-11-12","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002117770</p>","1","2","2018-11-26 14:31:41","","0","0","21.90","19.80","45.00","37","","323/2018","236 RL","2018-11-12","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("364","752","140.377","CT-R 2018-0188 WY","Capa.jpg","134 a 137C/ 121 a 124C","46 x 66 x 125","370 L","21","10","2018-11-02","2019-11-01","","Eng. Lucas G. Pasquotto","Engenheiro","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2018-11-26","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado e o modo de aprovao.</p>","1","1","2018-11-26 14:30:50","","0","1","28.30","27.50","47.00","49","","11/2018","123 WY","2018-11-01","0","","752","","0.1","537","115001008","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("365","2239","APU-CMR0016","CT-R 2018-0704 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","31","20","2018-11-10","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002127966</p>","1","2","2018-11-26 14:38:30","","0","0","21.10","23.60","35.00","38","","324/2018","235 RL","2018-11-09","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("366","2239","APU-CAM0013","CT-R 2018-0950 GQ","capa.jpg","20 a 24C","49 x 51 x 48","N/D","31","20","2018-11-10","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002141534</p>","1","2","2018-11-26 14:46:02","","0","0","21.40","20.80","30.00","40","","325/2018","236 RL","2018-11-10","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("367","2239","APU-CAM005","CT-R 2018-0948 GQ","capa.jpg","20 a 24C","49 x 51 x 48","N/D","31","20","2018-11-13","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002141535</p>","1","2","2018-11-26 15:05:30","","0","0","21.80","21.40","30.00","40","","326/2018","237 RL","2018-11-13","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("368","2239","APU-CAM0012","CT-R 2018-0949 GQ","capa.jpg","20 a 24C","100 x 46 x 51","N/D","31","20","2018-11-10","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002145422</p>","1","2","2018-11-26 15:13:54","","0","0","21.00","23.20","29.00","40","","327/2018","236 RL","2018-11-10","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("369","2239","APU-CAM003","CT-R 2018-0713 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D","31","20","2018-11-21","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100001822533</p>","1","2","2018-11-26 15:33:41","","0","0","19.60","19.80","42.00","39","","328/2018","241 RL","2018-11-20","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("370","2239","APU-CMR0020","CT-R 2018-0715 RL","capa.jpg","2 a 6C","119 x 54,5 x 51","N/D","33","20","2018-11-22","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 101074</p>","1","2","2018-11-26 15:40:22","","0","0","22.50","21.70","45.00","46","","329/2018","242 RL","2018-11-21","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("371","2239","APU-CMR0021","CT-R 2018-0714 RL","capa.jpg","2 a 6C","119 x 54,5 x 51","N/D","33","20","2018-11-22","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 211358</p>","1","2","2018-11-26 15:44:50","","0","0","22.50","21.70","45.00","46","","330/2018","242 RL","2018-11-21","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("372","2239","APU-BLF001","RE 2018-0001-Q IN","capa.jpg","=<-60C (Set Point -80C)","59 x 55 x 57","N/D","31","20","2018-11-20","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 100002148073</p>","0","0","2018-11-26 15:48:42","","0","0","20.30","20.10","45.00","42","","331/2018","241 RL","2018-11-20","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("373","2239","APU-FRE0017","RE 2018-0057-Q RL","capa.jpg","=<-60C (Set Point -80C)","111 x 50,5 x 58,5","N/D","31","20","2018-11-21","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-26","1002","<p>N de Patrimnio: 307423</p>","0","0","2018-11-26 15:52:53","","0","0","19.80","19.70","42.00","39","","332/2018","241 RL","2018-11-20","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("374","2239","APU-FRE0018","CT-R 2018-0716 RL","capa.jpg","=<-20C (Set Point -40C)","94,5 x 66 x 49,5","N/D","34","20","2018-11-23","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-27","1002","<p>N de Patrimnio: 307421</p>","1","2","2018-11-27 09:06:28","","0","0","22.50","21.90","50.00","56","","333/2018","243 RL","2018-11-22","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("375","2239","APU-CMR0022","CT-R 2018-0717 RL","capa.jpg","2 a 6C","107 x 97 x 63","N/D","33","20","2018-11-23","2019-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-27","1002","<p>N de Patrimnio: 103996</p>","1","2","2018-11-27 09:12:22","","0","0","22.40","22.80","42.00","44","","334/2018","243 RL","2018-11-23","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("376","752","403.076","CT-R 2018-0197 WY","Capa.jpg","134 + 3C","120 x 45 x 65","366 L","22","2","2018-11-20","2019-11-01","<p>O.S finalizada pela sertin.</p>","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","9","1","2018-11-27","1002","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p><br />Reviso 1: Foi alterado o cliente interessado. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi alterado a descrio do local do equipamento.</p>","1","1","2018-11-27 14:12:46","","0","1","28.30","27.50","47.00","49","","12/2018","139 WY","2018-11-20","0","","4175","Porto Alegre","0.1","537","N/D","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("379","752","202.905","CT-R 2018-0190 WY","Capa.jpg","134 + 3C","65 x 65 x 120","366 L","19","8","2018-11-08","2019-11-01","<p>O.S finalizada pela sertin.</p>","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","9","1","2018-11-28","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi a alterado a descrio do local do equipamento.</p>","1","1","2018-11-28 09:11:00","","0","1","28.00","24.90","58.00","54","","15/2018","0","2018-11-06","0","","4174","Porto Alegre","0.1","537","040505037","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("378","752","211.144","CT-R 2018-0191 WY","Capa.jpg","134 + 3C","120 x 65 x 65","526 L","19","8","2018-11-12","2019-11-01","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p>Reviso 1: Foi alterado o cliente interessado. A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento. Foi a alterado a descrio do local do equipamento.</p>","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","9","1","2018-11-27","1002","","1","1","2018-11-27 14:43:10","","0","1","24.30","25.40","56.00","58","","14/2018","130 WY","2018-11-12","0","","4174","Porto Alegre","0.1","701","N/D","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("380","752","207.624","CT-R 2018-0192 WY","Capa.jpg","134 + 3C","65 x 65 x 120","526 L","19","8","2018-11-14","2019-11-01","<p>O.S finalizada pela sertin.</p>","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","9","1","2018-11-28","1006","<p>Ciclo 1 - Bowie Dick</p>\n<p>Ciclo 2 - Integrador qumico e indicador biolgico</p>\n<p><br />Reviso 1: Foi alterado o modo de aprovao e alterado a descrio do local do equipamento.</p>","1","1","2018-11-28 10:01:27","","0","1","26.70","28.00","57.00","55","","16/2018","132 WY","2018-11-13","0","","4174","Porto Alegre","0.1","537","64804067","1","PORTO ALEGRE");
INSERT INTO qualificacao_termica VALUES("381","2239","APU-CAM004","CT-R 2018-0718 RL","capa.jpg","20 A 24C","49 x 51 x 48","N/D","35","20","2018-11-24","2019-11-01","","Gilberto Nogueira","Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-11-28","1002","<p>N de Patrimnio: 100001822534</p>","1","2","2018-11-28 14:48:38","","0","0","23.10","23.40","49.00","48","","335/2018","244 RL","2018-11-23","0","","5004","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("480","3001","14026 0033","CT-R 2018-0076 RA","CAPA.jpg","121 + 3C","N/D","50L","1","1","2018-12-03","2019-12-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","","1","2","2018-12-17 11:10:10","","0","0","241.00","25.40","48.00","52","","4/2018","70 RA","2018-12-03","0","","3001","","0.1","2","N/D","1","GOIS");
INSERT INTO qualificacao_termica VALUES("383","3258","EM.003","CT-R 2018-0015 GI","Capa.jpg","121 + 3C","N/D","N/D","5","2","2018-11-01","2019-12-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias farmacuticas","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","0","2018-11-30","1006","","1","1","2018-11-30 15:20:53","","0","0","25.50","26.60","63.00","66","","8/2018","22 GI","2018-10-26","0","","3258","","0.1","194","15123","1","");
INSERT INTO qualificacao_termica VALUES("385","299","002.240","CT-R 2018-0007 RA","CAPA.jpg","121 + 3C","N/D","75L","5","1","2018-07-03","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-03","1006","<p>Reviso 1: o documento foi revisado na ntegra.</p>","1","1","2018-12-03 10:26:02","","0","1","25.60","26.90","53.00","51","","50/2018","2 RA","2018-07-02","0","","299","","0.1","483","1489","1","");
INSERT INTO qualificacao_termica VALUES("386","299","001.709","CT-R 2018-0009 RA","CAPA.jpg","121 + 3C","N/D","75L","5","1","2018-07-04","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-03","1006","<p>Reviso 1: o documento foi revisado na ntegra.</p>","1","1","2018-12-03 11:30:37","","0","1","24.50","26.30","52.00","49","","51/2018","3 RA","2018-07-04","0","","299","","0.1","353","92","1","");
INSERT INTO qualificacao_termica VALUES("388","497","CR 1577","CT-R 2018-0071 RA","CAPA.jpg","20 a 25C","60 x 50 x 50","N/D","1","1","2018-11-19","2019-11-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-08-19","1002","<p>No estudo em vazio, houve uma queda de tenso que fez o equipamento sair do critrio por um curto perodo de tempo.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (19/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (19/08/2019): Foi acrescentado o estudo de queda de energia.</p>","1","2","2018-12-05 08:42:42","","0","2","23.40","23.70","45.00","48","","1/2018","61RA","2018-11-12","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("389","497","CR-1900","CT-R 2018-0407 JM","CAPA.jpg","30 a 35C","60 x 50 x 50","N/D","1","1","2018-11-23","2019-11-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-08-19","1002","<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (19/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (19/08/2019): Foram acrescentados os estudos de abertura de porta e queda de energia.</p>\n<p>Reviso3 (30/10/2019): Foram corrigidos o critrio e o setpoint.</p>","1","2","2018-12-05 08:59:45","","0","3","23.20","23.60","44.00","47","","2/2018","63 RA","2018-11-19","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("390","1565","EQUI-090","CT-R 2018-0105 KG","EQUI 090 - CAPA.jpg","44, 3  44,7C","15 x 30 x 20","15 L","2","1","2018-10-17","2019-10-01","","Roberta Moraes","Tcnica em Servios Tecnolgicos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-05","1006","","1","2","2018-12-05 10:58:14","","0","0","20.80","20.70","67.00","64","","1/2018","156 KG","2018-10-15","0","","1565","","0.1","202","0728/04","1","");
INSERT INTO qualificacao_termica VALUES("391","1158","109912","CT-R 2018-0054 E ","CAPA.jpg","=<-40C (Set Point -80C)","113 x 51 x 61","N/D","2","1","2018-10-31","2019-10-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-05","1002","","1","2","2018-12-05 13:57:00","","0","0","19.20","20.40","72.00","70","","16/2018","494 EF","2018-10-29","0","","1158","","1","216","N/D","1","");
INSERT INTO qualificacao_termica VALUES("392","1158","309050","RE 2018-0058-Q RL","capa.jpg","=<-70C (Set Point -86C)","142 x 67 x 61","N/D","1","1","2018-11-29","2019-11-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-12-05","1002","","0","0","2018-12-05 14:14:15","","0","0","25.40","26.10","59.00","62","","17/2018","246 RL","2018-11-27","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("393","1158","350154","CT-R 2018-0052 E","CAPA.jpg","2 a 8C","140 x 129 x 75","N/D","7","1","2018-10-25","2019-10-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-05","1002","<p>Controlador com defeito, boto SET danificado impossibilitando qualquer alterao dos parmetros. E Sensor demora muito pra responder a alterao de temperatura.</p>","1","2","2018-12-05 14:24:29","","0","0","19.20","20.40","72.00","70","","18/2018","489 EF","2018-10-24","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("394","1158","349708","CT-R 2018-0036 E","CAPA.jpg","2 a 8C","130 x 170 x 70","N/D","7","1","2018-09-17","2019-09-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-11-17","1002","","1","2","2018-12-05 14:41:15","","0","0","18.50","18.20","54.00","57","","19/2018","467 EF","2018-09-17","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("395","1565","EQUI-1108","CT-R 2018-0106 KG","P_20181015_142620.jpg","40,5  42,5C","51 x 51 x 40","100L","2","1","2018-10-17","2019-10-01","","Roberta Moraes","Tcnica em servios Tecnolgicos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-05","1006","","1","2","2018-12-05 14:44:06","","0","0","20.50","20.90","70.00","67","","2/2018","155 KG","2018-10-15","0","","1565","","0.01","202","N/D","1","");
INSERT INTO qualificacao_termica VALUES("396","1158","350153","CT-R 2018-0046 E","CAPA.JPG","55 a 60C","60 x 70 x 55","N/D","7","1","2018-10-15","2019-10-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-05","1002","","1","2","2018-12-05 15:10:23","","0","0","20.50","20.20","52.00","70","","20/2018","480 EF","2018-10-10","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("397","1158","100001813668","CT-R 2018-0037 E","CAPA.JPG","=<-45C (Set Point -70C)","N/D","335 L","7","1","2018-09-19","2019-09-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-11-19","1002","<p>Durante os estudos de abertura de porta e queda de energia a 1 gaveta foi desconsiderada por ter sensores fora da faixa de trabalho.</p>","1","2","2018-12-05 16:19:43","","0","0","18.20","20.00","51.00","55","","21/2018","469 EF","2018-09-17","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("398","1158","100001817512","CT-R 2018-0058 E","CAPA.JPG","24 a 26C / 36 a 38C","30 x 11 x 15","N/D","8","1","2018-11-22","2019-11-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-05","1002","","1","2","2018-12-05 16:34:06","","0","0","20.20","21.00","47.00","45","","22/2018","507 EF","2018-11-22","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("400","1158","100001817513","CT-R 2018-0057 E","CAPA.JPG","24 a 26C / 36 a 38C","30 x 11 x 15","N/D","8","1","2018-11-20","2019-11-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-06","1002","","1","2","2018-12-06 15:04:13","","0","0","19.20","20.40","52.00","70","","23/2018","505 EF","2018-11-14","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("401","1158","100001823558","CT-R 2018-0050 E","CAPA_.jpg","2 a 8C","125 x 54 x 60","N/D","9","1","2018-10-24","2019-10-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-06","1002","","1","2","2018-12-06 15:50:08","","0","0","20.70","20.30","75.00","75","","24/2018","487 EF","2018-10-23","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("402","1158","15020","CT-R 2018-0038 E","CAPA.JPG","121 + 3C","N/D","75 L","10","1","2018-09-21","2019-09-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2018-11-21","1002","","1","1","2018-12-06 17:20:22","","0","0","16.40","19.40","69.00","65","","25/2018","471 EF","2018-09-20","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("403","1158","16188","CT-R 2018-0056 E","CAPA.JPG","121 + 3C","N/D","75 L","11","1","2018-11-14","2019-11-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2018-12-07","1002","","1","1","2018-12-07 08:23:03","","0","0","20.00","19.40","70.00","65","","26/2018","503 EF","2018-11-09","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("404","1158","107293","CT-R 2018-0055 E","CAPA.JPG","121 + 3C","N/D","30 L","12","1","2018-11-08","2019-11-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2018-12-07","1002","","1","1","2018-12-07 08:54:29","","0","0","21.60","22.60","52.00","56","","27/2018","499 EF","2018-11-06","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("405","1158","346089","CT-R 2018-0053 E","CAPA.JPG","121 + 3C","N/D","225 L","8","1","2018-11-06","2019-11-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2018-12-07","1002","","1","1","2018-12-07 09:57:45","","0","0","21.10","22.60","68.00","56","","28/2018","497 EF","2018-10-30","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("406","601","MIC/ALI 135","CT-R 2018-0073 CI","Estufa MIC ALI  135 Capa.jpg","36 a 38C","60 x 50 x 48","N/D","1","1","2018-11-19","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","<p>Reviso 1: Foi alterado o set point do RBLE.</p>","1","2","2018-12-07 09:58:37","","0","1","23.20","23.80","59.00","55","","2/2018","761 Ci","2018-11-19","0","","601","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("407","601","MIC/ALI 166","CT-R 2018-0074 CI","CAPA.jpg","36 a 38C","60 x 50 x 48","N/D","2","1","2018-11-19","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","<p>Reviso 1: Foi alterado o set point do RBLE.</p>","1","2","2018-12-07 10:08:00","","0","1","23.20","22.80","59.00","56","","3/2018","761 Ci","2018-11-19","0","","601","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("408","601","MIC/ALI 245","CT-R 2018-0072 CI","MIC ALI 245 Capa.jpg","33 a 37C","83 x 73 x 60","N/D","2","1","2018-11-19","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","","1","2","2018-12-07 10:18:37","","0","0","0.00","0.00","0.00","0","","4/2018","761 Ci","2018-11-19","0","","601","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("409","1158","352537","CT-R 2018-0034 E","CAPA.JPG","121 + 3C","N/D","30 L","13","1","2018-09-13","2019-09-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2018-11-13","1002","","1","1","2018-12-07 10:33:22","","0","0","17.40","21.80","58.00","62","","29/2018","465 EF","2018-09-13","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("410","601","MIC/ALI 125","CT-R 2018-0076 CI","Banho MIC ALI 125 Capa.jpg","44,8 a 45,2C","30 x 29,5 x 35,5 ","N/D","2","1","2018-11-21","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","","1","2","2018-12-07 10:45:16","","0","0","20.70","21.40","53.00","54","","5/2018","761 Ci","2018-11-21","0","","601","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("411","601","MIC/ALI 134","CT-R 2018-0080 CI","Estufa  MIC ALI 134 Capa.jpg","41 a 43C","60 x 50 x 48","N/D","2","1","2018-11-21","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","<p>Reviso 1: Foi corrigido a foto de capa.</p>","1","2","2018-12-07 10:59:33","","0","1","20.20","20.40","47.50","48","","6/2018","761 Ci","2018-11-21","0","","601","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("412","601","3.898","CT-R 2018-0077 CI","CAPA.jpg","36 a 38C","67 x 49 x 50","N/D","2","1","2018-11-21","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","","1","2","2018-12-07 11:27:27","","0","0","23.90","25.70","54.00","49","","7/2018","762 Ci","2018-11-21","0","","601","","0.1","7","N/D","2","");
INSERT INTO qualificacao_termica VALUES("413","601","3.899","CT-R 2018-0078 CI","CAPA.jpg","36 a 38C","67 x 49 x 50","N/d","3","1","2018-11-22","2019-11-01","","Romulo Cesar de Oliveira","Fiscal Federal","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2018-12-07","1006","","1","2","2018-12-07 13:27:48","","0","0","23.90","29.30","54.00","47","","8/2018","762 Ci","2018-11-22","0","","601","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("414","1535","EQ 013 COMEC","CT-R 2018-0030 E","CAPA.JPG","35 A 37C","60 X 50 X 48","N/D","22","1","2018-07-06","2019-07-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2018-08-08","1002","","1","2","2018-12-10 08:16:23","","0","0","21.30","20.00","60.00","50","","959/2018","422 EF","2018-07-06","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("415","299","002.370","CT-R 2018-0015 RA","CAPA.jpg","35 a 37C / 41 a 43C","40 x 35 x 40","N/D","5","1","2018-07-11","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-03","1002","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-12-10 10:36:45","","0","1","23.60","23.40","45.00","46","","53/2018","8 RA","2018-07-11","0","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("416","299","002.367","CT-R 2018-0021 RA","CAPA.jpg","34 a 36C / 35 a 37C","40 x 35 x 40","N/D","5","1","2018-07-13","2019-07-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2018-10-03","1002","<p><span id=\"id_sc_field_relatorio_1\">Reviso 1: o documento foi revisado na ntegra.</span></p>","1","2","2018-12-10 10:55:06","","0","1","23.20","22.90","45.00","44","","54/2018","10 RA","2018-07-12","0","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("417","1158","100001843036","CT-R 2018-0054 RA","CAPA.jpg","121 + 3C","N/D","23 L","14","1","2018-08-31","2019-08-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-10-31","1002","","1","1","2018-12-10 11:24:43","","0","0","14.00","57.00","15.00","58","","30/2018","34 RA","2018-08-31","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("485","4172","586233","RE 2018-0018-Q GI","CAPA.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-12-07","2019-12-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-19","1006","","0","0","2018-12-19 15:00:37","","0","0","24.30","24.60","48.00","37","","14/2018","49 GI","2018-12-06","0","","4172","","0.01","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("492","419","EQ 039","CT-R 2018-0048 E","CAPA.JPG","121 + 3C","N/D","75L","3","1","2018-10-17","2019-10-01","","Daniele Batista Nascimento","Coordenadora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","1","2018-10-29","1006","<p>Reviso 1: Foram alteradas as descries das cargas das pginas 23 e 33.<br />Reviso 2: Foram alteradas todas as descries das cargas.</p>","1","1","2018-12-21 10:30:43","","0","2","22.70","22.90","52.00","79","","3/2018","483 EF","2018-10-15","0","","419","","0.1","775","N/D","1","");
INSERT INTO qualificacao_termica VALUES("634","2572","A15791","CT-R 2019-0017 GA","Foto de Capa.jpg","28 a 32C","50 x 40 x 40","N/D","21","1","2019-02-01","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-08","1006","","1","2","2019-02-08 09:04:35","","0","0","25.80","24.70","37.00","45","","17/2019","49 GA","2019-02-01","0","","2572","","0.1","722","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("418","4172","239.02067664","RE 2018-0009-Q GI","CAPA.jpg","2 a 8C","60 x 160 x 60","N/D","4","2","2018-11-08","2019-11-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-10","1006","","0","0","2018-12-10 14:28:44","","0","0","27.00","24.70","57.00","53","","4/2018","30 GI","2018-11-07","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("419","419","IM 228","CT-R 2018-0750 RL","capa.jpg","40 a 43C","40 x 35 x 30","N/D","2","1","2018-12-06","2019-12-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","1","2018-12-10","1002","<p>Reviso 1: Foi alterado a faixa de trabalho do equipamento, como solicitado pelo cliente.</p>","1","2","2018-12-10 14:32:16","","0","1","20.50","19.80","34.00","52","","2/2018","257 RL","2018-12-06","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("420","1535","EQ 125 MICRA","CT-R 2018-0002 SM","Capa EQ 125 MICRA .jpg","54 a 56C","40 x 35 x 40","N/D","8","1","2018-11-12","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-10","1002","","1","2","2018-12-10 15:15:43","","0","0","24.10","24.50","75.00","79","","965/2018","10 SM","2018-11-12","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("421","1535","165946 78","CT-R 2018-0008 SM","CAPA.jpg","34,5 a 35,5C","60 x 68 x 54","N/D","49","3","2018-11-27","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-10","1002","","1","2","2018-12-10 15:29:47","","0","0","20.00","23.20","47.00","53","","966/2018","16 SM","2018-11-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("422","4172","9452","RE 2018-0007-Q GI","CAPA.jpg","2 a 8C","52 x 120 x 52","N/D","4","2","2018-11-06","2019-11-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-10","1006","<p>Reviso 1: Foi corrigido o n de srie.</p>","0","0","2018-12-10 15:59:11","","0","1","27.30","28.00","57.00","56","","5/2018","28 GI","2018-11-05","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("423","1535","EQ 017 LACJO","CT-R 2018-0003 SM","CAPA.jpg","34,5 a 36,5C","60 X 50 X 50","N/D","50","3","2018-11-27","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-10","1002","","1","2","2018-12-10 16:10:16","","0","0","22.70","22.80","69.00","70","","967/2018","15 SM","2018-11-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("424","4172","586272","RE 2018-0017-Q GI","capa.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-12-05","2019-12-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 08:46:30","","0","0","24.00","25.30","40.00","54","","6/2018","47 GI","2018-12-04","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("425","380","Novatec","CT-R 2018-0198 WY","Capa.jpg","22 a 28C/ 65 a 75C/ 75 a 85C/ 105 a 115C","40 x 20 x 30","N/D","1","1","2018-11-28","2019-11-01","","Marcelo Baiardi","Metrologista","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-12-11","1002","<p>Os estudos de n 1 e 2 so referentes a Cuba 1, os estudos de n 3 e 4 so referentes a Cuba 2, os estudos de n 5 e 6 so referentes a Cuba 3, os estudos de n 7 e 8 so referentes a Cuba 4 e os estudos de n 9  14 so referentes a Estufa.</p>","1","2","2018-12-11 08:52:51","","0","0","19.80","19.30","69.00","69","","1/2018","140 WY","2018-11-27","0","","380","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("426","4172","586232","RE 2018-0016-Q GI","CAPA.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-12-03","2019-12-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 09:08:35","","0","0","24.30","24.60","52.00","43","","7/2018","45 GI","2018-12-02","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("428","4172","586108","RE 2018-0012-Q GI","CAPA.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-11-16","2019-11-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 10:46:29","","0","0","25.80","24.10","46.00","42","","9/2018","36 GI","2018-11-15","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("429","1535","EQ 068 BLU","CT-R 2018-0009 SM","CAPA.jpg","34 a 36C","70 x 60 x 57","N/D","49","3","2018-11-27","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 11:28:02","","0","0","27.10","27.00","71.00","75","","969/2018","16 SM","2018-11-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("430","1535","EQ 096 LACJO","CT-R 2018-0006 SM","CAPA.jpg","2 a 8C","140 x 55 x 70","N/D","50","3","2018-11-27","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 11:34:36","","0","0","21.60","23.20","82.00","75","","970/2018","15 SM","2018-11-26","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("431","1535","EQ 005 LACCH","CT-R 2018-0010 SM","CAPA.jpg","2 a 8C","140 x 55 x 70","N/D","51","3","2018-11-29","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 11:40:44","","0","0","27.20","24.10","52.00","65","","971/2018","17 SM","2018-09-18","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("432","4172","586109","RE 2018-0015-Q GI","CAPA.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-11-30","2019-11-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 11:43:23","","0","0","26.10","23.80","75.00","68","","10/2018","44 GI","2018-11-29","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("433","1535","EQ 090 LACJO","CT-R 2018-0004 SM","CAPA.jpg","35 a 37C","59 x 50 x 48","N/D","50","3","2018-11-26","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 11:50:26","","0","0","22.10","23.50","65.00","70","","972/2018","15 SM","2018-11-26","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("434","291","FPS 6625","RE 2018-0040-Q LT","Capa.jpg","2 a 8 C","142 x 66 x 66","N/D","6","1","2018-12-03","2019-12-01","","Livio Luksys","Departamento de manuteno e instalaes.","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-12-11","164","","0","0","2018-12-11 12:52:54","","0","0","23.90","25.60","59.00","56","","8/2018","100 LT","2018-12-03","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("435","4172","586112","RE 2018-0010-Q GI","CAPA.jpg","2 a 6C","53 x 114 x 46 ","390L","4","2","2018-11-13","2019-11-01","","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 13:22:36","","0","0","24.70","25.10","47.00","74","","11/2018","32 GI","2018-11-12","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("436","291","FPS 6649","RE 2018-0041-Q LT","Capa.jpg","2 a 6 C","135 x 62 x 67","N/D","6","1","2018-12-06","2019-12-01","","Livio Luksys","Departamento de manuteno e instalaes.","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-12-11","164","<p>Reviso 1 (07/10/2019): Foi removido a data da prxima qualificao.</p>","0","0","2018-12-11 13:26:23","","0","1","24.00","23.50","60.00","62","","9/2018","105 LT","2018-12-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("437","4172","586273","RE 2018-0011-Q GI","20181115_095907.jpg","2 a 6C","52 x 120 x 52","N/D","4","2","2018-11-16","2019-11-01","<p>O.S finalizada pela sertin.</p>","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-11","1006","","0","0","2018-12-11 13:29:41","","0","0","25.80","26.80","46.00","50","","12/2018","36 GI","2018-11-15","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("438","1535","EQ 023 LACSMO","CT-R 2018-1064 GQ","CAPA.jpg","34 a 36C","59 x 50 x 48","N/D","52","3","2018-11-29","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 13:30:00","","0","0","25.80","27.60","71.00","65","","975/2018","18 SM","2018-11-29","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("439","1535","EQ 017 LACCH","CT-R 2018-0011 SM","CAPA.jpg","34 a 36C","59 x 50 x 48","N/D","51","3","2018-11-28","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 13:37:01","","0","0","28.30","28.60","54.00","56","","976/2018","17 SM","2018-11-28","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("440","1535","EQ 005 LRJBA","CT-R 2018-0014 SM","CAPA.jpg","35 a 37C","59 x 50 x 48","N/D","53","3","2018-11-30","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 13:42:36","","0","0","24.50","25.00","77.00","75","","977/2018","19 SM","2018-11-30","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("441","291","FPS 8976","RE 2018-0039-Q LT","Capa.jpg","2 a 6C","142 x 66 x 66","N/D","6","1","2018-11-29","2019-11-01","","Livio Luksys","Departamento de manuteno e instalaes.","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-12-11","164","","0","0","2018-12-11 13:44:55","","0","0","23.30","22.80","60.00","65","","10/2018","98 LT","2018-11-29","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("442","1535","EQ 099 LACJO","CT-R 2018-0005 SM","CAPA.jpg","34 a 36C","59 x 50 x 48","N/D","50","3","2018-11-26","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 13:47:36","","0","0","24.30","24.30","63.00","65","","978/2018","15 SM","2018-11-26","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("464","4172","586107","RE 2018-0008-Q GI","CAPA.jpg","2 a 8C","52 x 120 x 52","N/D","4","2","2018-11-06","2019-11-01","<p>O.S finalizada pela sertin.</p>","Carla Coelho","Diretora","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-13","1006","","0","0","2018-12-13 14:10:02","","0","0","25.70","21.10","58.00","71","","13/2018","28 GI","2018-11-05","0","","4172","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("443","1535","EQ 016 LRJBA","CT-R 2018-0015 SM","CAPA.jpg","35 a 37C","59 x 50 x 48","N/D","53","3","2018-11-30","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1006","","1","2","2018-12-11 14:17:29","","0","0","24.70","25.80","61.00","63","","979/2018","19 SM","2018-11-30","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("444","291","FPS 8585","RE 2018-0038-Q LT","Foto de capa.jpg","20 a 24 C","138 x 48 x 97","N/D","7","1","2018-11-14","2019-11-01","","Livio Luksys","Departamento de manuteno e instalaes.","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2018-12-11","164","","0","0","2018-12-11 14:19:27","","0","0","23.00","22.00","54.00","52","","11/2018","84 LT","2018-11-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("445","1535","EQ 015 LACCH","CT-R 2018-0012 SM","CAPA.jpg","34 a 36C","59 x 50 x 48","N/D","51","3","2018-11-28","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1006","","1","2","2018-12-11 14:29:30","","0","0","25.30","25.00","55.00","51","","980/2018","17 SM","2018-11-28","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("446","1535","EQ 040 BLU","CT-R 2018-0016 SM","CAPA.jpg","35 a 37C","59 x 50 x 48","N/D","43","3","2018-12-03","2019-12-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1006","","1","2","2018-12-11 14:44:12","","0","0","26.40","23.30","36.00","32","","981/2018","20 SM","2018-12-03","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("447","1535","EQ 040 BLU","CT-R 2018-0007 SM","CAPA.jpg","35,5 a 38,5C","59 x 50 x 48","N/D","49","3","2018-11-27","2019-11-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2018-12-11","1002","","1","2","2018-12-11 15:23:09","","0","0","22.40","23.10","82.00","77","","982/2018","16 SM","2018-11-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("448","2239","CWB-CMR0094","CT-R 2018-0749 RL","capa.jpg","2 a 8C","146 x 54,5 x 62","N/D","36","2","2018-12-05","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-12-12","1002","<p>N de Patrimnio: 100001822529</p>","1","2","2018-12-12 09:52:50","","0","0","22.10","20.30","41.00","54","","337/2018","255 RL","2018-12-04","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("449","2239","CWB-CMR0095","CT-R 2018-0065 CS","Capa.jpg","2 a 8C","119,5 x 54,5 x 51,5","N/D","11","2","2018-12-04","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-12","1002","<p>N de Patrimnio: 109.225</p>","1","2","2018-12-12 10:09:02","","0","0","20.00","23.20","47.00","53","","338/2018","39 CS","2018-12-03","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("450","2239","CWB-FRE0091","CT-R 2018-0067 CS","CAPA.jpg","=<-20C (Set Point -28C)","115 x 45 x 59","N/D","11","2","2018-12-05","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-12","1002","<p>N de Patrimnio: 329.097</p>","1","2","2018-12-12 11:27:31","","0","0","22.90","22.70","33.00","33","","339/2018","40 CS","2018-12-05","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("451","2239","CWB-FRE0092","CT-R 2018-0068 CS","Capa.jpg","=<-20C (Set Point -28C)","138,5 x 64 x 63","N/D","11","2","2018-12-06","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-12","1002","<p>N de Patrimnio: 100.001.819.947</p>","1","2","2018-12-12 11:48:46","","0","0","20.90","20.50","39.00","38","","340/2018","41 CS","2018-12-05","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("452","2964","T13N638775-TN","RE 2018-0049-Q GQ","Foto de Capa.jpg","2 a 6C","61 x 147,3 x 61","659L","1","1","2018-11-27","2019-11-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-12","1006","","0","0","2018-12-12 11:48:11","","0","0","20.30","21.00","56.00","59","","1/2018","330 HY","2018-11-06","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("469","2239","CWB-CMR0097","CT-R 2018-0751 RL","capa.jpg","2 a 8C","92 x 47,5 x 63","N/D","36","2","2018-12-10","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-12-14","1002","<p>N de Patrimnio: 100001822524</p>","1","2","2018-12-14 10:36:15","","0","0","22.50","22.60","53.00","49","","342/2018","259 RL","2018-12-09","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("453","299","001.447","CT-R 2018-0079 RA","CAPA.jpg","121 + 3C","N/D","50 L","6","1","2018-12-06","2019-12-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-12","1002","","1","1","2018-12-12 13:47:35","","0","0","26.70","27.40","53.00","56","","55/2018","73 RA","2018-12-06","0","","299","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("454","1158","100002123877","RE 2018-0037-Q E","CAPA.JPG","=<-15C (Set Point -20C)","N/D","503L","15","1","2018-12-04","2019-12-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-12-12","1002","","0","0","2018-12-12 14:07:30","","0","0","20.50","19.60","58.00","53","","31/2018","515 EF","2018-12-03","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("455","2964","T13N63877-TN","RE 2018-0047-Q GQ","foto de capa.jpg","2 a 6C","61 x 147,3 x 73,7","659L","1","1","2018-11-29","2019-11-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-12","1006","","0","0","2018-12-12 15:05:21","","0","0","21.20","21.30","59.00","55","","2/2018","330 HY","2018-11-21","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("456","2964","U25L540166VL","RE 2018-0046-Q GQ","Capa.jpg","2 a 6C","61 x 147,3 x 73,7","659L","1","1","2018-11-29","2019-11-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-12","1006","","0","0","2018-12-12 15:39:44","","0","0","20.30","20.80","56.00","61","","3/2018","330 HY","2018-11-12","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("457","2239","CWB-CMR0096","CT-R 2018-0748 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","36","2","2018-12-04","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-12-12","1002","<p>N de Patrimnio: 100001843365</p>","1","2","2018-12-12 15:46:37","","0","0","20.20","20.60","51.00","48","","341/2018","254 RL","2018-12-04","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("458","1565","EQUI 078","CT-R 2018-0836 GQ","Foto de Capa EQUI 078.jpg","44 a 46C","40 x 35 x 30","N/D","2","1","2018-10-24","2019-10-01","","Roberta Moraes","Tcnica em Servios Tecnolgicos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-12","1002","","1","2","2018-12-12 17:48:29","","0","0","20.60","20.10","55.00","57","","3/2018","329 HY","2018-10-23","0","","1565","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("459","1565","EQUI-487","CT-R 2018-0403 JM","EQUI-487 CAPA.jpg","36 a 38C","55 x 45 x 41","N/D","2","1","2018-10-19","2019-10-01","","Roberta Moraes","Tcnica em Servios Tecnolgicos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-12","1002","<p>Reviso 1: Foi corrigido o n da TAG.<br />Reviso 2: Foram revisados os resultados apresentados na pgina 6.</p>","1","2","2018-12-12 18:09:43","","0","2","20.60","20.60","65.00","65","","4/2018","159 KG","2018-10-18","0","","1565","","0.1","701","N/D","1","RIO DE JANEIRO");
INSERT INTO qualificacao_termica VALUES("460","1565","EQUI-1114","CT-R 2018-0402 JM","EQUI - 1114.jpg","34,5 a 35,5C","51 x 51 x 40","N/D","2","1","2018-10-20","2019-10-01","","Roberta Moraes","Tcnica em Servios Tecnolgicos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-12","1002","<p>Reviso 1: Foram revisados os resultados apresentados nas pginas 6 e 11.</p>","1","2","2018-12-12 18:22:03","","0","1","20.10","20.10","67.00","67","","5/2018","159 KG","2018-10-20","0","","1565","","0.1","701","N/D","1","RIO DE JANEIRO");
INSERT INTO qualificacao_termica VALUES("462","2964","T13N638774-TN","RE 2018-0048-Q GQ","P_20181126_121909.jpg","2 a 6C","61 x 147,3 x 73,7","659L","1","1","2018-11-28","2019-11-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-13","1006","","0","0","2018-12-13 11:33:07","","0","0","21.20","21.30","59.00","55","","5/2018","330 HY","2018-11-27","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("463","2964","T16N638973-TN","RE-2018-0051-Q GQ","foto capa.jpg","=<-20C (Set Point -30)","61 x 147,3 x 73,7","659L","1","1","2018-12-07","2019-12-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-13","1006","","0","0","2018-12-13 13:42:00","","0","0","20.50","21.80","57.00","48","","6/2018","330 HY","2018-12-05","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("465","3916","2825","CT-R 2018-0173 KG","2825 - Capa.jpg","34,5 a 35,5C","140 x 50 x 50","N/D","1","1","2018-12-06","","","Mrcia Aparecida S","Tcnica","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-13","1006","<p>Reviso 1: Foi corrigido o endereo do cliente interessado.</p>\n<p>Reviso 2: Foi solicitado pelo cliente a alterao do endereo do cliente solicitante.</p>","1","2","2018-12-13 16:51:13","","0","2","24.10","23.70","45.00","44","","1/2018","182 KG","2018-12-06","0","","4176","So Jos dos Campos","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("466","3916","2097989","CT-R 2018-0172 KG","capa.jpg","19 a 21C","140 x 60 x 60","N/D","2","1","2018-12-05","","","Mrcia Aparecida S","Tcnica","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-13","1006","<p>Reviso 1: Foi corrigido o endereo do cliente interessado.<br />Reviso 2: Foi solicitado pelo cliente a alterao do endereo do cliente solicitante.<br />Reviso 3: Foi solicitado pelo cliente a alterao do CEP do cliente interessado.</p>","1","2","2018-12-13 17:09:17","","0","3","22.50","22.70","49.00","49","","2/2018","181 KG","2018-12-05","0","","4177","So Jos dos Campos","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("467","3916","2097990","CT-R 2018-0171 KG","CAPA.jpg","19 a 21C","140 x 60 x 60 ","N/D","2","1","2018-12-05","","","Mrcia Aparecida S","Tcnica","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-13","1006","<p>Reviso 1: Foi corrigido o endereo do cliente interessado.<br />Reviso 2: Foi solicitado pelo cliente a alterao do endereo do cliente solicitante.<br />Reviso 3: Foi solicitado pelo cliente a alterao do CEP do cliente interessado.</p>","1","2","2018-12-13 17:22:22","","0","3","21.20","21.40","59.00","57","","3/2018","181 KG","2018-12-05","0","","4177","So Jos dos Campos","0.1","3","BK6110804","1","");
INSERT INTO qualificacao_termica VALUES("468","2964","Z2M612117-ZM","RE 2018-0052-Q GQ","Foto de capa.jpeg","=<-80C ( Set Point -80C)","61 x 147,3 x 73,7","659L","1","1","2018-12-07","2019-12-01","","Paulo Angelo","Engenheiro","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2018-12-14","1006","","0","0","2018-12-14 08:23:52","","0","0","16.90","16.70","44.00","48","","7/2018","330 HY","2018-12-05","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("470","2239","CWB-FRE0093","CT-R 2018-0752 RL","capa.jpg","=<-20C (Set Point -30C)","146 x 54,5 x 62","N/D","36","2","2018-12-10","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2018-12-14","1002","<p>N de Patrimnio: 100001827072</p>","1","2","2018-12-14 10:48:53","","0","0","21.50","21.80","45.00","43","","343/2018","259 RL","2018-12-09","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("471","2239","CWB-FRE0094","CT-R 2018-0070 CS","Capa.jpg","=<-20C (Set Point -28C)","138,5 x 64 x 63","N/D","11","2","2018-12-07","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.819.945</p>","1","2","2018-12-14 10:59:41","","0","0","20.90","21.10","39.00","39","","344/2018","42 CS","2018-12-06","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("472","2239","CWB-FRE0095","CT-R 2018-0074 CS","Capa.jpg","=<-20C (Set Point -30C)","138,5 x 64 x 63","N/D","11","2","2018-12-11","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.819.946</p>","1","2","2018-12-14 11:17:49","","0","0","24.20","22.80","39.00","43","","345/2018","44 CS","2018-12-10","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("473","2239","CWB-CMR0098","CT-R 2018-0072 CS","Capa.jpg","2 a 8C","137 x 54,5 x 63","N/D","11","2","2018-12-11","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.819.951</p>","1","2","2018-12-14 11:28:39","","0","0","21.60","21.90","44.00","45","","346/2018","44 CS","2018-12-11","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("474","2239","CWB-FRE0096","CT-R 2018-0073 CS","Capa.jpg","=<-20C (Set Point -30C)","137 x 54,5 x 63","N/D","11","2","2018-12-11","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.827.074</p>","1","2","2018-12-14 11:34:55","","0","0","22.70","22.80","45.00","43","","347/2018","44 CS","2018-12-10","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("475","2239","CWB-FRE0097","CT-R 2018-0071 CS","Capa.jpg","=<-20C (Set Point -30C)","137 x 54,5 x 63","N/D","11","2","2018-12-10","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.843.369</p>","1","2","2018-12-14 11:45:47","","0","0","17.80","20.50","35.00","35","","348/2018","43 CS","2018-12-10","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("476","2239","CWB-FRE0098","CT-R 2018-0069 CS","capa.jpg","=<-20C (Set Point -30C)","137 x 54,5 x 63","N/D","11","2","2018-12-07","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2018-12-14","1002","<p>N de Patrimnio: 100.001.843.370</p>","1","2","2018-12-14 11:56:41","","0","0","21.40","20.50","39.00","35","","349/2018","42 CS","2018-12-07","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("478","3001","14026 0015","CT-R 2018-0075 RA","CAPA.jpg","121 + 3C","N/D","75L","1","1","2018-11-29","2019-11-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","<p>Reviso 1 (25/11/2019): Foi acrescentado o anexo com indicador biolgico.</p>","1","1","2018-12-17 08:36:00","","0","1","25.60","26.20","48.00","51","","2/2018","69 RA","2018-11-29","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("481","3001","14026 0047","CT-R 2018-0074 RA","CAPA.jpg","121 + 3C","N/D","75L","1","1","2018-11-29","2019-11-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","<p>Reviso 1 (25/11/2019): Foi acrescentado o anexo com indicador biolgico.</p>","1","1","2018-12-17 13:23:31","","0","1","24.50","24.90","51.00","50","","5/2018","67 RA","2018-11-28","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("483","3001","14026 0049","CT-R 2018-0077 RA","CAPA.jpg","121 + 3C","N/D","50L","2","1","2018-12-04","2019-12-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","","1","1","2018-12-17 14:25:21","","0","0","22.30","24.50","45.00","51","","7/2018","71 RA","2018-12-04","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("484","3001","14026 0058","CT-R 2018-0078 RA","CAPA.jpg","121 + 3C","N/D","75L","2","1","2018-12-05","2019-12-01","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2018-12-17","1006","","1","1","2018-12-17 15:37:57","","0","0","24.30","25.60","51.00","53","","8/2018","72 RA","2018-12-05","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("487","593","2018-0941","RE 2018-0076-Q KG","Capa - 20180941.jpg","2 a 8C","78 x 46 x 43","N/D","1","1","2018-12-13","2019-12-01","","Rodrigo Linck","Eng Mecnico","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2018-12-20","1002","","0","0","2018-12-20 13:53:22","","0","0","21.20","20.90","55.00","57","","1/2018","189 KG","2018-12-12","0","","1565","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("488","3001","24027 0145","CT-R 2018-0044 MJ","CAPA.jpeg","57 a 63C","140 x 50 x 50","100L","3","1","2018-12-03","","","Aline Vieira Peixoto","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-12-20","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2018-12-20 13:59:38","","0","1","19.50","19.30","50.00","50","","10/2018","35 MJ","2018-11-30","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("489","3258","EB.136","CT-R 2018-0009 GI","CAPA.jpg","36 a 38C","65 x 50 x 50","N/D","7","1","2018-10-10","2019-10-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2018-12-20","1006","","1","2","2018-12-20 14:35:01","","0","0","22.00","24.60","69.00","49","","9/2018","9 GI","2018-10-09","0","","3258","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("490","299","001.711","CT-R 2018-0035 GA","001.711 - FRENTE.jpg","160 a 180C","110 x 90 x 80","N/D","7","1","2018-12-20","2019-12-01","<p>O.S finalizada pela sertin.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-12-20","1002","","1","2","2018-12-20 16:30:35","","0","0","28.10","32.50","37.00","27","","56/2018","10 GA","2018-08-08","0","","299","","0.1","431","N/D","1","");
INSERT INTO qualificacao_termica VALUES("491","1158","0.40","CT-R 2018-0057 WY","Capa.jpg","2 a 8C","312 X 246 X 240","N/D","5","1","2018-07-02","2019-07-01","<p>O.S finalizada pela sertin.</p>","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-02","1002","","1","2","2018-12-21 08:35:31","","0","0","23.30","23.50","43.00","45","","32/2018","37 WY","2018-06-28","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("493","3001","24027 0143","CT-R 2018-0043 MJ","FRENTE.jpg","34,5 a 35,5C","150 x 66 x 66","653L","3","1","2018-11-30","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-12-21","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2018-12-21 14:02:41","","0","1","19.00","18.50","50.00","54","","11/2018","34 MJ","2018-11-29","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("494","3001","24027 0169","CT-R 2018-0042 MJ","FRENTE.jpg","34,5 a 35,5C","150 x 66 x 66","653L","3","1","2018-11-30","","<p>O.S finalizada pela sertin.</p>","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2018-12-21","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2018-12-21 15:09:32","","0","1","200.00","17.80","50.00","43","","12/2018","33 MJ","2018-11-26","0","","3001","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("495","497","CR-1713","CT-R 2018-0080 RA","CAPA.jpg","121 + 3C","N/D","160 L","2","1","2018-12-21","2019-12-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2018-12-21","1002","<p><span id=\"id_sc_field_relatorio_1\">Reviso1: Foram corrigidos os nomes dos responsveis.</span></p>","0","0","2018-12-21 15:22:08","","0","1","25.30","26.20","44.00","45","","3/2018","75 RA","2018-12-21","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("496","3001","24015-0413","CT-R 2018-0046 MJ","CAPA.jpeg","2 a 8C","121 x 55 x 50","350 L","3","1","2018-12-04","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-08","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-08 08:22:46","","0","1","24.50","25.40","55.00","55","","1/2019","36 MJ","2018-12-03","0","","3001","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("497","2565","08-43875","RE 2018-0003-Q LO","CAPA.jpg","2 a 8C","160 x 60 x 50","N/D","1","1","2018-12-12","2019-12-01","","Juana Brando","Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-01-09","1006","","0","0","2019-01-09 08:14:27","","0","0","23.20","23.80","59.00","55","","1/2019"," 497 LD","2018-12-10","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("498","2159","DLA31-15","CT-R 2018-0069 RA","CAPA.jpg","20 a 30C","66 x 70 x 68","N/D","1","1","2018-10-26","2019-10-01","","Ktia Regina Celini Capeti de Oliveira","Ourofino","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-01-09","1006","","1","2","2019-01-09 08:37:23","","0","0","23.20","22.90","56.00","53","","1/2019","55 RA","2018-10-24","0","","2159","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("499","3001","24027-0096","CT-R 2018-0047 MJ","CAPA.jpeg","19 a 21C","157 x 65 x 56","205 L","4","1","2018-12-05","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-10 07:56:31","","0","1","25.10","25.40","60.00","60","","2/2019","37 MJ","2018-12-04","0","","3001","","0.1","8","N/D","1","");
INSERT INTO qualificacao_termica VALUES("500","3001","2015-0212","CT-R 2018-0048 MJ","CAPA.jpeg","2 a 8C","135 x 55 x 50","N/D","5","1","2018-12-06","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Os estudos de n 1 a 4 so referentes a geladeira do equipamento e os estudos de n 5 a 8 so referentes ao freezer do equipamento.<br />Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-10 08:28:34","","0","1","20.40","20.30","55.00","55","","3/2019","37 MJ","2018-12-04","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("501","1158","100001820401","CT-R 2019-0001 RL","capa.jpg","=<-20C (Set Point -35C)","45,5 x 47 x 52","N/D","11","1","2018-01-09","2019-01-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-10","1002","<p>Mesmo aps ajustes, alguns pontos no entram na faixa pretendida. Equipamento est com a sua capacidade de refrigerao afetada, evidenciando isso um vazamento de gua pela porta.</p>","1","2","2019-01-10 08:55:08","","0","0","29.30","29.90","57.00","58","","1/2019","261 RL","2018-01-07","0","","1158","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("502","3001","24015-0293","CT-R 2018-0049 MJ","CAPA.jpeg","2 a 6C","121 x 55 x 50","350 L","10","2","2018-12-06","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>\n<p>Reviso 2: Foi alterado o endereo, departamento e local informados na capa.</p>","1","2","2019-01-10 08:58:19","","0","2","22.50","22.20","65.00","68","","4/2019","37 NJ","2018-12-04","0","","3001","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("503","3001","24015-0412","CT-R 2018-0050 MJ","CAPA.jpeg","4,6 a 10C","121 x 55 x 50","N/D","6","1","2018-12-07","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Reviso 1: alterado o departamento.<br />Reviso 2: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-10 09:50:03","","0","2","21.20","21.40","50.00","50","","5/2019","38 MJ","2018-12-06","0","","3001","","0.1","7","N/D","1","");
INSERT INTO qualificacao_termica VALUES("504","3001","24015-0480","CT-R 2018-0051 MJ","CAPA.jpeg","3,5 a 10C","135 x 55 x 50 ","398 L","7","1","2018-12-09","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-10 11:40:27","","0","1","25.50","26.10","55.00","58","","6/2019","38 MJ","2018-12-08","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("505","3001","24015-0237","CT-R 2018-0052 MJ","CAPA.jpeg","=<-20C (Set Point -22C)","169,80 x 63,10 x 69,30","228 L","7","1","2018-12-09","","","Keyle Borges ","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Registrado pico de degelo do sistema durante o estudo, ocasionando o registro de temperaturas fora do critrio no estudo com carga.<br />Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>\n<p></p>","1","2","2019-01-10 13:24:31","","0","1","20.40","20.10","49.00","50","","7/2019","39 MJ","2018-12-07","0","","3001","","0.1","11","N/D","1","");
INSERT INTO qualificacao_termica VALUES("506","3001","24015-0479","CT-R 2018-0053 MJ","FRENTE.jpeg","2 a 6C","135 x 55 x 50","398 L","7","1","2018-12-10","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","","1","2","2019-01-10 15:01:24","","0","1","21.20","20.90","48.00","48","","8/2019","40 MJ","2018-12-09","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("507","3001","14026-0174","CT-R 2018-0054 MJ","CAPA.jpeg","44 a 46C","29 x 37 x 15","16 L","5","1","2018-12-10","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-10","1006","<p>Reviso 1: Foi alterado a TAG do equipamento.<br />Reviso 2: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-10 15:42:04","","0","2","20.40","20.10","52.00","50","","9/2019","40 MJ","2018-12-10","0","","3001","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("508","3001","14022-0187","CT-R 2018-0055 MJ","CAPA.jpeg","44 a 46C","15 x 23 x 15","N/D","5","1","2018-12-10","","","Keyle Borges","Saneago","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 08:40:29","","0","1","20.40","20.10","52.00","50","","10/2019","40 MJ","2018-12-10","0","","3001","","0.1","13","N/D","1","");
INSERT INTO qualificacao_termica VALUES("509","3001","24027-0195","CT-R 2018-0056 MJ","CAPA.jpeg","170 a 180C","53 x 63 x 50","N/D","8","1","2018-12-11","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 09:06:17","","0","1","24.50","24.70","53.00","52","","11/2019","41 MJ","2018-12-11","0","","3001","","0.1","14","N/D","1","");
INSERT INTO qualificacao_termica VALUES("510","3001","24027-0106","CT-R 2018-0057 MJ","CAPA.jpeg","54 a 62C","45 x 45 x 43","N/D","5","1","2018-12-12","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 09:55:24","","0","1","20.90","20.50","41.00","42","","12/2019","42 MJ","2018-12-11","0","","3001","","0.1","15","N/D","1","");
INSERT INTO qualificacao_termica VALUES("511","291","FPS 0076","RE 2018-0047-Q LT","Foto de capa.jpg","2 a 8C","138 x 60 x 56","N/D","8","1","2018-12-18","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","<p>Reviso 1: Foi alterado o processo.</p>","0","0","2019-01-11 10:10:44","","0","1","24.40","24.10","52.00","52","","1/2019","125 LT","2018-12-17","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("512","291","FPS 1073","RE 2018-0043-Q LT","Foto de capa.jpg","2 a 8C","140 x 55 x 55","N/D","1","1","2018-12-12","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","<p>Reviso 1: Foi alterado o processo.</p>","0","0","2019-01-11 10:27:27","","0","1","25.30","25.20","63.00","51","","2/2019","113 LT","2018-12-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("513","3001","24027-0188","CT-R 2018-0058 MJ","CAPA.jpeg","34,5 a 35,5C","70 x 60 x 55 ","","5","1","2018-12-13","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 10:44:27","","0","1","22.60","22.20","45.00","45","","13/2019","42 MJ","2018-12-11","0","","3001","","0.1","13","N/D","1","");
INSERT INTO qualificacao_termica VALUES("514","291","FPS 1596","RE 2018-0044-Q LT","Foto de cap.jpg","=<-20C (Set Point -30C)","64 x 64 x 64","N/D","9","1","2018-12-12","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","","0","0","2019-01-11 10:54:04","","0","0","23.30","25.30","41.00","48","","3/2019","113 LT","2018-12-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("515","291","FPS 3633","RE 2018-0046-Q LT","capa.jpg","=<-20C (Set Point -30C)","70 x 55 x 93","N/D","8","1","2018-12-15","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","<p>Reviso 1: Foi alterado o processo.</p>","0","0","2019-01-11 10:59:07","","0","1","22.80","23.40","48.00","47","","4/2019","122 LT","2018-12-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("516","291","FPS 6592","RE 2018-0045-Q LT","CAPA.jpeg","2 a 8C","135 x 66,5 x 62","N/D","8","1","2018-12-14","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","<p>Reviso 1: Foi alterado o processo.</p>","0","0","2019-01-11 11:10:07","","0","1","23.80","52.00","23.80","52","","5/2019","119 LT","2018-12-13","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("517","291","FPS 8584","RE 2018-0042-Q LT","Foto de capa.jpg","20 a 24C","138 x 48 x 97","N/D","7","1","2018-12-11","2019-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-11","1002","<p>Reviso 1: Foi alterado o processo.</p>","0","0","2019-01-11 11:19:19","","0","1","23.70","22.80","58.00","55","","6/2019","110 LT","2018-12-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("518","3001","24027-0119","CT-R 2018-0059 MJ","CAPA.jpeg","19 a 21C","119 x 52 x 35","380 L","5","1","2018-12-13","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 11:19:51","","0","1","24.10","24.30","55.00","55","","14/2019","44 MJ","2018-12-12","0","","3001","","0.1","8","N/D","1","");
INSERT INTO qualificacao_termica VALUES("519","3001","24027-0171","CT-R 2018-0068 MJ","CAPA.jpeg","105 a 111C","50 x 50 x 42","N/D","9","1","2018-12-19","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","1","2019-01-11","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 13:51:18","","0","1","25.40","25.30","42.00","41","","15/2019","46 MJ","2018-12-19","0","","3001","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("520","3001","24027-0152","CT-R 2018-0061 MJ","CAPA.jpeg","19 a 21C","150 x 53 x 45","N/D","5","1","2018-12-14","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-11","1006","<p>Reviso 1: Foi alterado o nmero de controle do equipamento.<br />Reviso 2: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-11 14:21:02","","0","2","24.10","24.30","55.00","55","","16/2019","45 MJ","2018-12-13","0","","3001","","0.1","16","N/D","1","");
INSERT INTO qualificacao_termica VALUES("521","3001","24027-0110","CT-R 2018-0062 MJ","CAPA.jpeg","15 a 25C","87 x 55 x 38","N/D","5","1","2018-12-17","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 08:54:30","","0","1","24.30","24.10","45.00","45","","17/2019","45 MJ","2018-12-13","0","","3001","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("522","3001","24015-0481","CT-R 2018-0063 MJ","CAPA.jpeg","2 a 8C","135 x 55 x 50","398 L","5","1","2018-12-17","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 09:25:38","","0","1","20.90","20.80","47.00","46","","18/2019","45 MJ","2018-12-14","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("523","3001","24027-0104","CT-R 2018-0064 MJ","CAPA.jpeg","19 a 21C","150 x 53 x 45","N/D","5","1","2018-12-17","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 09:51:15","","0","1","22.40","22.30","45.00","43","","19/2019","45 MJ","2018-12-14","0","","3001","","0.1","8","N/D","1","");
INSERT INTO qualificacao_termica VALUES("524","3001","24027-0128","CT-R 2018-0065 MJ","CAPA.jpeg","19 a 21C","150 x 53 x 45","N/D","5","1","2018-12-19","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 11:12:06","","0","1","20.50","20.40","44.00","45","","20/2019","46 MJ","2018-12-17","0","","3001","","0.1","17","N/D","1","");
INSERT INTO qualificacao_termica VALUES("525","3001","24015-0482","CT-R 2018-0060 MJ","CAPA.jpeg","2 a 8C","135 x 55 x 50","398 L","5","1","2018-12-14","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterado o nmero de controle do equipamento.<br />Reviso 2: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 13:20:17","","0","2","20.90","20.80","55.00","55","","21/2019","45 MJ","2018-12-13","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("526","3001","24015-0198","CT-R 2018-0066 MJ","FRENTE.jpeg","0 a 6C","146 x 110 x 57","N/D","9","1","2018-12-19","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 13:47:40","","0","1","21.10","20.30","20.30","44","","22/2019","46 MJ","2018-12-17","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("527","2239","CWB-CMR0099","CT-R 2018-0082 CS","capa.jpg","2 a 8C","120 x 54 x 51","N/D","11","2","2018-12-17","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 109.202</p>","1","2","2019-01-14 14:19:47","","0","0","22.60","21.50","41.00","46","","1/2019","48 cs","2018-12-16","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("528","2239","CWB-FRE0099","RE 2018-0002-Q CS","Capa.jpg","=<-20C (Set Point -20C)","142 x 68 x 51","N/D","11","2","2018-12-19","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 110.271</p>","0","0","2019-01-14 14:33:56","","0","0","26.40","27.50","47.00","38","","2/2019","49 CS","2018-12-19","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("529","3001","24015-0254","CT-R 2018-0067 MJ","CAPA.jpeg","0 a 6C","146 x 110 x 57","N/D","9","1","2018-12-19","","","Rafaela Wolff de Pina","Supervisora do Lab.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-01-14","1006","<p>Reviso 1: Foi alterada a data da \"Prx. Qualificao\", e informado as condies ambientais.</p>","1","2","2019-01-14 15:19:16","","0","1","20.40","20.30","45.00","45","","23/2019","46 MJ","2018-12-18","0","","3001","","0.1","10","N/D","1","");
INSERT INTO qualificacao_termica VALUES("530","2239","CWB-FRE0100","CT-R 2018-0078 CS","Capa.jpg","=<-20C (Set Point -30C)","137 x 54,5 x 63","N/D","11","2","2018-12-13","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.819.948</p>","1","2","2019-01-14 15:20:08","","0","0","23.30","23.40","44.00","45","","3/2019","45 CS","2018-12-12","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("531","2239","CWB-CMR0100","CT-R 2018-0081 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-20","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.819.949</p>","1","2","2019-01-14 15:28:52","","0","0","24.20","26.40","52.00","47","","4/2019","49 CS","2018-12-19","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("532","2239","CWB-CMR0101","CT-R 2018-0066 CS","Capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-21","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.819.950</p>","0","0","2019-01-14 15:42:38","","0","0","23.60","23.70","49.00","49","","5/2019","53 cs","2018-12-20","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("533","2239","CWB-CMR0102","CT-R 2018-0085 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-19","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.819.953</p>","1","2","2019-01-14 15:52:46","","0","0","25.70","24.50","37.00","36","","6/2019","51 CS","2018-12-19","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("534","2239","CWB-CMR103","CT-R 2018-0088 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-21","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.819.954</p>","1","2","2019-01-14 16:01:10","","0","0","24.60","26.50","47.00","44","","7/2019","53 CS","2018-12-21","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("535","2239","CWB-CMR104","CT-R 2018-0083 CS","Capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-18","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.822.526</p>","1","2","2019-01-14 16:20:02","","0","0","26.50","26.20","41.00","46","","8/2019","50 CS","2018-12-18","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("536","2239","CWB-CMR105","CT-R 2018-0086 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-20","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.822.527</p>","1","2","2019-01-14 16:33:01","","0","0","26.70","27.80","57.00","55","","9/2019","52 CS","2018-12-20","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("537","2239","CWB-CMR106","CT-R 2018-0087 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-21","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.822.528</p>","1","2","2019-01-14 16:41:42","","0","0","23.10","23.70","42.00","49","","10/2019","52 CS","2018-12-21","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("538","2239","CWB-FRE101","CT-R 2018-0080 CS","capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-14","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.822.530</p>","1","2","2019-01-14 16:48:16","","0","0","25.00","23.80","44.00","44","","11/2019","48 CS","2018-12-13","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("539","2239","CWB-CMR107","CT-R 2018-0075 CS","Capa.jpg","2 a 8C","137 x 54,5 x 63","N/D","11","2","2018-12-12","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio:100.001.822.952</p>","1","2","2019-01-14 16:57:25","","0","0","21.20","21.20","45.00","46","","12/2019","45 CS","2018-12-11","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("540","2239","CWB-FRE102","CT-R 2018-0079 CS","Capa.jpg","=<-20C (Set Point -30C)","146 x 55 x 63","N/D","11","2","2018-12-14","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.827.073</p>","1","2","2019-01-14 17:10:46","","0","0","22.90","23.30","45.00","43","","13/2019","48 CS","2018-12-13","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("541","2239","CWB-FRE103","CT-R 2018-0076 CS","Capa.jpg","=<-20C (Set Point -30C)","137 x 54,5 x 63","N/D","11","2","2018-12-18","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.827.075</p>","1","2","2019-01-14 17:32:01","","0","0","26.10","24.30","41.00","44","","14/2019","50 CS","2018-12-18","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("542","2239","CWB-CMR108","CT-R 2018-0084 CS","Capa.jpg","2 a 8C","147 x 54 x 62,5","N/D","11","2","2018-12-18","2019-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-14","1002","<p>N de Patrimnio: 100.001.843.364</p>","1","2","2019-01-14 17:41:52","","0","0","26.50","25.00","42.00","43","","15/2019","50 CS","2018-12-17","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("543","2572","421.193","CT-R 2019-0001 GA","20190109_092646.jpg","33 a 37C","70 x 60 x 65","N/D","1","1","2019-01-09","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-15","1002","","1","2","2019-01-15 09:54:37","","0","0","25.90","25.50","40.00","36","","1/2019","36 GA","2019-01-09","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("598","1158","344.609","CT-R 2019-0012 CS","CAPA.jpg","20 a 25C","138 x 46,5 x 48,5","N/D","17","1","2019-01-15","2020-01-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-25","1006","","1","2","2019-01-25 08:27:11","","0","0","26.40","26.80","63.00","67","","4/2019","62 CS","2019-01-14","0","","1158","","0.1","778","N/D","1","");
INSERT INTO qualificacao_termica VALUES("544","4178","025.793","RE 2019-0001-Q GQ","CAPA.jpg","170 a 180C","80 x 50 x 70","N/D","1","1","2019-01-07","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-16","1006","","0","0","2019-01-16 10:44:54","","0","0","26.00","25.80","53.00","55","","1/2019","18906","2019-01-07","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("545","4178","0070322","RE 2019-0002-Q GQ","CAPA.jpg","103 a 105C","40 x 35 x 30","N/D","2","1","2019-01-07","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-17","1006","","0","0","2019-01-17 08:09:35","","0","0","35.00","24.60","55.00","53","","2/2019","18907","2019-01-07","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("548","4178","21082018EB00023","RE 2019-0008-Q GQ","CAPA.jpg","34,5 a 35,5C","60 x 52 x 58","N/D","1","1","2019-01-10","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-17","1006","","0","0","2019-01-17 08:46:32","","0","0","25.20","26.00","48.00","46","","5/2019","18909","2019-01-10","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("546","4178","00077308","RE 2019-0005-Q GQ","CAPA.jpg","34,5 a 35,5C","38 x 26 x 28","N/D","1","1","2019-01-08","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-17","1006","","0","0","2019-01-17 08:24:25","","0","0","24.80","25.60","52.00","53","","3/2019","18907","2018-01-08","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("547","4178","0077346","RE 2019-0004-Q GQ","CAPA.jpg","170 a 180C","50 x 50 x 35","N/D","2","1","2019-01-08","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-17","1006","","0","0","2019-01-17 08:37:33","","0","0","25.50","25.90","56.00","56","","4/2019","18907","2019-01-08","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("549","4172","586112","RE 2018-0021-Q GI","20181219_112121.jpg","=<-5C (Set Point -5C)","N/D","N/D","4","2","2018-12-20","2019-12-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-17","1002","<p>A qualificao em questo foi realizada na parte de cima do refrigerador, correspondente ao freezer.</p>","0","0","2019-01-17 09:18:35","","0","0","23.60","23.50","66.00","68","","1/2019","59 GI","2018-12-19","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("550","4178","027.366","RE 2019-0007-Q GQ","CAPA.jpg","127 + 3C","N/D","225 L","1","1","2019-01-10","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","8","0","2019-01-17","1006","","0","0","2019-01-17 09:13:00","","0","0","26.90","26.50","46.00","46","","6/2019","18909","2019-01-10","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("551","4172","586111","RE 2018-0022-Q GI","20181219_145742.jpg","=<-5C (Set Point -5C)","N/D","N/D","4","2","2018-12-27","2019-12-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-17","1002","<p>A qualificao em questo foi realizada na parte de cima do refrigerador, correspondente ao freezer.</p>","0","0","2019-01-17 09:27:56","","0","0","24.60","24.30","85.00","68","","2/2019","60 GI","2018-12-26","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("552","4172","585945","RE 2018-0020-Q GI","20181217_140322.jpg","2 a 6C","N/D","360 L","4","2","2018-12-18","2019-12-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-17","1002","","0","0","2019-01-17 09:34:46","","0","0","24.20","22.10","70.00","76","","3/2019","57 GI","2018-12-17","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("553","4178","027.367","RE 2019-0006-Q GQ","CAPA.jpg","121 + 3C","N/D","225 L","1","1","2019-01-09","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","0","2019-01-17","1006","","0","0","2019-01-17 10:14:18","","0","0","25.60","28.00","52.00","49","","7/2019","18908","2019-01-08","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("554","4172","586111","RE 2018-0019-Q GI","CAPA.jpg","2 a 6C","114 x 53 x 46","N/D","4","2","2018-12-15","2019-12-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-17","1002","","0","0","2019-01-17 10:53:56","","0","0","26.60","23.10","56.00","58","","4/2019","55 GI","2018-12-14","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("555","284","002492","CT-R 2018-0016 GI","CAPA.jpg","121 + 3C","N/D","225 L","2","1","2018-12-12","2019-12-01","","Tiago Follmann Perin","CCEIL","Tamara dos Santos Castilhos","CCEIL","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","0","2019-01-17","1006","<p>No ltimo cesto, prximo a tampa, no atinge a letalidade segura para o processo. Sugerimos aumentar o tempo de exposio em 10 minutos.<br />Reviso 1: Foi alterado o nome do responsvel do cliente.</p>","1","2","2019-01-17 13:28:55","","0","1","35.30","30.10","46.00","57","","1/2019","53 GI","2018-12-11","0","","284","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("556","4172","586112","RE 2018-0010-Q GI","20181112_145418.jpg","2 a 6C","114 x 53 x 46","N/D","4","2","2018-11-12","2019-11-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-17","1002","","0","0","2019-01-17 13:58:35","","0","0","24.70","25.10","47.00","74","","5/2019","32 GI","2018-11-12","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("557","2572","205.270","CT-R 2019-0003 GA","FOTO DE FRENTE.jpg","33 a 37C","45 x 40 x 35","N/D","1","1","2019-01-11","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-17","1002","","1","2","2019-01-17 16:40:36","","0","0","23.10","23.50","33.00","35","","2/2019","38 GA","2019-01-10","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("558","2572","205.478","CT-R 2019-0004 GA","FOTO DE FRENTE.jpg","28 a 32C","45 x 40 x 35","N/D","1","1","2019-01-11","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-17","1002","","1","2","2019-01-17 16:53:21","","0","0","24.10","23.50","35.00","36","","3/2019","38 GA","2019-01-11","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("559","2572","265.853","CT-R 2019-0006 GA","foto de frente.jpg","24 a 26C","50 x 40 x 30","N/D","1","1","2019-01-15","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-17","1002","","1","2","2019-01-17 17:04:42","","0","0","20.60","22.10","52.00","50","","4/2019","40 GA","2019-01-14","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("560","2572","265.860","CT-R 2019-0002 GA","20190109_173702.jpg","33 a 37C","50 x 45 x 55","N/D","1","1","2019-01-10","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-17","1002","","1","2","2019-01-17 17:12:40","","0","0","22.10","23.50","37.00","36","","5/2019","37 GA","2019-01-09","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("561","2572","299.622","CT-R 2019-0005 GA","foto de frente.jpg","35 a 37C","60 x 65 x 60","N/D","1","1","2019-01-14","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-17","1002","","1","2","2019-01-17 17:20:32","","0","0","25.50","23.70","38.00","34","","6/2019","39 GA","2019-01-14","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("562","2572","68.252","CT-R 2019-0008 GA","FOTO DE FRENTE.jpg","45,3 a 45,7C","30 x 35 x 15","N/D","1","1","2019-01-17","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-18","1002","","1","2","2019-01-18 11:42:30","","0","0","19.80","22.80","42.00","44","","7/2019","41 GA","2019-01-16","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("563","3366","EQUI-014","CT-R 2019-0004 RA","CAPA.jpg","121 + 3C","N/D","18 L","1","1","2019-01-11","2020-01-01","","Lui Rodrigo Lopes Garcia","Laboratrio","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-01-18","1002","<p>Devido ao volume da Autoclave ser pequeno, menor de 14 litros, a qualificao do equipamento pode ser realizada com apenas 6 sensores.</p>","1","1","2019-01-18 13:42:00","","0","0","25.60","26.10","49.00","54","","1/2019","80 RA","2019-01-10","0","","3366","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("564","3366","EQUI-007","CT-R 2019-0002 RA","CAPA.jpg","58 a 62C","30 x 25 x 22","N/D","2","1","2019-01-09","2020-01-01","","Lui Rodrigo Lopes Garcia","Laboratrio","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-01-18","1002","","1","2","2019-01-18 14:01:30","","0","0","23.40","22.80","45.00","47","","2/2019","78 RA","2019-01-09","0","","3366","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("565","3366","EQUI-029","CT-R 2019-0001 RA","CAPA.jpg","34,5 a 35,5C","44 x 45 x 42","N/D","2","1","2019-01-09","2020-01-01","","Lui Rodrigo Lopes Garcia","Laboratrio","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-01-18","1002","","1","2","2019-01-18 14:08:20","","0","0","23.40","23.10","45.00","48","","3/2019","78 RA","2019-01-09","0","","3366","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("566","2239","CWB-FRE104","CT-R 2019-0009 CS","Capa.jpg","=<-20C (Set Point -30C)","116 x 44,5 x 59","N/D","11","2","2019-01-15","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-18","1002","<p>N de Patrimnio: 109.210</p>","1","2","2019-01-18 14:47:45","","0","0","22.20","22.80","44.00","43","","16/2019","60 CS","2019-01-14","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("567","2239","CWB-FRE105","CT-R 2019-0001 CS","capa.jpg","=<-20C (Set Point -29C)","115,5 x 44,5 x 59","N/D","11","2","2019-01-11","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-18","1002","<p>N de Patrimnio: 334.087</p>","1","2","2019-01-18 15:00:42","","0","0","23.50","23.50","45.00","39","","17/2019","55 CS","2019-01-07","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("568","2239","CWB-FRE106","CT-R 2019-0002 CS","Capa.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 59","N/D","11","2","2019-01-08","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-18","1002","<p>N de Patrimnio: 349.547</p>","1","2","2019-01-18 15:23:19","","0","0","23.30","23.50","44.00","49","","18/2019","55 CS","2019-01-07","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("569","2572","68.255","CT-R 2019-0007 GA","FOTO DE CAPA.jpg","35 a 37C","30 x 35 x 15","N/D","1","1","2019-01-16","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-21","1002","","1","2","2019-01-21 10:51:14","","0","0","20.60","22.10","45.00","50","","8/2019","41 GA","2019-01-16","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("570","2239","CWB-FRE107","CT-R 2019-0010 CS","capa.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 59","N/D","11","2","2019-01-16","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 349.548</p>","1","2","2019-01-21 11:11:06","","0","0","23.20","23.30","45.00","44","","19/2019","61 CS","2019-01-16","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("571","2239","CWB-CMR109","CT-R 2019-0006 CS","Capa.jpg","2 a 8C","120 x 54 x 51","N/D","11","2","2019-01-14","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 363.143</p>","1","2","2019-01-21 11:21:57","","0","0","24.00","25.20","72.00","69","","20/2019","59 CS","2019-01-14","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("572","2239","CWB-FRE108","RE 2019-0001-Q CS","Capa.jpg","=<-60C (Set Point -77C)","116 x 55 x 62","N/D","11","2","2019-01-10","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 369.967</p>","0","0","2019-01-21 11:28:09","","0","0","24.70","24.50","63.00","65","","21/2019","56 CS","2019-01-09","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("573","2239","CWB-FRE109","CT-R 2019-0011 CS","capa.jpg","=<-20C (Set Point -30C)","116 x 44,5 x 58","N/D","11","2","2019-01-16","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.001.819.944</p>","1","2","2019-01-21 11:37:15","","0","0","23.10","23.30","46.00","44","","22/2019","61 CS","2019-01-15","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("574","2239","CWB-CMR110","CT-R 2019-0003 CS","Capa.jpg","2 a 8C","92 x 18,3 x 58,5","N/D","11","2","2019-01-09","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.001.822.525</p>","1","2","2019-01-21 11:47:08","","0","0","24.30","24.90","60.00","68","","23/2019","56 CS","2019-01-08","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("575","2239","CWB-CMR111","CT-R 2019-0005 CS","Capa.jpg","2 a 8C","119 x 64,5 x 61,5","N/D","11","2","2019-01-11","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.001.843.377</p>","1","2","2019-01-21 14:05:47","","0","0","26.70","25.60","54.00","55","","24/2019","58 CS","2019-01-11","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("576","2239","CWB-CMR112","CT-R 2019-0004 CS","capa.jpg","2 a 8C","119 x 54,5 x 61,5","N/D","11","2","2019-01-10","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.001.843.385</p>","1","2","2019-01-21 14:20:08","","0","0","25.70","30.00","71.00","54","","25/2019","57 CS","2019-01-10","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("577","2239","CWB-CMR113","CT-R 2019-0007 CS","Capa.jpg","2 a 8C","119 x 64,5 x 61,5","N/D","11","2","2019-01-14","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.001.843.387</p>","1","2","2019-01-21 14:27:46","","0","0","24.00","25.20","73.00","69","","26/2019","59 CS","2019-01-14","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("578","2239","CWB-FRE110","CT-R 2019-0008 CS","capa.jpg","=<-20C (Set Point -30C)","116 x 45,5 x 58","N/D","11","2","2019-01-15","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-21","1002","<p>N de Patrimnio: 100.002.125.534</p>","1","2","2019-01-21 14:36:27","","0","0","23.10","22.30","62.00","43","","27/2019","60 CS","2019-01-14","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("579","2058","CFE-01","CT-R 2019-0005 RA","1547813506417.jpg","20 a 30C","66 x 70 x 56","N/D","1","1","2019-01-18","2020-01-01","","Dr. Esmeraldo Aparecido Cappelaro","Diretor de PDI","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-01-21","1002","","1","2","2019-01-21 15:08:03","","0","0","22.50","22.60","45.00","48","","1/2019","84 RA","2019-01-16","0","","2058","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("580","4172","586269","RE 2019-0003-Q GI","20190118_105808.jpg","=<-30C (Set Point -30C)","50 x 95 x 65","N/D","4","2","2019-01-19","2020-01-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-21","1002","","0","0","2019-01-21 15:53:16","","0","0","24.40","21.40","80.00","68","","6/2019","64 GI","2019-01-18","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("581","4172","586067","RE 2019-0002-Q GI","20190116_161447.jpg","=<-30C (Set Point -30C)","50 x 95 x 65","N/D","4","2","2019-01-17","2020-01-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-21","1002","","0","0","2019-01-21 16:02:35","","0","0","24.50","22.80","72.00","76","","7/2019","62 GI","2019-01-16","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("582","2587","046832","RE 2018-0077-Q KG","Capa.jpg","121 + 3C / 134 + 3C","160 X 66 X 66","N/D","1","1","2018-12-14","2019-12-01","","Gustavo Ferreira","Eng Clinica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-01-21","1002","","0","0","2019-01-21 16:52:37","","0","0","27.00","27.00","49.00","40","","1/2019","190 KG","2018-12-11","0","","2587","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("583","291","FPS 9461","RE 2019-0001-Q LT","Capa.jpg","=<-20C (Set Point -35C)","127 x 59 x 55","N/D","3","1","2019-01-10","2020-01-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-22","1002","","0","0","2019-01-22 08:50:48","","0","0","23.10","22.40","58.00","53","","7/2019","141 LT","2019-01-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("584","3515","89.705","CT-R 2018-0207 WY","CAPA.jpg","121 + 3C","40 x 40 x 45","75 L","1","1","2019-03-27","2020-03-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-03-29","1006","<p>Reviso 1: Equipamento foi requalificado.</p>","1","1","2019-01-22 09:06:08","","0","1","25.90","27.00","49.00","58","","1/2019","186 WY","2018-12-20","0","","3515","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("585","3515","89.707","CT-R 2018-0212 WY","Capa.jpg","121 + 3C","40 x 40 x 45","75 L","1","1","2018-12-21","2019-12-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-01-22","1006","<p>Reviso 1 (11/02/2020): Correo da assinatura.</p>","1","1","2019-01-22 10:41:08","","0","1","28.00","29.50","52.00","61","","2/2019","150 WY","2018-12-20","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("586","1116","SRT-001","RE 001 2019","AUTOCLAVE.jpg","100 a 134 C","112x180x125cm","222","1","1","2019-01-01","2019-07-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","1","1","0","2019-01-22","999","","0","0","2019-01-22 11:16:08","2019-01-23 15:12:04","1","0","150.00","180.00","10.00","15","","1/2019","01-2019","2019-01-01","0","","0","","0.01","1","01","1","");
INSERT INTO qualificacao_termica VALUES("587","3515","89.708","CT-R 2018-0201 WY","CAPA.jpg","121 + 3C","40 x 40 x 45","75 L","1","1","2018-12-13","2019-12-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-01-22","1006","<p>Recomendamos um aumento de 15 minutos no tempo do processo de descontaminao (estudos 2,3 e 4) para que todos os pontos possam atingir letalidade mnima (F0 = 15). Devido ao volume da Autoclave ser pequeno, a qualificao do equipamento pode ser realizada com apenas 9 sensores.<br />Estudo 8 realizado para repetir os testes de bioindicadores. </p>","1","1","2019-01-22 11:37:52","","0","0","28.00","29.50","52.00","61","","3/2019","143 WY","2018-12-12","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("588","3515","11.791","CT-R 2018-0214 WY","Capa.jpg","121 + 3C","40 x 40 x 45","75 L","1","1","2018-12-21","2019-12-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-01-22","1006","<p>Reviso 1 (11/02/2020): Correo da assinatura.</p>","1","1","2019-01-22 15:53:43","","0","1","25.90","27.60","57.00","62","","4/2019","150 WY","2018-12-21","0","","3515","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("589","3515","22.722","CT-R 2018-0206 WY","Capa.jpg","121 + 3C","43 x 43 x 50","75 L","1","1","2019-06-19","2019-12-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2019-06-28","1006","<p><span id=\"id_sc_field_relatorio_1\">Devido ao volume da Autoclave ser pequeno, a qualificao do equipamento pode ser realizada com apenas 9 sensores.</span></p>\n<p>Reviso 1: O equipamento foi requalificado.</p>","1","1","2019-01-23 08:36:19","","0","1","27.50","27.80","54.00","56","","5/2019","229 WY","2019-06-14","0","","3515","","1","3","269248","1","");
INSERT INTO qualificacao_termica VALUES("590","2572","68.281","CT-R 2019-0010 GA","foto de CAPA.jpg","41,8 a 42,2C","25 x 25 x 15","N/D","1","1","2019-01-17","2020-01-01","","Maria de Ftima Abro ","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-23","1006","","1","2","2019-01-23 11:40:48","","0","0","20.10","22.80","42.00","46","","9/2019","43 GA","2019-01-17","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("591","2572","A01009","CT-R 2019-0009 GA","FOTO DE CAPA.jpg","47 a 49C","24 x 22 x 15","N/D","1","1","2019-01-21","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-23","1006","","1","2","2019-01-23 13:08:27","","0","0","21.60","22.80","44.00","40","","10/2019","42 GA","2019-01-21","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("592","419","EQ-043","CT-R 2019-0001 WY","Capa.jpg","121 + 3C","N/D","75 L","1","1","2019-01-15","2020-01-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2019-01-23","1006","","1","2","2019-01-23 14:17:16","","0","0","30.20","35.20","67.00","44","","1/2019","151 WY","2019-01-14","0","","419","","0.1","353","N/D","1","");
INSERT INTO qualificacao_termica VALUES("593","3515","89.706","CT-R 2018-0204 WY","Capa.jpg","121 + 3C","40 x 40 x 45","75 L","1","1","2018-12-17","2019-12-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-01-23","1006","","1","1","2019-01-23 15:44:43","","0","0","28.00","29.50","52.00","61","","6/2019","145 WY","2018-12-14","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("594","2239","CWB-FRE111","CT-R 2019-0014 CS","Capa.jpg","=<-20C (Set Point -29C)","116 x 44,5 x 58","N/D","11","2","2019-01-17","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-23","1002","<p>N de Patrimnio: 100.001.843.399</p>","1","2","2019-01-23 17:15:32","","0","0","22.30","23.70","52.00","50","","28/2019","63 CS","2019-01-16","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("595","2239","CWB-CMR114","CT-R 2019-0013 CS","Capa.jpg","2 a 6C","146 x 60 x 72","N/D","11","2","2019-01-17","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-23","1002","<p>N de Patrimnio: 74.131</p>","1","2","2019-01-23 17:29:57","","0","0","22.70","23.60","57.00","50","","29/2019","63 CS","2019-01-16","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("596","1158","100.001.820.389","CT-R 2019-0002 RL","CAPA.jpg","=<-20C (Set Point -32C)","115,5 x 44,5 x 59","N/D","11","1","2019-01-11","2020-01-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-24","1006","","1","2","2019-01-24 08:15:41","","0","0","30.70","30.40","57.00","47","","2/2019","262 RL","2019-01-09","0","","1158","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("597","1158","100.001.817.511","CT-R 2019-0004 RL","CAPA.jpg","20 a 25C","150 x 53 x 45","N/D","16","1","2019-01-18","2020-01-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-24","1006","","1","2","2019-01-24 08:52:22","","0","0","25.20","25.20","75.00","69","","3/2019","264 RL","2019-01-15","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("599","1158","352538","CT-R 2019-0005 RL","capa.jpg","30 a 35C","138 x 46,5 x 48,5","N/D","16","1","2019-01-22","2020-01-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-25","1006","","1","2","2019-01-25 09:00:27","","0","0","25.20","26.40","72.00","70","","5/2019","265 RL","2019-01-20","0","","1158","","0.1","777","N/D","1","");
INSERT INTO qualificacao_termica VALUES("600","2239","CWB-FRE112","RE 2019-0002-Q CS","capa.jpg","=<-60C (Set Point -79C)","138 x 68 x 50","N/D","11","2","2019-01-22","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-25","1002","<p>N de Patrimnio: 74.137</p>","0","0","2019-01-25 11:45:36","","0","0","22.10","21.70","62.00","61","","30/2019","66 CS","2019-01-21","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("601","4172","586270","RE 2019-0004-Q GI","20190121_083503.jpg","=<-30C (Set Point -30C)","50 x 90 x 65","N/D","5","2","2019-01-22","2020-01-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-25","1002","","0","0","2019-01-25 13:56:46","","0","0","24.40","25.10","65.00","72","","8/2019","65 GI","2019-01-21","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("602","2239","CWB-FRE113","CT-R 2019-0007 RL","capa.jpg","=<-20C (Set Point -30C)","115,5 x 44,5 x 59","N/D","11","2","2019-01-23","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-25","1002","<p>N de Patrimnio: 100001819943</p>","1","2","2019-01-25 14:07:39","","0","0","19.90","19.00","60.00","55","","31/2019","268 RL","2019-01-23","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("603","2572","361.221","CT-R 2019-0011 GA","FOTO DE CAPA.jpg","58 a 62C","70 x 60 x 65","N/D","2","1","2019-01-22","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-25","1006","","1","2","2019-01-25 14:28:55","","0","0","25.10","25.50","31.00","33","","11/2019","44 GA","2019-01-22","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("604","2572","361.223","CT-R 2019-0012 GA","foto de Capa.jpg","33 a 37C","70 x 60 x 65","N/D","3","1","2019-01-23","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-25","1006","","1","2","2019-01-25 15:22:59","","0","0","25.40","22.50","42.00","48","","12/2019","44 GA","2019-01-22","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("605","2239","CWB-CMR115","CT-R 2019-0006 RL","capa.jpg","2 a 8C","107 x 48 x 58","N/D","4","2","2019-01-23","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-25","1002","<p>N de Patrimnio: 741.32</p>","1","2","2019-01-25 16:06:46","","0","0","22.30","22.40","55.00","52","","32/2019","268 RL","2019-01-23","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("606","2239","CWB-CMR116","CT-R 2019-0020 CS","capa.jpg","2 a 6C","146 x 60 x 72","N/D","11","2","2019-01-22","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-25","1002","<p>N de Patrimnio: 74.130</p>","1","2","2019-01-25 16:20:34","","0","0","21.30","21.50","57.00","57","","33/2019","66 CS","2019-01-21","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("607","2239","CWB-CMR117","CT-R 2019-0016 CS","CAPA.jpg","2 a 9C","135 x 58,5 x 63","N/D","11","2","2019-01-18","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli ","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-25","1002","<p>N de Patrimnio: 100.002.156.560</p>","1","2","2019-01-25 16:36:45","","0","0","21.70","22.30","56.00","59","","34/2019","64 CS","2019-01-17","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("608","2572","314.001","CT-R 2019-0013 GA","Foto de capa atualizado TAG 314001.jpg","90 a 110C","50 x 50 x 40","N/D","3","1","2019-01-24","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-28","1006","","1","2","2019-01-28 09:28:11","","0","0","25.40","30.20","44.00","36","","13/2019","45 GA","2019-01-24","0","","2572","","0.1","722","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("609","291","FPS 5915","RE 2019-0002-Q LT","Foto de capa.jpg","2 a 8C","147 x 76 x 63","N/D","10","1","2019-01-19","2020-01-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-01-28","1006","","1","2","2019-01-28 10:14:39","","0","0","26.20","26.50","52.00","52","","8/2019","154 LT","2019-01-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("610","2572","314.146","CT-R 2019-0014 GA","Fotode capa atualizado  TAG 314146.jpg","35 a 45C","70 x 60 x 60 ","N/D","2","1","2019-01-25","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-01-28","1006","","1","2","2019-01-28 10:36:52","","0","0","25.40","21.80","50.00","57","","14/2019","46 GA","2019-01-25","0","","2572","","1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("611","2239","CWB-FRE114","CT-R 2019-0009 RL","capa.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 58,5","N/D","4","2","2019-01-24","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-28","1006","<p>N de Patrimnio: 334089</p>","1","2","2019-01-28 11:32:35","","0","0","22.90","21.50","52.00","55","","35/2019","269 RL","2019-01-23","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("612","4178","00730242","RE 2019-0003-Q GQ","Capa - 00730242.jpg","34,5C a 35,5C","52 x 54 x 52","N/D","1","1","2019-01-07","2020-01-01","","Elisangela Nascimento Nogueira","Analista de Meio Ambiente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-01-29","1002","","0","0","2019-01-29 10:43:15","","0","0","26.00","24.30","53.00","51","","8/2019","18907","2019-01-07","0","","4178","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("613","4172","70283","RE 2019-0001-Q GI","20190115_100538.jpg","=<-20C (Set Point -20C)","126 x 50 x 45","N/D","6","2","2019-01-16","2020-01-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-01-29","1002","","0","0","2019-01-29 10:50:30","","0","0","25.60","25.10","68.00","71","","9/2019","61 GI","2019-01-15","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("614","2239","CWB-FRE115","CT-R 2019-0008 RL","capa.jpg","=<-20C (Set Point -40C)","45,5 x 70 x 37,5","N/D","4","2","2019-01-24","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-29","1006","<p>N de Patrimnio: 497.18</p>","1","2","2019-01-29 10:52:38","","0","0","22.50","21.00","48.00","51","","36/2019","269 RL","2019-01-23","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("615","2239","CWB-CMR118","CT-R 2019-0023 CS","CAPA.jpg","2 a 8C","150 x 64 x 64","N/D","11","2","2019-01-25","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-29","1006","<p>N de Patrimnio: 70.540</p>","1","2","2019-01-29 13:45:39","","0","0","21.90","22.10","48.00","50","","37/2019","69 CS","2019-01-24","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("616","2239","CWB-BLF003","RE 2019-0010-Q GQ","Capa.jpg","=<-60C (Set Point -62C)","64 x 57 x 55","N/D","11","2","2019-01-23","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-29","1006","<p>N de Patrimnio: 100.002.142.413</p>","0","0","2019-01-29 14:23:14","","0","0","22.30","21.90","55.00","57","","38/2019","68 CS","2019-01-23","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("617","2239","CWB-BLF004","CT-R 2019-0131 GQ","capa.jpg","=<-20C (Set Point -38C)","62,5 x 61,5 x 45","N/D","4","2","2019-01-22","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-29","1006","<p>N de Patrimnio: VO737</p>","1","2","2019-01-29 14:46:52","","0","0","26.80","26.50","42.00","40","","39/2019","268 RL","2019-01-22","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("618","2239","CWB-FRE116","CT-R 2019-0018 CS","CAPA.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 59","N/D","11","2","2019-01-21","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-30","1006","<p>N de Patrimnio: 334.086</p>","1","2","2019-01-30 08:23:08","","0","0","21.00","21.30","47.00","51","","40/2019","65 CS","2019-01-20","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("619","2239","CWB-CMR119","CT-R 2019-0022 CS","Capa.jpg","2 a 6C","120 x 54,5 x 62","N/D","11","2","2019-01-24","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-30","1006","<p>N de Patrimnio: 100.001.843.379</p>","1","2","2019-01-30 09:16:39","","0","0","22.30","22.00","49.00","54","","41/2019","68 CS","2019-01-23","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("620","2239","CWB-CMR120","CT-R 2019-0021 CS","Capa.jpg","2 a 6C","146 x 60 x 72","N/D","11","2","2019-01-23","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-30","1006","<p>N de Patrimnio: 74.128</p>","1","2","2019-01-30 10:22:28","","0","0","24.00","41.00","23.40","41","","42/2019","67 CS","2019-01-22","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("621","2239","CWB-FRE117","CT-R 2019-0017 CS","CAPA.jpg","=<-30C (Set Point -40C)","49 x 91 x 68","N/D","11","2","2019-01-18","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","294","7","0","2019-01-30","1006","<p>N de Patrimnio: 100.002.142.429</p>","1","2","2019-01-30 10:47:14","","0","0","23.50","22.70","52.00","58","","43/2019","64 CS","2019-01-17","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("622","2239","CWB-FRE118","CT-R 2019-0011 RL","capa.jpg","=<-20C (Set Point -30C)","115,5 x 44,5 x 59","N/D","4","2","2019-01-25","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-31","1006","","1","2","2019-01-31 08:41:31","","0","0","23.70","23.90","50.00","55","","44/2019","270 RL","2019-01-24","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("623","2239","CWB-FRE119","CT-R 2019-0010 RL","capa.jpg","=<-20C (Set Point -32C)","115 x 44,5 x 58,5","N/D","4","2","2019-01-25","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-01-31","1006","<p>N de patrimnio: 334.090</p>","1","2","2019-01-31 09:28:06","","0","0","21.80","22.00","60.00","62","","45/2019","270 RL","2019-01-25","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("625","2239","CWB-CMR122","CT-R 2019-0012 RL","capa.jpg","2 a 6C","119 x 54 x 52","N/D","4","2","2019-01-28","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-01","1006","<p>N de Patrimnio: 334.061</p>","1","2","2019-02-01 09:00:27","","0","0","20.20","18.90","60.00","57","","47/2019","271 RL","2019-01-27","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("626","2239","CWB-CMR123","CT-R 2019-0017 RL","capa.jpg","20 a 24C","46 x 100 x 51","N/D","4","2","2019-01-30","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-01","1006","<p>N de Patrimnio: 332086/ISEPR</p>","1","2","2019-02-01 14:31:55","","0","0","21.50","21.70","65.00","64","","48/2019","273 RL","2019-01-29","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("627","2239","CWB-CMR124","CT-R 2019-0016 RL","capa.jpg","2 a 6C","148 x 54,5 x 56","N/D","11","2","2019-01-30","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-04","1006","<p>N de Patrimnio: 100.001.823.100/SESA</p>","1","2","2019-02-04 10:04:51","","0","0","21.50","21.70","64.00","64","","49/2019","273 RL","2019-01-29","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("628","2239","CWB-CMR125","CT-R 2019-0015 RL","capa.jpg","2 A 6C","120 x 54,5 x 61","N/D","4","2","2019-01-29","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-04","1006","<p>N de Patrimnio: 100002125527</p>","1","2","2019-02-04 10:21:37","","0","0","18.70","21.80","46.00","65","","50/2019","272 RL","2019-01-28","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("632","3258","EB.144","CT-R 2018-0013 GI","20190201_140259.jpg","36 a 38C","N/D","N/D","2","1","2019-02-01","2020-02-01","","Rafaela Ferreira Perobelli","Doutoranda em Cincias Farmacuticas","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-07","1002","","1","2","2019-02-07 10:05:06","","0","0","26.60","29.20","54.00","74","","1/2019","72 GI","2019-02-01","0","","3258","","0.1","701","N/D","1","SANTA MARIA");
INSERT INTO qualificacao_termica VALUES("633","2572","A01008","CT-R 2019-0015 GA","FOTO DE CAPA.jpg","35 a 39C","24 x 22 x 15","N/D","17","1","2019-01-28","2020-01-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-07","1006","","1","2","2019-02-07 11:48:02","","0","0","23.50","25.80","40.00","38","","16/2019","47 GA","2019-01-28","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("635","2572","361.222","CT-R 2019-0019 GA","Foto de Capa.jpg","33 a 37C","48 x 48 x 40","N/D","22","1","2019-02-05","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-08","1006","","1","2","2019-02-08 09:48:27","","0","0","22.30","23.80","44.00","65","","18/2019","50 GA","2019-02-04","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("636","2572","JAF52370","CT-R 2019-0018 GA ","Foto de Capa.jpg","35 a 39C","70 x 60 x 65","N/D","21","1","2019-02-04","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-08","1006","","1","2","2019-02-08 10:20:27","","0","0","25.30","25.50","42.00","46","","19/2019","49 GA","2019-02-04","0","","2572","","0.1","6","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("637","4431","ESC SM 01","CT-R 2019-0040 KG","Capa ESC SM 01.jpg","103 a 109C","30 x 30 x 30","N/D","1","1","2019-02-01","2020-02-01","","Bruna Martins","Administrativo/Licitao","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-08","1002","","1","2","2019-02-08 10:56:09","","0","0","25.00","25.30","47.00","47","","1/2019","195 KG","2019-02-01","0","","2500","","0.1","2","N/D","1","SO PAULO");
INSERT INTO qualificacao_termica VALUES("638","2572","361.807","CT-R 2019-0020 GA","Foto de Capa.jpg","35 a 39C","40 x 40 x 50","N/D","24","1","2019-02-06","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-11","1006","","1","2","2019-02-11 08:02:49","","0","0","24.80","23.80","61.00","65","","20/2019","51 GA","2019-02-05","0","","2572","","0.1","690","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("639","2572","361.806","CT-R 2019-0021 GA","FOTO DE CAPA.jpg","35 a 39C","40 x 40 x 50","N/D","24","1","2019-02-06","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-11","1006","","1","2","2019-02-11 08:17:46","","0","0","26.40","26.30","54.00","55","","21/2019","51 GA","2019-02-06","0","","2572","","0.1","690","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("640","2572","68.259","CT-R 2019-0023 GA","FOTO DE CAPA.jpg","90 a 100C","28 x 30 x 20","N/D ","23","1","2019-02-08","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-11","1006","","1","2","2019-02-11 09:55:15","","0","0","28.10","23.70","62.00","32","","22/2019","53 GA","2019-02-08","0","","2572","","0.1","192","N/D","1","TOCANTINS");
INSERT INTO qualificacao_termica VALUES("641","497","CR-1810","CT-R 2019-0042 KG","Capa - CR-1810.jpg","97,52,5C","N/D","N/D","1","1","2019-05-22","2020-02-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","5","1","2019-05-23","1002","<p>Reviso 1 (27/05/2019): O equipamento foi requalificado.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 2 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p></p>","1","2","2019-02-11 10:29:54","","0","2","23.50","23.70","56.00","62","","1/2019","197 KG","2019-02-04","0","","497","","0.1","701","N/D","2","SO PAULO");
INSERT INTO qualificacao_termica VALUES("642","1158","125294","CT-R 2019-0003 WY","Capa.jpg","55 a 60C","45 x 45 x 40","N/D","17","1","2019-02-05","2020-02-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-11","1002","","1","2","2019-02-11 10:53:55","","0","0","25.30","25.80","52.00","51","","6/2019","159 WY","2019-02-04","0","","1158","","0.1","701","N/D","1","PARAN");
INSERT INTO qualificacao_termica VALUES("643","1158","213533","CT-R 2019-0002 WY","Capa.jpg","30 a 35C","57 x 89 x 49","N/D","7","1","2019-02-05","2020-02-01","","Rafaela Kropzak Schmoeller","Coordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-11","1002","","1","2","2019-02-11 11:09:42","","0","0","27.00","26.50","51.00","50","","7/2019","159 WY","2019-02-05","0","","1158","","0.1","701","N/D","1","PARAN");
INSERT INTO qualificacao_termica VALUES("646","2500","BMA 04","CT-R 2019-0002 KG","CAPA.jpg","45,3 a 45,7C","21 x 30 x 50","30 L","1","1","2019-01-28","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-11","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-11 11:57:57","","0","1","24.00","24.20","60.00","58","","3/2019","191 KG","2019-01-28","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("645","2500","BMA 03","CT-R 2019-0001 KG","CAPA.jpg","41 a 43C","21 x 30 x 50","30 L","1","1","2019-01-28","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-11","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-11 11:30:50","","0","1","23.40","24.00","58.00","58","","2/2019","191 KG","2019-01-28","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("647","2500","BMA 05","CT-R 2019-0006 KG","CAPA.jpg","44,8 a 45,2C","21 x 30 x 50","30 L","1","1","2019-01-29","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-11","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-11 13:51:04","","0","1","24.30","24.40","60.00","58","","4/2019","192 KG","2019-01-29","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("648","2239","PRA-CMR0011","CT-R 2019-0051 RL","capa.jpg","2 a 8C","119,5 x 54 x 51,5","N/D","37","21","2019-02-07","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-11","1002","<p>A ltima prateleira (correspondente aos sensores de n 10 e 11) est atuando com temperatura acima da faixa de trabalho.</p>\n<p>N de Patrimnio: 109203</p>","1","2","2019-02-11 14:05:24","","0","0","20.50","20.70","54.00","51","","52/2019","280 RL","2019-02-07","0","","5017","","0.1","701","N/D","1","PARANAGU");
INSERT INTO qualificacao_termica VALUES("649","2500","BMA 06","CT-R 2019-0003 KG","CAPA.jpg","40,5 a 42,5C","20 x 30 x 50","30 L","1","1","2019-01-28","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-11","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-11 14:10:09","","0","1","24.50","24.60","59.00","60","","5/2019","191 KG","2019-01-28","0","","2500","","0.1","775","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("650","2239","PRA-CMR0012","CT-R 2019-0004 WY","Capa.jpg","2 a 6C","47 x 92 x 59","N/D","38","21","2019-02-07","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-11","1002","<p>N de Patrimnio: 111.655</p>","1","2","2019-02-11 14:20:44","","0","0","21.90","21.80","52.00","55","","53/2019","161 WY","2019-02-07","0","","5017","","0.1","701","N/D","1","PARANAGU");
INSERT INTO qualificacao_termica VALUES("651","2500","BMA 07","CT-R 2019-0022 KG","CAPA.jpg","44,8 a 45,2C","20 x 30 x 50","30 L","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 08:54:20","","0","1","25.00","24.40","60.00","60","","6/2019","194 KG","2019-01-30","0","","2500","","0.1","776","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("652","2500","BOD 01","CT-R 2019-0023 KG","CAPA.jpg","36 a 38C","150 x 50 x 50 ","N/D","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 09:44:36","","0","1","25.20","24.40","49.00","50","","7/2019","194 KG","2019-01-30","0","","2500","","0.1","765","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("653","2500","BOD 02","CT-R 2019-0016 KG","CAPA.jpg","21 a 23C/ 24 a 26C","150 x 52 x 46","N/D","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 10:08:12","","0","1","24.30","24.60","50.00","48","","8/2019","193 KG","2019-01-29","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("654","2500","BOD 03","CT-R 2019-0004 KG","CAPA.jpg","34,5 a 35,5C","150 x 52 x 45","N/D","1","1","2019-01-29","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 11:05:12","","0","1","24.00","24.20","53.00","51","","9/2019","192 KG","2019-01-29","0","","2500","","0.1","7","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("655","2500","BOD 05","CT-R 2019-0039 KG","CAPA.jpg","43,5 a 45,5C","77 x 40 x 43","N/D","1","1","2019-01-31","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 11:23:29","","0","1","24.00","24.20","53.00","50","","10/2019","196 KG","2019-01-31","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("656","2239","PRA-FRE003","CT-R 2019-0053 RL","capa.jpg","=<-20C (Set Point -30C)","115 x 44,5 x 58,5","N/D","37","21","2019-02-08","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 345564</p>","1","2","2019-02-12 13:15:50","","0","0","21.00","19.50","52.00","56","","54/2019","281 RL","2019-02-07","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("657","2500","BOD 06","CT-R 2019-0030 KG","CAPA.jpg","41 a 42C","77 x 40 x 43","N/D","1","1","2019-01-31","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi corrigido os dados do certificado, e as condies ambientais.</p>","1","2","2019-02-12 13:14:16","","0","1","24.00","24.30","53.00","55","","11/2019","194 KG","2019-01-31","0","","2500","","0.1","763","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("658","2239","PRA-CMR0013","CT-R 2019-0052 RL","capa.jpg","2 a 6C","120 x 54,5 x 62,5","N/D","37","21","2019-02-07","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 2156696</p>","1","2","2019-02-12 13:23:56","","0","0","20.00","19.90","54.00","53","","55/2019","280 RL","2019-02-06","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("659","2239","PRA-CMR0014","CT-R 2019-0005 WY","Capa.jpg","2 a 6C","120 x 55 x 61","N/D","38","21","2019-02-08","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-12","1002","<p>N de Patrimnio: 100.002.127.972</p>","1","2","2019-02-12 13:33:35","","0","0","20.80","21.10","54.00","54","","56/2019","162 WY","2019-02-08","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("660","2500","BOD 08","CT-R 2019-0017 KG","CAPA.jpg","35 a 37C","140 x 47 x 47","N/D","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 13:43:12","","0","1","24.00","24.20","53.00","55","","12/2019","193 KG","2019-01-30","0","","2500","","0.1","39","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("661","2239","CWB-CMR127","CT-R 2019-0049 RL","capa.jpg","2 a 8C","187 x 130 x 58","N/D","39","2","2019-02-06","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 100001823877</p>","1","2","2019-02-12 13:54:14","","0","0","23.90","23.10","61.00","59","","57/2019","278 RL","2019-02-06","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("662","2500","BOD 09","CT-R 2019-0021 KG","CAPA.jpg","29 a 31C","140 x 50 x 50","N/D","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi corrigido os dados do certificado, e as condies ambientais.</p>","1","2","2019-02-12 14:08:54","","0","1","24.00","24.20","53.00","55","","13/2019","193 KG","2019-01-30","0","","2500","","0.1","776","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("663","2239","CWB-CMR128","CT-R 2019-0042 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","4","2","2019-02-01","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 100.001.843.386SESA</p>","1","2","2019-02-12 14:14:49","","0","0","21.50","22.60","50.00","47","","58/2019","275 RL","2019-02-01","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("664","2239","CWB-FRE120","CT-R 2019-0041 RL","capa.jpg","=<-20C (Set Point -30C)","146 x 54,5 x 62","N/D","4","2","2019-02-01","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 100.002.156.790/SESA</p>","1","2","2019-02-12 14:20:54","","0","0","23.50","21.50","50.00","50","","59/2019","275 RL","2019-02-01","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("665","2500","BOD 10","CT-R 2019-0024 KG","CAPA.jpg","36 a 38C","140 x 50 x 50","N/D","1","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 14:23:12","","0","1","25.00","24.80","51.00","49","","14/2019","194 KG","2019-01-30","0","","2500","","0.1","775","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("666","2239","CWB-CMR129","CT-R 2019-0046 RL","capa.jpg","2 a 8C","146 x 54,5 x 62","N/D","4","2","2019-02-04","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 109.224/SESA</p>","1","2","2019-02-12 14:29:48","","0","0","23.50","22.90","60.00","55","","60/2019","276 RL","2019-02-04","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("667","2239","CWB-CMR130","CT-R 2019-0045 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","4","2","2019-01-04","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 354.656/ISEPR</p>","1","2","2019-02-12 14:35:50","","0","0","23.40","22.60","60.00","58","","61/2019","276 RL","2019-01-04","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("668","2500","ECB 03","CT-R 2019-0007 KG","CAPA.jpg","54 a 56C","60 x 50 x 50","N/D","1","1","2019-01-29","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 14:37:16","","0","1","23.70","23.60","50.00","49","","15/2019","193 KG","2019-01-29","0","","2500","","0.1","690","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("669","2239","CWB-CMR131","CT-R 2019-0050 RL","capa.jpg","2 a 6C","135 x 60 x 72","N/D","4","2","2019-02-05","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 741.33/SESA</p>","1","2","2019-02-12 14:50:41","","0","0","21.60","21.30","62.00","58","","62/2019","278 RL","2019-02-05","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("670","2500","UFR 01","CT-R 2019-0005 KG","CAPA.jpg","=<-60C ( Set Point -80C)","75 x 43 x 40","N/D","1","1","2019-01-29","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","2","2019-02-12 14:58:55","","0","1","24.40","24.00","58.00","59","","16/2019","192 KG","2019-01-29","0","","2500","","1","7","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("672","2239","CWB-CMR132","CT-R 2019-0019 RL","capa.jpg","2 a 6C","135 x 60 x 72","N/D","4","2","2019-01-31","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 741.34/SESA</p>","1","2","2019-02-12 15:09:05","","0","0","18.80","16.80","52.00","49","","64/2019","274 RL","2019-01-31","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("673","2239","CWB-CMR133","CT-R 2019-0048 RL","capa.jpg","2 a 6C","135 x 60 x 72","N/D","4","2","2019-02-05","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","","1","2","2019-02-12 15:15:51","","0","0","20.80","20.60","62.00","60","","65/2019","277 RL","2019-02-05","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("674","2239","CWB-CMR134","CT-R 2019-0047 RL","capa.jpg","2 a 8C","135 x 60 x 72","N/D","4","2","2019-02-05","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-12","1002","<p>N de Patrimnio: 741.36/SESA</p>","1","2","2019-02-12 15:23:44","","0","0","20.60","20.00","60.00","59","","66/2019","277 RL","2019-02-05","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("675","2239","CWB-FRE121","CT-R 2019-0019 CS","Capa.jpg","=<-20C (Set Point -28C)","115,5 x 45 x 55","N/D","11","2","2019-02-06","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-12","1002","<p>N de Patrimnio: 334.088</p>","1","2","2019-02-12 15:32:56","","0","0","22.10","23.00","77.00","67","","67/2019","160 WY","2019-02-06","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("676","1824","RE-342","CT-R 2019-0043 KG","Capa - RE-342.jpg","44,3 a 44,7C","50 x 20 x 35","N/D","1","1","2019-02-08","2020-02-01","","Bruno Perreira da Silva","Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-12","1002","","1","2","2019-02-12 16:30:36","","0","0","23.00","22.70","45.00","49","","1/2019","198 KG","2019-02-08","0","","1824","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("677","2500","ATC 01","CT-R 2019-0017 RA","CAPA.jpg","121 + 3C","N/D","75 L","2","1","2019-01-30","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-02-13","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","1","2019-02-13 09:10:02","","0","1","26.70","26.90","52.00","53","","17/2019","90 RA","2019-01-30","0","","2500","","0.1","701","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("678","2500","ATC 02","CT-R 2019-0018 RA","CAPA.jpg","121 + 3C","N/D","75 L","2","1","2019-01-31","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-02-13","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","1","2019-02-13 10:40:59","","0","1","26.70","27.20","51.00","53","","18/2019","91 RA","2019-01-31","0","","2500","","0.1","701","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("679","2500","ATC 03","CT-R 2019-0007 RA","CAPA.jpg","121 + 3C","N/D","75 L","4","1","2019-01-29","2020-01-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-02-13","1006","<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","1","2019-02-13 11:17:53","","0","1","24.50","24.90","52.00","53","","19/2019","89 RA","2019-01-29","0","","2500","","0.1","701","N/D","1","MATO GROSSO DO SUL");
INSERT INTO qualificacao_termica VALUES("680","2239","PRA-FRE004","CT-R 2019-0007 WY","Capa.jpg","=<-20C (Set Point -30C)","125 x 50 x 55","N/D","38","21","2019-02-09","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-13","1002","<p>N de Patrimnio: 109.223</p>","1","2","2019-02-13 11:26:41","","0","0","21.00","21.20","51.00","50","","68/2019","163 WY","2019-02-09","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("681","2239","PRA-CMR0015","CT-R 2019-0006 WY","Capa.jpg","2 a 6C","120 x 55 x 61","N/D","38","21","2019-02-08","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-13","1002","<p>N de Patrimnio: 100.002.127.963</p>","1","2","2019-02-13 11:33:58","","0","0","20.80","21.10","54.00","50","","69/2019","162 WY","2019-02-08","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("682","2239","PRA-CMR0016","CT-R 2019-0054 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","N/D","40","21","2019-02-09","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-13","1002","<p>N de Patrimnio: 10002157799</p>","1","2","2019-02-13 11:45:14","","0","0","20.50","20.40","52.00","51","","70/2019","282 RL","2019-02-09","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("683","2572","68.277","CT-R 2019-0024 GA","Foto de Capa.jpg","35 a 39C","23 x 16 x 16","N/D","25","1","2019-02-11","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-13","1006","","1","2","2019-02-13 13:14:15","","0","0","25.60","24.70","45.00","62","","23/2019","53 GA","2019-02-11","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("684","497","CR-1729","CT-R 2019-0006 RA","CAPA.jpg","2 a 8C / -25 a -10C","142,5 x 72 x 49,5","N/D","3","1","2019-01-24","2020-01-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Vanessa Gomes Batista ","Gerente de Produo","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-02-13","1006","<p>Os estudos de n 1 a 5 so referentes a geladeira do equipamento e os estudos de n 6 a 10 so referentes ao freezer do equipamento.</p>\n<p>Os sensores da tabela 1, 2 e 3 so referentes ao sensores 10, 11 e 12 na foto.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (04/12/2019): Foi corrigido o critrio do Freezer e alterado o estudo de queda de energia.</p>\n<p>Registrado no incio do estudo pico de temperatura abaixo do critrio no sensor 3, voltando e estabilizando no critrio.</p>\n<p>Freezer: Uso definido pelo cliente.</p>\n<p>Geladeira: Aprovado e Liberado para uso.</p>","1","2","2019-02-13 13:54:03","","0","2","24.30","23.70","47.00","51","","2/2019","87 RA","2019-01-21","0","","497","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("685","2239","UNV-CMR0016","CT-R 2019-0056 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","N/D","42","22","2019-02-12","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-13","1002","<p>N de Patrimnio: 2156527</p>","1","2","2019-02-13 14:57:07","","0","0","23.20","23.60","43.00","39","","71/2019","284 RL","2019-02-11","0","","5020","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("686","2239","UNV-FRE0011","CT-R 2019-0055 RL","capa.jpg","=<-20C (Set Point -30C)","115,5 x 44,5 x 59","N/D","42","22","2019-02-12","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-13","1002","<p>N de Patrimnio: 114445</p>","1","2","2019-02-13 15:03:20","","0","0","23.20","24.10","43.00","38","","72/2019","284 RL","2019-02-11","0","","5020","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("687","2239","UNV-CMR0017","CT-R 2019-0009 WY","Capa.jpg","2 a 8C","120 x 54 x 52","N/D","42","22","2019-02-12","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-13","1002","<p>N de Patrimnio: BSG.UVA.04</p>","1","2","2019-02-13 15:13:57","","0","0","23.90","24.00","51.00","50","","73/2019","165 WY","2019-02-12","0","","5020","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("769","176","257588","CT-R 2019-0007 CI","CAPA.jpg","42,8 a 43,2C","40 x 40 x 25","N/D","1","1","2019-03-13","2020-03-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-18","1006","","1","2","2019-03-18 09:12:35","","0","0","28.60","28.40","46.00","49","","1/2019","818 CI","2019-03-13","0","","176","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("688","59","ESTB/LMA/16","CT-R 2019-0002 MJ","Frente.jpg","29C / 30C / 31C / 54C / 55C / 56C","79 x 101 x 50","N/D","1","1","2019-02-11","2020-02-01","","Ccero Temstocles Coutinho Costa ","Lanagro - PA","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-02-14","1006","<p>Devido o erro de comunicao interna foi desligado o ar condicionado, ocasionando o aumento da temperatura da estufa no 1 estudo em vazio, ficando fora do critrio.<br />Reviso 1: Foi corrigido a data da qualificao.</p>","1","2","2019-02-14 10:16:19","","0","1","20.10","20.20","55.00","56","","1/2019","57 MJ","2019-01-29","0","","1653","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("689","2239","UNV-CMR0018","CT-R 2019-0014 WY","Capa.jpg","2 a 8C","55 x 119 x 62","N/D","42","22","2019-02-13","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-14","1006","<p>N de Patrimnio: RV.UVA.01</p>","1","2","2019-02-14 13:39:14","","0","0","23.00","21.60","64.00","50","","74/2019","166 WY","2019-02-12","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("690","2239","UNV-CMR0019","CT-R 2019-0017 WY","Capa.jpg","2 a 6C","55 x 120 x 62","N/D","42","22","2019-02-13","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-14","1006","<p>N de patrimnio: BSG.UVA.05</p>","1","2","2019-02-14 14:18:39","","0","0","21.10","21.40","50.00","51","","75/2019","166 WY","2019-02-12","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("691","1158","100002111814","CT-R 2019-0008 WY","Capa.jpg","30 a 35C","80 x 70 x 60","N/D","7","1","2019-02-11","2020-02-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-15","1006","","1","2","2019-02-15 08:23:10","","0","0","27.00","26.50","51.00","50","","8/2019","164 WY","2019-02-05","0","","1158","","0.1","292","N/D","1","");
INSERT INTO qualificacao_termica VALUES("692","2239","UNV-FRE0012","CT-R 2019-0057 RL","capa.jpg","=<-20C (Set Point -30C)","116 x 45,5 x 58","N/D","42","22","2019-02-13","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-15","1006","<p>N de Patrimnio: 843392</p>","1","2","2019-02-15 10:01:59","","0","0","22.50","22.10","54.00","49","","76/2019","285 RL","2019-02-12","0","","5020","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("693","2239","UNV-CAM002","CT-R 2019-0189 GQ","Capa.jpg","20 a 24C","51 x 50 x 48","N/D","42","22","2019-02-14","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-15","1006","<p>N de Patrimnio: CP.UVA.02</p>","1","2","2019-02-15 10:28:10","","0","0","21.10","21.40","50.00","51","","77/2019","167 WY","2019-02-13","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("694","2239","UNV-CMR0020","CT-R 2019-0058 RL","capa.jpg","2 a 6C","119,5 x 54 x 51,5","N/D","42","22","2019-02-13","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-15","1006","<p>N de Patrimnio: 354657</p>","1","0","2019-02-15 10:57:31","","0","0","22.50","21.90","54.00","51","","78/2019","285 RL","2019-02-12","0","","5020","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("695","4172","586318","RE 2019-0008-Q GI","CAPA.jpg","35 a 39C","50 x 50 x 45","N/D","7","3","2019-02-05","2019-02-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-18","1006","<p>Estufa apresenta temperaturas fora do critrio na 1 Prateleira, recomenda-se no utilizar esta rea.</p>","0","0","2019-02-18 09:20:08","","0","0","23.10","21.60","61.00","68","","11/2019","74 GI","2019-02-04","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("696","4172","586267","RE 2019-0009-Q GI","CAPA.jpg","=<-50C (Set Point -50C)","60 x 180 x 80","N/D","3","3","2019-02-08","2020-02-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-18","1006","","0","0","2019-02-18 11:07:58","","0","0","23.90","23.80","64.00","66","","12/2019","76 GI","2019-02-06","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("697","2239","UNV-FRE0013","CT-R 2019-0015 WY","Capa.jpg","=<-20C (Set Point -32C)","45 x 115 x 59","N/D","42","22","2019-02-14","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-18","1006","<p>N de Patrimnio: CC.UVA.03</p>","1","2","2019-02-18 11:25:14","","0","0","21.90","22.40","67.00","58","","79/2019","167 WY","2019-02-13","0","","5020","","0.1","328","TC940Ri plus	","1","");
INSERT INTO qualificacao_termica VALUES("698","4172","585944","RE 2019-0007-Q GI","CAPA.jpg","2 a 6C","40 x 125 x 45","240 L","9","3","2019-02-15","2020-02-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-18","1006","<p>Sugerimos no utilizar a posio do S4, registrado durante a qualificao temperaturas abaixo do critrio.</p>","0","0","2019-02-18 14:12:44","","0","0","24.70","25.80","73.00","68","","13/2019","73 GI","2019-02-15","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("699","4172","586371","RE 2019-0006-Q GI","CAPA.jpg","2 a 6C","40 x 125 x 45","270 L","10","3","2019-02-13","2020-02-01","","Carla Coelho","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-18","1006","","0","0","2019-02-18 14:43:50","","0","0","22.30","24.40","65.00","72","","14/2019","70 GI","2019-02-13","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("700","2627","TIHS0042P","RE 2019-0002-Q KG","Capa - TIHS0042P.jpg","2 a 6C","145 x 130 x 70","N/D","1","1","2019-02-13","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 10:59:47","","0","0","24.00","23.60","45.00","47","","1/2019","199 KG","2019-02-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("701","2627","TIHS0018P","RE 2019-0011-Q KG","thumbnail_CAPA TIHS0018P.jpg","=<-10C ","30 x 60 x 40","N/D","2","1","2019-02-18","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 11:15:28","","0","0","20.50","21.10","45.00","42","","2/2019","204 KG","2019-02-18","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("702","2627","TIHS0043P","RE 2019-0007-Q KG","Capa - TIHS0043P.jpg","=<-60C (Set Point -60C)","140 x 60 x 50","N/D","1","1","2019-02-13","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","<p>Equipamento possui ciclo de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-02-19 11:26:21","","0","0","21.30","22.40","37.00","35","","3/2019","200 KG","2019-02-13","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("703","2627","TIHS0082P","RE 2019-0003-Q KG","CAPA.jpg","=<-20C (Set Point -35C)","150 x 65 x 60","N/D","1","1","2019-02-13","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 11:41:52","","0","0","22.90","22.90","47.00","50","","4/2019","199 KG","2019-02-13","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("704","2627","TIHS0092P","RE 2019-0006-Q KG","Capa - TIHS0092P.jpg","=<-20C (Set Point -30C)","145 x 60 x 70","N/D","3","1","2019-02-14","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 11:46:35","","0","0","27.30","28.10","33.00","36","","5/2019","201 KG","2019-02-14","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("705","2627","TIHS130P","RE 2019-0009-Q KG","capa.jpg","=<-20C (Set Point -20C)","140 x 50 x 50 ","N/D","3","1","2019-02-15","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","<p>Equipamento possui ciclo de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-02-19 13:47:50","","0","0","27.80","28.00","35.00","35","","6/2019","202 KG","2019-02-15","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("706","2627","TIHS0019P","RE 2019-0010-Q KG","thumbnail_Capa - TIHS0019P.jpg","2 a 8C","150 x 50 x 40","N/D","2","1","2019-02-16","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 13:51:45","","0","0","20.50","20.60","44.00","45","","7/2019","203 KG","2019-02-16","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("707","2627","TIHS0020P","RE 2019-0012-Q KG","thumbnail_Capa - TIHS0020P.jpg","2 a 8C","150 x 50 x 40","N/D","2","1","2019-02-16","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 13:55:33","","0","0","21.40","21.20","44.00","42","","8/2019","203 KG","2019-02-16","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("708","2627","TIHS0021P","RE 2019-0008-Q KG","thumbnail_Capa - TIHS0021P.jpg","2 a 8C","115 x 65 x 50","N/D","2","1","2019-02-15","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 13:59:23","","0","0","23.40","22.50","35.00","41","","9/2019","201 KG","2019-02-14","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("709","2627","TIHS0089P","RE 2019-0004-Q KG","Capa - TIHS0089P.jpg","20 a 24C","50 x 60 x 50","N/D","3","1","2019-02-13","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 14:03:19","","0","0","28.10","28.80","40.00","36","","10/2019","200 KG","2019-02-13","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("710","2627","TIHS0090P","RE 2019-0005-Q KG","Capa - TIHS0090P.jpg","20 a 24C","50 x 60 x 50","N/D","3","1","2019-02-13","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-19","1002","","0","0","2019-02-19 14:07:29","","0","0","28.10","28.20","37.00","37","","11/2019","200 KG","2019-02-13","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("711","2627","TIHS0080P","RE 2019-0013-Q KG","Capa - TIHS0080P.jpg","=<-20C (Set Point -25C)","150 x 65 x 60","N/D","3","1","2019-02-17","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-20","1002","<p>Equipamento possui ciclo de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-02-20 09:27:04","","0","0","27.80","27.20","34.00","36","","12/2019","205 KG","2019-02-17","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("712","2627","TIHS0074P","RE 2019-0001-Q KG","Capa - TIHS0074P.jpg","2 a 6C","130 x 50 x 50","N/D","1","1","2019-02-19","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-20","1002","","0","0","2019-02-20 09:32:38","","0","0","24.00","23.30","45.00","48","","13/2019","205 KG","2019-02-19","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("713","2627","TIHS0087P","RE 2019-0015-Q KG","Capa - TIHS0087P.jpg","2 a 8C","130 x 50 x 50","N/D","4","1","2019-02-19","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-20","1002","","0","0","2019-02-20 09:39:35","","0","0","22.10","22.00","40.00","41","","14/2019","205 KG","2019-02-19","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("714","2627","TIHS0097P","RE 2019-0014-Q KG","thumbnail_Capa TIHS0097P.jpg","2 a 8C","125 x 45 x 45","N/D","5","1","2019-02-19","2020-02-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-02-20","1002","","0","0","2019-02-20 09:44:58","","0","0","24.00","23.30","45.00","48","","15/2019","205 KG","2019-02-19","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("715","2572","314.150","CT-R 2019-0026 GA","FOTO DE CAPA.jpg","60 a 80C","60 x 65 x 60","N/D","18","1","2019-03-13","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-03-15","1006","<p>Reviso 1: Foi corrigido a data da emisso.</p>","1","2","2019-02-21 09:28:27","","0","1","25.80","25.30","62.00","62","","24/2019","59 GA","2019-03-13","0","","2572","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("716","2572","314.149","CT-R 2019-0025 GA","FOTO DE CAPA.jpg","60 a 80C","60 x 65 x 60","N/D","18","1","2019-02-14","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-21","1006","","1","2","2019-02-21 09:54:29","","0","0","25.70","25.80","62.00","64","","25/2019","58 GA","2019-02-14","0","","2572","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("717","2572","RX-1684","CT-R 2019-0003 MJ","Frente.jpg","35 a 39C","45 x 45 x 38","N/D","21","1","2019-02-18","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-02-21","1006","","1","2","2019-02-21 10:19:42","","0","0","24.30","24.50","53.00","51","","26/2019","58 MJ","2019-02-18","0","","2572","","5","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("718","2572","68.287","CT-R 2019-0028 GA","FOTO DE CAPA.jpg","35 a 39C","58 x 48 x 48","N/D","26","1","2019-02-19","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-21","1006","","1","2","2019-02-21 10:29:51","","0","0","27.70","25.30","59.00","40","","27/2019","60 GA","2019-02-19","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("719","2572","314.147","CT-R 2019-0027 GA","CAPA.jpg","60 a 80C","60 x 65 x 60","N/D","27","1","2019-02-18","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-21","1006","","1","2","2019-02-21 11:15:00","","0","0","26.80","17.40","57.00","66","","28/2019","60 GA","2019-02-18","0","","2572","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("720","2239","UNV-FRE0014","CT-R 2019-0085 RL","capa.jpg","=<-20C (Set Point -32C)","115,5 x 44,5 x 59","N/D","42","22","2019-02-14","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-21","1006","<p>N de Patrimnio: 109220</p>","1","2","2019-02-21 13:46:18","","0","0","21.50","21.50","45.00","45","","80/2019","286 RL","2019-02-13","0","","5020","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("721","2572","265.861","CT-R 2019-0029 GA","Foto de Capa.jpg","35 a 39C","45 x 35 x 35","N/D","21","1","2019-03-18","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-03-20","1006","<p>Reviso 1: Foi corrigido a data da emisso.</p>","1","2","2019-02-21 14:48:58","","0","1","25.00","26.10","54.00","63","","29/2019","61 GA","2019-03-18","0","","2572","","0.1","775","N/D","1","");
INSERT INTO qualificacao_termica VALUES("724","2239","UNV-FRE0015","RE 2019-0001-Q CL","Capa.jpg","=<-20C ( Set Point -20C )","85 x 90 x 70 ","N/D","42","22","2019-02-15","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-22","1006","","0","0","2019-02-22 10:20:22","","0","0","23.00","23.40","63.00","58","","82/2019","168 WY","2019-02-14","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("725","2239","UNV-CMR0022","CT-R 2019-0084 RL","capa.jpg","2 a 6C","120 x 54 x 51,5 ","N/D","42","22","2019-02-14","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel da Fonseca Silva","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-22","1006","<p>N de Patrimnio: 332095</p>","1","2","2019-02-22 14:04:03","","0","0","21.90","22.50","43.00","46","","83/2019","286 RL","2019-02-13","0","","5020","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("722","2322","IncubadorDBO","CT-R 2019-0001 MH","CAPA.jpg","18 a 22C","150 x 58 x 65","300 L","1","1","2019-02-15","2020-02-01","","Larcio Almeida","Coteminas S.A.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","334","7","0","2019-02-22","1006","","1","2","2019-02-22 09:22:09","","0","0","23.10","24.10","57.00","40","","1/2019","30 MH","2019-02-15","0","","2322","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("723","2239","UNV-CMR0021","RE 2019-0001-Q WY","Capa.jpg","=<-60C ( Set Point -72C)","50 x 65 x 55","N/D","42","22","2019-02-15","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-02-22","1006","","0","0","2019-02-22 09:58:13","","0","0","23.10","23.60","51.00","50","","81/2019","168 WY","2019-02-15","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("727","2239","UNV-CMR0023","CT-R 2019-0089 RL","capa.jpg","2 a 8C","92 x 47,5 x 63","N/D","42","22","2019-02-15","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-26","1006","<p>N de Patrimnio: 100002125551</p>","1","2","2019-02-26 09:20:32","","0","0","22.00","22.10","51.00","49","","85/2019","287 RL","2019-02-14","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("728","2239","IGU-CMR0032","CT-R 2019-0097 RL","capa.jpg","2 a 8C","152 x 54 x 56","N/D","7","5","2019-02-21","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-26","1006","<p>N de Patrimnio: 10001823098</p>","1","2","2019-02-26 10:05:21","","0","0","19.80","21.20","42.00","47","","86/2019","289 RL","2019-02-20","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("729","2239","IGU-FRE0029","CT-R 2019-0099 RL","capa.jpg","=<-20C (Set Point -32C)","116  x 45 x 58","N/D","7","5","2019-02-21","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-26","1006","<p>N de Patrimnio: 100001843397</p>","1","2","2019-02-26 10:40:31","","0","0","19.80","20.50","42.00","47","","87/2019","289 RL","2019-02-20","0","","5006","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("730","517",".0190","CT-R 2019-0036 RA","CAPA.jpg","121 + 3C","35 X 50","50 L","1","1","2019-02-22","2020-02-01","","Joo Paulo Duarte","Coordenador","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-02-26","1002","","1","1","2019-02-26 13:50:20","","0","0","25.40","46.00","25.80","52","","1/2019","93 RA","2019-02-22","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("731","2500","ATC 04","CT-R 2019-0044 KG","capa.jpg","121 + 3C","N/D","75 L","1","1","2019-02-22","2020-02-01","","Gabriela Moreno Souza","Coordenadora de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","0","2019-02-27","1002","<p>Recomendamos que seja solicitado ao fabricante a instalao de flange ou conexo para entrada dos sensores de qualificao.</p>\n<p>Reviso 1: Foi inserido as condies ambientais.</p>","1","1","2019-02-27 09:40:54","","0","1","23.50","24.20","51.00","51","","20/2019","208 KG","2019-02-21","0","","2500","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("732","2239","IGU-CMR0034","CT-R 2019-0100 RL","capa.jpg","2 a 6C","107 x 76 x 66","N/D","7","5","2019-02-22","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-27","1006","<p>N de Patrimnio: 6260</p>","1","2","2019-02-27 09:55:57","","0","0","20.90","21.20","45.00","58","","88/2019","291 RL","2019-02-21","0","","5006","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("733","2239","IGU-CMR0033","CT-R 2019-0101 RL","capa.jpg","2 a 6C","120 x 54 x 61","N/D","7","5","2019-02-22","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-02-27","1006","<p>N de Patrimnio: 10001843383</p>","1","2","2019-02-27 10:22:42","","0","0","21.60","21.20","55.00","62","","89/2019","291 RL","2019-02-21","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("734","2572","A09887","CT-R 2019-0030 GA","FOTO DE CAPA.jpg","90 a 120C","32 x 30 x 30","N/D","7","1","2019-02-25","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-27","1002","<p>Devido ao equipamento ser de tamanho pequeno, a qualificao pode ser realizada com 9 sensores.</p>","1","2","2019-02-27 11:07:13","","0","0","25.30","25.60","52.00","65","","30/2019","62 GA","2019-02-25","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("735","2572","314.208","CT-R 2019-0022 GA","Foto de Capa.jpg","23 a 27C","30 x 30 x 30 ","N/D","21","1","2019-02-07","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-27","1006","","1","2","2019-02-27 14:31:53","","0","0","25.80","24.40","64.00","59","","31/2019","52 GA","2019-02-07","0","","2572","","0.1","722","N/D","1","");
INSERT INTO qualificacao_termica VALUES("736","4172","586442","RE 2019-0010-Q GI","CAPA.jpg","35 a 39C","N/D ","N/D","7","3","2019-02-19","2020-02-01","","Carla Coelho ","Diretora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-02-28","1006","","0","0","2019-02-28 09:40:26","","0","0","26.20","26.50","66.00","66","","15/2019","54 GI","2019-02-19","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("737","2572","23.745","CT-R 2019-0004 MJ","FRENTE.jpg","33,5 a 40,5C","50 x 40 x 40","N/D","23","1","2019-02-19","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-02-28","1006","","1","2","2019-02-28 11:00:26","","0","0","24.30","24.50","53.00","51","","32/2019","59 MJ","2019-02-19","0","","2572","","10","775","N/D","1","");
INSERT INTO qualificacao_termica VALUES("738","2572","314.203","CT-R 2019-0031 GA","Foto de Capa.jpg","35 a 39C","20 x 36 x 15","N/D","4","1","2019-02-27","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-02-28","1006","<p>Devido o tamanho do equipamento ser de pequeno porte, a qualificao pode ser realizada utilizando 9 sensores.</p>","1","2","2019-02-28 14:39:02","","0","0","26.20","26.40","52.00","64","","33/2019","63 GA","2019-02-27","0","","2572","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("739","2239","IGU-FRE0030","CT-R 2019-0102 RL","capa.jpg","=<-20C ( Set Point -30C )","116 x 45,5 x 58","N/D","7","5","2019-02-22","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-01","1006","<p>N de Patrimnio: 100002125541</p>","1","2","2019-03-01 09:30:43","","0","0","21.60","21.00","55.00","53","","90/2019","291 RL","2019-02-21","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("740","2239","IGU-FRE 004","RE 2019-0011-Q GQ","Capa.jpg","=<-80C ( Set Point -60C )","68 x 77 x 41,5","N/D","43","5","2019-02-25","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-01","1006","","0","0","2019-03-01 10:30:57","","0","0","22.10","22.30","65.00","63","","91/2019","172 WY","2019-02-22","0","","5006","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("741","1535","EQ 005 MICRA","CT-R 2018-0024 E","CAPA.JPG","34,5 a 35,5C","126 x 86 x 68","N/D","8","1","2018-07-04","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-08-08","1006","<p>Reviso 1: Foi removido o nome do responsvel Lacen-SC.</p>\n<p>Reviso 2: O relatrio foi revisado na ntegra.</p>","1","2","2019-03-01 13:16:03","","0","2","21.30","20.00","60.00","50","","116/2019","420 EF","2018-07-04","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("742","1535","EQ 077 AGUAM","CT-R 2018-0074 WY","CAPA.jpg","250 a 260C","45 x 45 x 40","N/D","6","1","2018-09-03","2019-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2018-10-03","1006","<p>Reviso 1: Relatrio foi revisado na ntegra.</p>","1","2","2019-03-01 14:20:00","","0","1","21.50","22.10","92.00","92","","120/2019","42 MA","2018-09-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("743","1535","EQ 120 MICRA","CT-R 2018-0026 E","CAPA.JPG","41,9 a 42,3C","40 x 30 x 50","N/D","8","1","2018-07-03","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-08-08","1006","<p>Reviso 1: Foi removido o nome do responsvel Lacen-SC.</p>\n<p>Reviso 2: O relatrio foi revisado na ntegra.</p>\n<p>Os sensores de 1 ao 12, so correspondente aos sensores de n 13 ao 24 respectivamente.</p>","1","2","2019-03-01 14:36:55","","0","2","21.60","18.90","59.00","47","","121/2019","419 EF","2018-07-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("744","1535","EQ 097 MICRA","CT-R 2018-0281 JM","CAPA.JPG","2 a 8C","54,5 x 140 x 62,5","N/D","8","1","2018-07-05","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-08-08","1006","<p>Reviso 1: Foi removido o nome do responsvel Lacen-SC.</p>\n<p>Reviso 2: O relatrio foi revisado na ntegra.</p>","1","2","2019-03-01 14:51:34","","0","2","21.60","18.90","59.00","47","","122/2019","421 EF","2018-07-05","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("745","1535","EQ 098 MICRA","CT-R 2018-0285 JM","CAPA.JPG","2 a 8C","54,5 x 140 x 62,5","N/D","8","1","2018-07-06","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-08-08","1006","<p>Reviso 1: Foi removido o nome do Responsvel Lacen-SC.</p>\n<p>Reviso 2: O relatrio foi revisado na ntegra.</p>","1","2","2019-03-01 15:00:07","","0","2","21.60","18.90","59.00","47","","123/2019","421 EF","2018-07-05","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("746","2239","IGU-FRE0032","CT-R 2019-0103 RL","capa.jpg","=<-20C ( Set Point -32C )","116 x 45 x 59","N/D","7","5","2019-02-25","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-07","1006","<p>N de Patrimnio: 100001843398</p>","1","2","2019-03-07 09:22:03","","0","0","21.50","52.00","21.40","62","","92/2019","292 RL","2019-02-25","0","","2239","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("747","2239","IGU-FRE0031","CT-R 2019-0104 RL","capa.jpg","=<-20C ( Set Point -30C )","146 x 54,5 x 62","N/D","7","5","2019-02-25","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-07","1006","<p>N de Patrimnio: 5551</p>","1","2","2019-03-07 10:11:20","","0","0","23.00","22.40","54.00","74","","93/2019","292 RL","2019-02-24","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("748","2239","74044","CT-R 2019-0106 RL","capa.jpg","=<-20C ( Set Point -40C )","45,5 x 70 x 37,5","N/D","7","5","2019-02-26","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-07","1006","<p>N de Patrimnio: 74044</p>","1","2","2019-03-07 10:58:43","","0","0","21.00","52.00","21.80","59","","94/2019","293 RL","2019-02-25","0","","5006","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("749","2239","349546","CT-R 2019-0105 RL","capa.jpg","=<-20C ( Set Point -32C )","115 x 44,5 x 58,5","N/D","7","5","2019-02-26","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-07","1006","<p>N de Patrimnio: 349546</p>","1","2","2019-03-07 11:41:34","","0","0","21.50","21.60","52.00","60","","95/2019","293 RL","2019-02-25","0","","5006","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("750","2572","1991","CT-R 2019-0005 MJ","CAPA.jpg","32,5 a 41,5C","45 x 45 x 43","N/D","23","1","2019-02-26","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-03-08","1006","","1","2","2019-03-08 08:24:47","","0","0","22.20","22.30","54.00","54","","34/2019","60 MJ","2019-02-26","0","","2572","","0.1","722","N/D","1","");
INSERT INTO qualificacao_termica VALUES("751","4172","9449","RE 2019-0012-Q GI","CAPA.jpg","2 a 8C","52 x 120 x 52","N/D","4","2","2019-02-28","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-03-08","1006","","0","0","2019-03-08 10:01:21","","0","0","23.30","22.50","47.00","55","","16/2019","89 GI","2019-02-28","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("752","4172","586106","RE 2019-0011-Q GI","CAPA.jpg","2 a 8C","52 x 120 x 52","N/D","4","2","2019-02-26","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-03-08","1006","","0","0","2019-03-08 11:32:55","","0","0","24.30","23.10","54.00","54","","17/2019","87 GI","2019-02-26","0","","4172","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("753","419","IM-082","CT-R 2019-0025 WY","Capa.jpg","20 a 25C","50 x 80 x 35","N/D","4","1","2019-03-08","2020-03-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-11","1006","","1","2","2019-03-11 10:12:11","","0","0","19.80","20.10","65.00","63","","2/2019","177 WY","2019-03-07","0","","419","","0.1","760","N/D","1","");
INSERT INTO qualificacao_termica VALUES("754","2239","IGU-FRE 0020","CT-R 2019-0023 WY","Capa.jpg","=<-20C ( Set Point -38C )","48 x 150 x 43","N/D","43","5","2019-03-01","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-11","1006","<p>N de Patrimnio: 15.516</p>","1","2","2019-03-11 11:11:21","","0","0","21.10","21.40","58.00","60","","96/2019","175 WY","2019-02-28","0","","5006","","0.1","72","N/D","1","");
INSERT INTO qualificacao_termica VALUES("755","2572","A10033","CT-R 2019-0032 GA","Foto de Capa.jpg","34 a 38C","18 x 16 x 15","N/D","4","1","2019-03-01","2020-03-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-03-12","1006","","1","2","2019-03-12 08:49:41","","0","0","26.30","26.40","67.00","64","","35/2019","64 GA","2019-03-01","0","","2572","","0.1","44","N/D","1","");
INSERT INTO qualificacao_termica VALUES("756","1535","EQ 001 LESEM","CT-R 2019-0001 E","CAPA.jpg","121 + 3C","N/D","523 L","7","1","2019-02-21","2020-02-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-03-12","1002","","1","1","2019-03-12 09:21:13","","0","0","28.20","27.80","69.00","53","","129/2019","520 EF","2019-02-21","0","","1535","","0.1","63","N/D","1","");
INSERT INTO qualificacao_termica VALUES("757","2239","IGU-CMR 0030","CT-R 2019-0116 RL","capa.jpg","20 a 24C","46 x 100 x 51","N/D","7","5","2019-02-28","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-13","1006","","1","2","2019-03-13 08:42:32","","0","0","21.60","21.40","59.00","59","","97/2019","295 RL","2019-02-27","0","","5006","","0.1","770","N/D","2","");
INSERT INTO qualificacao_termica VALUES("758","2239","IGU-CMR 0026","CT-R 2019-0115 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","7","5","2019-02-28","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-13","1006","<p>N de Patrimnio: 100.002.125.546</p>","1","2","2019-03-13 09:06:45","","0","0","21.60","19.20","59.00","53","","98/2019","295 RL","2019-02-27","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("759","291","FPS 2279","RE 2019-0004-Q LT","Capa.jpg","20 a 24C","123 x 49 x 97","N/D","11","1","2019-02-15","2020-02-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-03-13","1006","","0","0","2019-03-13 09:59:36","","0","0","23.80","24.30","52.00","55","","9/2019","175 LT","2019-02-05","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("760","291","FPS 3868","RE 2019-0006-Q LT","Capa.jpg","2 a 6C","120 x 60 x 150","N/D","7","1","2019-02-20","2020-02-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-03-13","1006","","0","0","2019-03-13 10:41:29","","0","0","22.70","21.60","58.00","54","","10/2019","178 LT","2019-02-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("761","291","FPS 3861","RE 2019-0007-Q LT","Capa.jpg","2 a 8C","135 x 66,5 x 62","N/D","12","1","2019-02-20","2020-02-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-03-13","1006","","0","0","2019-03-13 11:00:24","","0","0","23.90","21.20","68.00","57","","11/2019","181 LT","2019-02-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("762","2239","IGU-FRE 0018","CT-R 2019-0026 WY","Capa.jpg","=<-20C ( Set Point -28C )","48 x 150 x 42","N/D","43","5","2019-03-12","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-14","1006","<p>N de Patrimnio: 15517</p>","1","2","2019-03-14 10:32:20","","0","0","22.90","22.10","52.00","55","","99/2019","178 WY","2019-03-12","0","","5006","","0.1","72","N/D","1","");
INSERT INTO qualificacao_termica VALUES("763","2239","100.002.125.547","CT-R 2018-0036 WY","Capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","44","10","2018-06-08","2019-06-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2018-09-05","1006","","1","2","2019-03-14 12:00:24","","0","0","22.60","22.60","39.00","40","","100/2019","16 WY","2018-06-07","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("764","2239","IGU-FRE 0027","CT-R 2019-0114 RL","capa.jpg","=<-20C ( Set Point -30C )","116 x 45,5 x 58","N/D","7","5","2019-02-27","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-14","1006","<p>N de Patrimnio: 100.002.125.542</p>","1","2","2019-03-14 14:30:48","","0","0","22.50","22.10","59.00","57","","101/2019","294 RL","2019-02-26","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("765","3258","EB.014","CT-R 2019-0002 GI","20190313_104349.jpg","36 a 38C","50 x 14 x 30","N/D","8","1","2019-03-13","2020-03-01","","Rafaela Ferreira Perobelli","Gerente da Garantia da Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","1","2019-03-14","1002","<p>Reviso 1: relatrio revisado na ntegra.</p>","1","2","2019-03-14 15:42:45","","0","1","24.90","25.70","55.00","57","","2/2019","93 GI","2019-03-13","0","","3258","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("766","2239","IGU-CMR 0032","CT-R 2019-0246 GQ","Capa.jpg","2 a 6C","77 x 107 x 66","N/D","43","5","2019-02-26","2020-02-01","<p>Aprovado para teste</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-15","1006","<p>N de Patrimnio: 50524/01</p>","1","2","2019-03-15 08:28:58","","0","0","20.80","20.70","67.00","69","","102/2019","172 WY","2019-02-25","0","","5006","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("767","2239","IGU-FRE 009","CT-R 2019-0022 WY","Capa.jpg","=<-20C (Set Point -28,5C )","104 x 56 x 74","N/D","43","5","2019-02-28","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-15","1006","<p>N de Patrimnio: 9559</p>","1","2","2019-03-15 09:42:45","","0","0","20.10","21.40","56.00","58","","103/2019","174 WY","2019-02-27","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("768","2239","IGU-FRE 0022","CT-R 2019-0021 WY","Capa.jpg","=<-20C ( Set Point -24C )","48 x 148 x 45","N/D","43","5","2019-02-27","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-15","1006","<p>N de Patrimnio: 11031</p>","1","2","2019-03-15 14:14:38","","0","0","21.10","21.40","58.00","60","","104/2019","173 WY","2019-02-26","0","","5006","","0.1","137","N/D","1","");
INSERT INTO qualificacao_termica VALUES("770","291","FPS 6593","RE 2019-0008-Q LT","capa.jpeg","2 a 6C","135 x 66,5 x 62","N/D","4","1","2019-03-11","2020-03-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-03-18","1002","<p>Reviso 1: Foi alterado o horrio de exposio do estudo n 1.</p>","0","0","2019-03-18 09:39:02","","0","1","23.70","22.80","61.00","54","","12/2019","190 LT","2019-03-08","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("771","2239","100002110221","CT-R 2019-0088 RL","capa.jpg","20 a 24C","52 x 58,5 x 54,5","N/D","42","22","2019-02-15","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-18","1006","","1","2","2019-03-18 10:39:06","","0","0","19.90","22.40","48.00","49","","105/2019","287 RL","2019-02-14","0","","2239","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("772","2239","IGU-CMR 0031","CT-R 2019-0117 RL","capa.jpg","20 a 24C","46 x 100 x 51","N/D","7","5","2019-03-01","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-18","1006","<p>N de Patrimnio: 5352</p>","1","2","2019-03-18 11:14:39","","0","0","21.60","21.20","62.00","61","","106/2019","296 RL","2019-02-28","0","","5006","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("773","2239","IGU-FRE 0038","CT-R 2019-0095 CL","Capa.jpg","=<-20C ( Set Point -28C )","50 x 155 x 73","N/D","43","5","2019-03-01","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-18","1006","","1","2","2019-03-18 14:04:47","","0","0","21.10","21.60","57.00","58","","107/2019","175 WY","2019-02-28","0","","2239","","0.1","72","IGU-TER 0015		","1","");
INSERT INTO qualificacao_termica VALUES("774","2627","TIHS104P","RE 2019-0017-Q KG","Capa - TIHS104P.jpg","2 a 8C","130 X 120 X 60","N/D","5","1","2019-03-12","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-19","1002","","0","0","2019-03-19 09:11:07","","0","0","21.20","21.20","45.00","41","","16/2019","210 KG","2019-02-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("775","2627","TIHS103P","RE 2019-0018-Q KG","Capa - TIHS103P.jpg","2 a 8C","130 X 120 X 60","N/D","5","1","2019-03-14","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-19","1002","","0","0","2019-03-19 09:19:09","","0","0","21.40","20.70","41.00","44","","17/2019","210 KG","2019-03-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("776","2627","TIHS101P","RE 2019-0019-Q KG","Capa - TIHS101P.jpg","=<-20C (Set Point -35C)","140 x 70 x 70","N/D","6","1","2019-03-13","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-19","1002","","0","0","2019-03-19 09:27:06","","0","0","21.50","21.10","41.00","45","","18/2019","211 KG","2019-03-13","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("777","2627","TIHS102P","RE 2019-0016-Q KG","Capa - TIHS102P.jpg","2 a 8C","130 X 120 X 60","N/D","5","1","2019-03-12","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-19","1002","","0","0","2019-03-19 09:33:47","","0","0","21.00","21.40","41.00","41","","19/2019","210 KG","2019-03-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("778","2239","IGU-FRE 0019","CT-R 2019-0027 WY","Capa.jpg","=<-20C ( Set Point -28C )","48 x 150 x 42","N/D","43","5","2019-03-13","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-19","1006","<p>N de Patrimnio: 15.716</p>","1","2","2019-03-19 11:47:17","","0","0","22.80","22.80","53.00","53","","108/2019","179 WY","2019-03-12","0","","5006","","0.1","72","IGU-TERM 0022		","1","");
INSERT INTO qualificacao_termica VALUES("779","2239","IGU-FRE 008","CT-R 2019-0029 WY","Capa.jpg","=<-20C (Set Point -28C)","51 x 127 x 45","N/D","43","5","2019-03-14","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-19","1006","","1","2","2019-03-19 13:26:34","","0","0","22.00","21.80","57.00","55","","109/2019","180 WY","2019-03-13","0","","5006","","0.1","72","N/D","1","");
INSERT INTO qualificacao_termica VALUES("780","2239","IGU-REF 002","CT-R 2019-0151 RL","capa.jpg","2 a 8C","135 x 53 x 45","N/D","43","5","2019-03-15","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-19","1006","","1","2","2019-03-19 14:08:12","","0","0","22.00","21.80","55.00","59","","110/2019","304 RL","2019-03-14","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("781","2239","IGU-FRE 0014","CT-R 2019-0150 RL","capa.jpg","=<-20C (Set Point -28C)","131,5 x 48 x 44","N/D","43","5","2019-03-14","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-19","1006","","1","2","2019-03-19 14:33:59","","0","0","22.50","22.80","55.00","54","","111/2019","303 RL","2019-03-13","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("782","2239","IGU-CMR 0023","CT-R 2019-0149 RL","capa.jpg","2 a 8C","119,5 x 54,5 x 61,5","N/D","43","5","2019-03-13","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-19","1006","","1","2","2019-03-19 15:04:07","","0","0","23.00","23.30","53.00","57","","112/2019","303 RL","2019-03-13","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("783","2239","IGU-CMR 0027","CT-R 2019-0147 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","7","5","2019-03-13","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-19","1006","","1","2","2019-03-19 15:31:53","","0","0","20.80","22.10","61.00","44","","113/2019","302 RL","2019-03-12","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("784","2239","IGU-CMR 0028","CT-R 2019-0146 RL","capa.jpg","2 a 6C","92 x 47,5 x 63","N/D","7","5","2019-03-13","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-20","1006","","1","2","2019-03-20 08:57:43","","0","0","20.80","21.50","61.00","44","","114/2019","302 RL","2019-03-12","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("785","2239","IGU-FRE 0015","CT-R 2019-0030 WY","Capa.jpg","=<-20C ( Set Point -28C )","47 x 131 x 41","N/D","43","5","2019-03-14","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-20","1006","<p>N de Patrimnio: 6.258</p>","1","2","2019-03-20 09:27:06","","0","0","22.00","22.50","57.00","59","","115/2019","180 WY","2019-03-13","0","","5006","","0.1","199","N/D","1","");
INSERT INTO qualificacao_termica VALUES("786","497","CR-1831","CT-R 2019-0040 RA","CAPA.jpg","2 a 8C /  -30 a -20C","150 x 60 x 50","N/D","4","1","2019-03-12","2020-03-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerencia de Insfraestrutura e Apoio","Natanael Gomes da Silva","Gerencia de Controle da Qualidde","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-03-20","1006","<p>Os estudos de n 1 a 5 so referentes a geladeira do equipamento e os estudos de n 6 a 10 so referentes ao freezer do equipamento.</p>\n<p>No estudo do Freezer os sensores da tabela 1, 2 e 3 so referentes ao sensores 10, 11 e 12 da foto.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso 2 (03/12/2019): Foi corrigido o critrio, o setpoint do Freezer e alterado o estudo de queda de energia.</p>\n<p>Freezer: Uso definido pelo cliente.</p>\n<p>Geladeira: Aprovada e liberado para uso.</p>","1","2","2019-03-20 10:37:24","","0","2","24.40","23.60","45.00","41","","3/2019","103 RA","2019-03-07","0","","497","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("787","2565","08-94693","RE 2019-0003-Q LO","CAPA.jpg","=<-22,3C (Set Point -70C)","160 x 70 x 100","N/D","2","1","2019-02-28","2020-02-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-20","1006","","0","0","2019-03-20 13:24:59","","0","0","20.10","18.80","59.00","46","","2/2019","528 LD","2019-02-27","0","","2565","","1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("788","176","234636","CT-R 2019-0018 CI","Foto da Capa.jpg","35 a 37C","50 x 60 x 60","N/D","1","1","2019-03-15","2020-03-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-20","1006","","1","2","2019-03-20 13:45:56","","0","0","21.50","21.80","53.00","53","","2/2019","832 CI","2019-03-15","0","","176","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("789","204","0701001","RE 2019-0002-Q JP","Capa.jpg","100 a 130C","45 x 45 x 45","N/D","5","1","2019-03-20","2020-03-01","","Rafael Perreira","C,O,Q","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-03-21","1002","","0","0","2019-03-21 10:15:08","","0","0","24.70","24.40","56.00","40","","1/2019","268 JP","2019-03-18","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("790","176","257589","CT-R 2019-0008 CI","IMG_20190313_112350.jpg","44,8 a 45,2","40 x 40 x 25","N/D","1","1","2019-03-12","2020-03-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-21","1002","","1","2","2019-03-21 10:50:02","","0","0","28.60","28.40","46.00","49","","3/2019","819 CI","2019-03-12","0","","176","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("791","2572","144.116 ","CT-R 2019-0033 GA","FOTO DE CAPA.jpg","34 a 36C","130 x 220 x 60","N/D","28","1","2019-03-20","2020-03-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-03-21","1002","","1","2","2019-03-21 11:02:03","","0","0","25.80","25.30","25.30","50","","36/2019","65 GA","2019-03-20","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("792","176","234659","CT-R 2019-0010 CI","Capa banho 234659.jpg","44,3 a 44,7C","20 x 30 x 20","N/D","1","1","2019-03-13","2020-03-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-21","1002","","1","2","2019-03-21 11:40:46","","0","0","28.00","28.30","56.00","57","","4/2019","821 CI","2019-03-13","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("793","176","253143","CT-R 2019-0014 CI","Capa Indrel 253143.jpg","2 a 8C","195 x 75 x 85","342L","1","1","2019-04-09","2020-04-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade ","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-04-12","1002","","1","2","2019-03-21 11:47:35","","0","0","28.30","28.50","60.00","62","","5/2019","825 CI","2019-04-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("794","2572","205-479","CT-R 2019-0006 MJ","CAPA.jpg","33,5 a 40,5C","47 x 40 x 45","N/D","23","1","2019-02-27","2020-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-03-21","1006","","1","2","2019-03-21 11:54:34","","0","0","22.10","22.40","55.00","55","","37/2019","61 MJ","2019-02-27","0","","2572","","10","264","N/D","1","");
INSERT INTO qualificacao_termica VALUES("795","176","234635","CT-R 2019-0017 CI","Foto da Capa.jpg","34,5C a 35,5C","50 x 60 x 60","N/D","1","1","2019-03-18","2020-03-01","","Joo Felipe Bezerra ","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-21","1002","","1","2","2019-03-21 11:59:45","","0","0","29.90","21.80","44.00","53","","6/2019","831 CI","2019-03-18","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("797","497","CR-1833","CT-R 2019-0001 LT","CAPA.JPG","2 a 8C/ -30 a -20C","140 x 40 x 72","N/D","5","1","2019-01-09","2020-01-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerencia de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerencia de Controle da Qualidde","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","1","2019-09-27","1006","<p>Relatrio no enviado anteriormente devido estar no aguardo do nome dos responsveis do Ipen.</p>\n<p>Os estudos de 1 a 5 correspondem a Geladeira e os estudos de 6 a 10 correspondem ao Freezer.</p>\n<p>No estudo do Freezer os sensores da tabela 1, 2 e 3 so referentes ao sensores 10, 11 e 12 da foto.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 1 (19/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso 2 (27/09/2019): Foi acrescentado os estudos em vazio, abertura de porta e queda de energia.</p>\n<p>Reviso 3 (03/12/2019): Foi corrigido o critrio do Freezer e alterado o estudo de queda de energia.</p>\n<p>Registrado picos de temperaturas abaixo do critrio nos sensores; 5 em vazio e nos sensores, 4 e 8 no 1 estudo com carga, e no sensor 4, no 2 estudo com carga, porm no impactam na carga.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>\n<p></p>","1","2","2019-03-21 13:44:23","","0","3","22.30","24.10","48.00","39","","5/2019","142 LT","2019-01-08","0","","497","","1","554","N/D","1","");
INSERT INTO qualificacao_termica VALUES("798","2239","IGU-CMR0020","CT-R 2019-0038 WY","Capa.jpg","2 a 8C","54 x 120 x 60","N/D","43","5","2019-03-18","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-21","1006","<p>N de Patrimnio: 100.002.142.419</p>","1","2","2019-03-21 15:20:25","","0","0","22.20","21.90","60.00","62","","116/2019","182 WY","2019-03-15","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("799","2239","IGU-REF003","CT-R 2019-0160 RL","capa.jpg","2 a 6C","76,5 x 41,5 x 42,5","N/D","43","5","2019-03-19","2020-03-01","<p>OS finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-21","1006","<p>N de patrimnio: 14.354</p>","1","2","2019-03-21 15:31:24","","0","0","21.50","21.00","68.00","65","","117/2019","306 RL","2019-03-18","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("800","2239","IGU-FRI001","CT-R 2019-0157 RL","capa.jpg","2 a 6C","76,6 x 41,5 x 42,5","N/D","43","5","2019-03-19","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-21","1006","<p>N de patrimnio: 14499</p>","1","2","2019-03-21 15:54:09","","0","0","22.90","22.30","64.00","54","","118/2019","306 RL","2019-03-18","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("801","2239","IGU-CMR0041","CT-R 2019-0035 WY","Capa.jpg","2 a 8C","52 x 151 x 46","N/D","43","5","2019-03-19","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-22","1006","<p>N de Patrimnio: 14.222</p>","1","2","2019-03-22 08:23:14","","0","0","21.70","22.10","59.00","56","","119/2019","183 WY","2019-03-18","0","","5006","","0.1","72","IGU-TERM 0021","1","");
INSERT INTO qualificacao_termica VALUES("802","2239","IGU-CMR0012","CT-R 2019-0156 RL","capa.jpg","2 a 6C","135 x 52,5 x 46","N/D","43","5","2019-03-18","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-22","1006","","1","2","2019-03-22 08:58:31","","0","0","22.80","22.30","66.00","67","","120/2019","305 RL","2019-03-17","0","","5006","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("803","1535","EQ 150 MICRA","CT-R 2019-0002 SM","CAPA.jpg","35 a 37C","50 x 60 x 50","N/D","38","3","2019-03-20","2020-03-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-03-22","1002","","1","2","2019-03-22 09:23:55","","0","0","21.70","21.90","72.00","67","","166/2019","35 SM","2019-03-20","0","","1535","","0.1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("804","1535","EQ 026 COMEQ","CT-R 2019-0001 SM","CAPA.jpg","35 a 37C","70 x 60 x 57","N/D","56","3","2019-03-19","2020-03-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-03-22","1002","","1","2","2019-03-22 09:35:18","","0","0","28.00","26.10","82.00","78","","167/2019","34 SM","2019-03-19","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("805","2239","IGU-CMR0021","CT-R 2019-0028 WY","Capa.jpg","2 a 8C","54 x 120 x 60","N/D","43","5","2019-03-13","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-22","1006","<p>N de Patrimnio: 100.002.142.417</p>","1","2","2019-03-22 10:01:29","","0","0","22.40","21.80","59.00","63","","121/2019","179 WY","2019-03-13","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("806","2239","IGU-CMR0022","CT-R 2019-0037 WY","Capa.jpg","2 a 8C","54 x 120 x 60","N/D","43","5","2019-03-15","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-22","1006","<p>N de Patrimnio: 100.002.142.415</p>","1","2","2019-03-22 10:31:44","","0","0","22.40","21.80","59.00","63","","122/2019","181 WY","2019-03-14","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("807","2239","IGU-CMR0025","CT-R 2019-0036 WY","Capa.jpg","2 a 8C","55 x 123 x 62","N/D","43","5","2019-03-15","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-03-22","1006","<p>N de Patrimnio: 100.002.127.959</p>","1","2","2019-03-22 14:54:54","","0","0","22.40","21.80","59.00","63","","123/2019","181 WY","2019-03-14","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("808","2565","08-433883","RE 2019-0001-Q LO","CAPA.jpg","41 a 47C","90 x 30 x 20","N/D","1","1","2019-02-27","2020-02-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-22","1006","","1","2","2019-03-22 15:50:25","","0","0","24.40","24.10","59.00","55","","3/2019","527 LD","2019-02-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("809","2565","08-9014","RE 2019-0002-Q LO","CAPA.jpg","42 a 46C","70 x 30 x 30","N/D","1","1","2019-02-27","2020-02-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-25","1006","<p>Devido o tamanho do equipamento ser de pequeno porte, a qualificao pode ser realizada utilizando 9 sensores.</p>","0","0","2019-03-25 09:20:05","","0","0","23.10","22.80","59.00","55","","4/2019","527 LD","2019-02-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("810","2565","08-43876","RE 2018-0004-Q LO","FOTO DE CAPA.jpg","2 a 8C","160 x 60 x 50","N/D","1","1","2018-12-18","2019-01-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-25","1006","","0","0","2019-03-25 09:48:21","","0","0","23.10","22.80","59.00","55","","5/2019","500 LD","2018-12-17","0","","2565","","1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("811","291","FPS 9463","RE 2019-0009-Q LT","capa.jpeg","=<-20C (Set Point -35C)","127 x 59 x 55","N/D","2","1","2019-03-16","2020-03-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-03-25","1002","","0","0","2019-03-25 14:00:41","","0","0","22.30","21.80","54.00","62","","13/2019","194 LT","2019-03-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("812","2627","TIHS0069P","RE 2019-0021-Q KG","Capa - TIHS0069P.jpg","-30C","63 X 63 X 63","N/D","1","1","2019-03-15","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-25","1002","","0","0","2019-03-25 14:11:31","","0","0","22.30","22.00","41.00","44","","20/2019","212 KG","2019-03-15","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("813","2627","TIHS0035P","RE 2019-0022-Q KG","Capa - 0035P.jpg","=<-30C (Set Point -30C)","150 x 50 x 40","N/D","6","1","2019-03-20","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-25","1002","","0","0","2019-03-25 14:19:24","","0","0","22.50","40.00","22.50","40","","21/2019","214 KG","2019-03-19","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("814","2627","TIHS0070P","RE 2019-0024-Q KG","Capa - 0070P.jpg","=<-60C (Set Point -80C)","140 x 60 x 50","N/D","6","1","2019-03-20","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-25","1002","","0","0","2019-03-25 14:29:58","","0","0","22.40","22.60","44.00","44","","22/2019","215 KG","2019-03-20","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("815","2627","TIHS0091P","RE 2019-0023-Q KG","Capa - 0091P.jpg","2 a 8C","130 x 50 x 50","N/D","5","1","2019-03-20","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-25","1002","","0","0","2019-03-25 14:42:52","","0","0","22.00","21.40","40.00","42","","23/2019","215 KG","2019-03-20","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("816","2627","TIHS100P","RE 2019-0020-Q KG","Capa - TIHS100P.jpg","=<-20C (Set Point -35C)","140 x 70 x 70","N/D","6","1","2019-03-14","2020-03-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-03-25","1002","","0","0","2019-03-25 14:49:40","","0","0","21.30","21.10","45.00","50","","24/2019","212 KG","2019-03-14","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("817","176","253142","CT-R 2019-0013 CI","INDREL 253142 CAPA.jpg","2 a 8C","195 x 75 x 85","N/D","1","1","2019-03-14","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-26","1002","","1","2","2019-03-26 09:29:18","","0","0","28.60","28.40","60.00","61","","7/2019","825 ci","2019-03-14","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("818","176","253144","CT-R 2019-0015 CI","Capa Indrel 253144.jpg","2 a 8C","195 x 75 x 85","N/D","1","1","2019-03-14","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-26","1002","","1","2","2019-03-26 09:40:08","","0","0","28.60","28.50","61.00","62","","8/2019","825 CI","2019-03-14","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("819","176","171032","CT-R 2019-0012 CI","CAPA.jpg","35 a 37C","16 X 15 X 27","N/D","1","1","2019-03-14","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-26","1002","","1","2","2019-03-26 09:49:07","","0","0","28.60","28.50","59.00","61","","9/2019","824 CI","2019-03-14","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("820","176","257590","CT-R 2019-0009 CI","Capa do banho visomes 257590.jpg","41,8 a 42,2C","40 X 40 X 25","N/D","1","1","2019-03-12","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-26","1002","","1","2","2019-03-26 09:53:14","","0","0","28.60","28.40","47.00","49","","10/2019","820 CI","2019-03-12","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("821","176","207893","CT-R 2019-0005 JP","Foto da Capa.jpg","34 a 36C","50 x 60 x 50","N/D","1","1","2019-03-19","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-03-26","1002","","1","2","2019-03-26 10:07:34","","0","0","29.90","32.20","59.00","45","","11/2019","271 JP","2019-03-19","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("829","2565","01-26771","RE 2019-0005-Q LO","CAPA.jpg","-15 a -25C","150 x 50 x 60","N/D","3","1","2019-03-12","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-27","1002","","0","0","2019-03-27 11:53:20","","0","0","18.40","18.10","41.00","41","","7/2019","535 LD","2019-03-12","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("822","176","160647","CT-R 2019-0006 JP","Foto da Capa.jpg","28 a 32C","60 x 50 x 50","N/D","1","1","2019-03-20","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-03-26","1002","","1","2","2019-03-26 12:59:19","","0","0","30.20","29.70","48.00","49","","12/2019","277 JP","2019-03-20","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("823","2239","IGU-FRE0021","CT-R 2019-0163 RL","capa.jpg","=<-20C ( Set Point -30C )","115,5 x 44,5 x 59","N/D","45","5","2019-03-20","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-03-27","1006","<p>N de Patrimnio: 14.407</p>","1","2","2019-03-27 08:23:36","","0","0","20.90","21.10","62.00","65","","124/2019","307 RL","2019-03-19","0","","5006","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("824","176","184084","CT-R 2019-0007 JP","Foto da capa.jpg","73 a 77C ","19 x 30 x 50","N/D","1","1","2019-03-21","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-03-27","1002","","1","2","2019-03-27 09:36:09","","0","0","30.70","34.40","54.00","50","","13/2019","278 JP","2019-03-21","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("825","176","184083","CT-R 2019-0008 JP","Foto da capa.jpg","55 a 57C","19 x 30 x 50","N/D","1","1","2019-03-21","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-03-27","1002","","1","2","2019-03-27 09:40:23","","0","0","30.40","30.10","50.00","48","","14/2019","278 JP","2019-03-21","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("826","3258","EB.176","CT-R 2019-0004 GI","20190314_163440.jpg","=<-20C (Set Point -69C)","132 x 50 x 63","N/D","8","1","2019-03-15","2020-03-01","","Rafaela Ferreira Perobelli","Gerente da Garantia da Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","1","2019-03-27","1002","","1","2","2019-03-27 09:49:01","","0","0","23.60","27.40","48.00","43","","3/2019","94 GI","2019-03-14","0","","3258","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("827","1565","301487","CT-R 2019-0109 CL","Foto de capa.jpg","29,5 a 30,5C / 36,5 a 37,5C","41,4 x 46,4 x 60,8","N/D","3","1","2019-03-22","2020-03-01","","Roberta Trajano Morais","Tcnica de Servios Tecnolgicos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2019-03-27","1002","","1","2","2019-03-27 10:01:54","","0","0","20.10","22.10","55.00","66","","1/2019","331 HY","2019-03-18","0","","1565","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("828","2565","08-43875","RE 2019-0004-Q LO","CAPA.jpg","34 a 38C","170 x 70 x 60","N/D","1","1","2019-03-11","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-27","1002","","0","0","2019-03-27 11:26:31","","0","0","18.40","18.40","45.00","44","","6/2019","533 LD","2019-03-11","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("830","176","234658","CT-R 2019-0011 CI","Capa do banho Solab 234658.jpg","44,8 a 45,2C","19 x 30 x 50","N/D","1","1","2019-03-26","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-03-27","1002","","1","2","2019-03-27 13:45:14","","0","0","30.40","30.10","50.00","48","","15/2019","822 CI","2019-03-26","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("831","2565","08-37931","RE 2019-0006-Q LO","CAPA.png","-15 a -25C","150 x 50 x 60","N/D","4","1","2019-03-13","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-03-27","1002","<p>Equipamento possui fase de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-03-27 13:59:30","","0","0","22.40","21.60","41.00","41","","8/2019","537 LD","2019-03-13","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("832","176","234634","CT-R 2019-0012 JP","Foto da capa.jpg","41 a 42C","50 x 60 x 50","N/D","1","1","2019-03-26","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-03-28","1002","","1","2","2019-03-28 10:55:07","","0","0","29.40","30.10","39.00","40","","16/2019","285 JP","2019-03-26","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("833","1535","EQ 001 AGUAM","CT-R 2019-0005 MA","Capa.jpg","35 a 37C","70 x 60 x 57","N/D","6","1","2019-03-27","2020-03-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-03-28","1002","","1","2","2019-03-28 11:33:44","","0","0","22.50","52.00","22.50","52","","182/2019","123 MA","2019-03-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("926","2239","GPB-FRE006","CT-R 2019-0224 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","54","7","2019-04-23","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-26","1009","<p>N&deg; de patrim&ocirc;nio: 369964.</p>
\n<p>A porta precisou ser aberta em alguns momentos durante o estudo.</p>","1","2","2019-04-26 10:10:09","","0","0","22.90","22.60","50.00","43","","169/2019","331 RL","2019-04-23","0","","5003","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("834","59","ETF-C00-224","CT-R 2019-0039 RA","CAPA.jpg","20 a 30C/43 a 47C/78 a 82C/100 a 110C","40 x 40 x 34","N/D","2","1","2019-03-20","2020-03-01","","Iris Ferreira","Gerente do laboratrio de Metrologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-03-29","1002","<p>Estudo realizado com vcuo de 0,15 a 0,25 mbar.</p>","1","2","2019-03-29 10:09:32","","0","0","22.60","22.90","44.00","46","","1/2019","102 ra","2019-03-07","0","","1380","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("835","204","0701002","RE 2019-0001-Q JP","Capa.jpg","20 a 25C","52 x 52 x 43","N/D","3","1","2019-05-20","2020-03-01","","Rafael Perreira","C,O,Q","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-05-23","1002","<p>Reviso 1: O equipamento foi requalificado.</p>","0","0","2019-04-01 09:05:45","","0","1","24.50","24.40","50.00","51","","2/2019","267 JP","2019-05-16","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("836","176","207896","CT-R 2019-0014 JP","Capa do refrigerador 207896 Microscopia.jpg","2 a 8C","155 x 52 x 45","N/D","1","1","2019-03-28","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","335","7","0","2019-04-01","1002","","1","2","2019-04-01 11:58:36","","0","0","24.50","24.20","63.00","62","","17/2019","287 JP","2019-03-28","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("837","176","178430","CT-R 2019-0013 JP","Foto da Capa.jpg","-17 a -23C","36 x 52 x 48","N/D","1","1","2019-03-27","2020-03-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-04-01","1002","","1","2","2019-04-01 13:12:38","","0","0","30.10","29.90","44.00","57","","18/2019","285 JP","2019-03-26","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("839","497","CR 0615","CT-R 2019-0041 RA","CAPA.jpg","121 + 3C","N/D","N/D","6","1","2019-03-27","2020-03-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Vanessa Gomes Batista ","Gerente de Produo","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-04-02","1002","","1","1","2019-04-02 09:59:29","","0","0","24.30","24.70","49.00","51","","6/2019","116 RA","2019-03-27","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("846","4461","7129A4410","CT-R 2019-0023 IN","FOTO DE CAPA.jpg","99 a 101C","N/D","117 L","2","1","2019-03-28","2020-03-01","","Sidney de Arajo e Silva","Diviso de Tecnologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2019-04-03","1006","","1","2","2019-04-03 09:05:05","","0","0","21.30","20.60","67.00","62","","2/2019","332 HY","2019-03-28","0","","4461","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("840","2239","IGU-CMR0010","CT-R 2019-0164 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","45","5","2019-03-21","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-02","1006","<p>N de Patrimnio: 14.422</p>","1","2","2019-04-02 10:40:46","","0","0","20.30","19.70","65.00","63","","125/2019","308 RL","2019-03-20","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("841","2239","IGU-BLF003","RE 2019-0001-Q RL","capa.jpg","=<-60C ( Set Point -86C )","59 x 55 x 57","N/D","7","5","2019-03-21","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-02","1006","","0","0","2019-04-02 11:18:34","","0","0","22.10","22.30","58.00","59","","126/2019","309 RL","2019-03-21","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("842","2572","176.897","CT-R 2019-0007 MJ","FRENTE.jpg","35 a 39C","52 x 60 x 48","N/D","23","1","2019-03-07","2020-03-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-04-02","1002","","1","2","2019-04-02 11:48:10","","0","0","21.30","21.50","55.00","55","","38/2019","61 MJ","2019-03-07","0","","2572","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("843","2239","IGU-CMR0011","CT-R 2019-0162 RL","capa.jpg","2 a 6C","120 x 54 x 51,5","N/D","45","5","2019-03-20","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-02","1006","<p>N de Patrimnio: 14.253</p>","1","2","2019-04-02 11:56:37","","0","0","21.30","21.50","62.00","60","","127/2019","307 RL","2019-03-19","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("844","2239","IGU-FRE0016","CT-R 2019-0161 RL","capa.jpg","=<-20C ( Set Point -30C )","148 x 43 x 40","N/D","45","5","2019-03-20","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-02","1006","<p>N de Patrimnio: 5.796</p>","1","2","2019-04-02 13:51:10","","0","0","20.60","20.30","61.00","63","","128/2019","307 RL","2019-03-20","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1335","2239","UMR-CAM005","CT-R 2019-0172 WY","Capa.jpg","20 a 24C","59 X 52 X 54","N/D","17","11","2019-08-15","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio: 100002110226.</p>","1","2","2019-08-19 10:15:47","","0","0","22.70","22.30","58.00","59","","317/2019","259 WY","2019-08-14","0","","5010","","0.1","419","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1333","1535","EQ 013 COMEC","CT-R 2019-0048 SM","CAPA.jpg","361C","50 x 60 x 48","N/D","22","1","2019-07-29","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-16","1008","","1","2","2019-08-16 11:06:02","","0","0","23.40","24.20","65.00","71","","1131/2019","81 SM","2019-07-29","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("845","4461","7128A4410","CT-R 2019-0022 IN","FOTO DE CAPA.jpg","39 a 41C","N/D","N/D","2","1","2019-03-27","2020-03-01","","Sidney de Arajo e Silva","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2019-04-03","1006","","1","2","2019-04-03 08:45:33","","0","0","18.30","21.60","51.00","67","","1/2019","33 HY","2019-03-27","0","","4461","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("847","517","0177","CT-R 2019-0042 RA","CAPA.jpg","34 a 36C","115 x 52 x 45","N/D","2","1","2019-04-02","2020-04-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-04-03","1002","","1","2","2019-04-03 10:02:37","","0","0","24.30","24.30","41.00","41","","2/2019","123 RA","2019-03-25","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("848","2239","PTG-CMR0025","CT-R 2019-0043 WY","Capa.jpg","2 a 8C","55 x 120 x 62","N/D","8","6","2019-04-02","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-03","1006","<p>N de Patrimnio: 100001843381</p>","1","2","2019-04-03 11:30:55","","0","0","22.40","22.30","55.00","54","","129/2019","188 WY","2019-04-01","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("849","2565","110253","RE 2019-0007-Q LO","CAPA.jpg","=<-17C ( Set Point -20C )","160 x 100 x 70","N/D","5","1","2019-03-14","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-04-03","1006","","0","0","2019-04-03 13:37:23","","0","0","24.10","22.80","59.00","55","","9/2019","539 LD","2019-03-14","0","","2565","","1","8","N/D","1","");
INSERT INTO qualificacao_termica VALUES("850","2565","08-43855","RE 2018-0002-Q LO","CAPA.jpg","65 a 37C","80 x 80 x 50","N/D","6","1","2019-02-04","2020-02-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-04-03","1006","","0","0","2019-04-03 13:52:27","","0","0","0.00","0.00","0.00","0","","10/2019","376 LD","2018-02-01","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("851","2565","08-14648","RE 2018-0001-Q LO","Capa.jpg","36 a 38C","66x 50 x 50","450 L","7","1","2018-01-25","2020-01-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-04-03","1006","","0","0","2019-04-03 14:25:31","","0","0","26.40","26.40","56.00","46","","11/2019","370","2018-01-25","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("852","2239","PTG-FRE0013","CT-R 2019-0184 RL","capa.jpg","=<-20C (Set Point -32C)","146 x 54,5 x 62","N/D","8","6","2019-03-29","2020-03-01","","Gilberto Nogueira","Gesto de Equipamento","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-04","1002","<p>N de patrimnio: 100002156795</p>","1","2","2019-04-04 09:21:05","","0","0","19.90","17.40","41.00","38","","130/2019","313 RL","2019-03-28","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("853","2239","PTG-FRE0016","CT-R 2019-0191 RL","capa.jpg","=<-20C (Set point -32C)","116 X 45,5 X 58","N/D","8","6","2019-04-02","2020-04-01","","Gilberto Nogueira","Gesto de equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-04","1009","<p>N de patrimnio: 100001843396</p>","1","2","2019-04-04 10:39:49","","0","0","25.40","22.80","45.00","40","","131/2019","315 RL","2019-04-01","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("854","2239","PTG-CMR0024","CT-R 2019-0044 WY","Capa.jpg","2 a 8C","55 x 146 x 63","N/D","8","6","2019-04-03","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-04","1006","<p>N de Patrimnio: 100002125505</p>","1","2","2019-04-04 11:13:22","","0","0","21.80","22.40","58.00","58","","132/2019","189 WY","2019-04-02","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("855","2239","PTG-CMR005","CT-R 2019-0167 RL","capa.jpg","2 a 6C","119,5 X 54 X 51,5","N/D","8","6","2019-03-27","2020-03-01","","Gilberto Nogueira","Gesto de equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-04","1009","","1","2","2019-04-04 11:39:18","","0","0","22.50","22.30","45.00","41","","133/2019","311 RL","2019-03-26","0","","5009","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("856","2239","PTG-CMR0028","CT-R 2019-0165 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D","46","6","2019-03-26","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-04","1006","<p>N de Patrimnio: 100.001.822.537</p>","1","2","2019-04-04 13:24:27","","0","0","24.00","22.50","43.00","44","","134/2019","310 RL","2019-03-25","0","","5009","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("857","2239","PTG-CMR0019","CT-R 2019-0166 RL","capa.jpg","2 a 6C","120 x 54,5 x 62,5","N/D","46","6","2019-03-26","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-04","1006","","1","2","2019-04-04 14:11:15","","0","0","24.00","24.00","44.00","47","","135/2019","310 RL","2019-03-25","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("858","2239","IGU-CMR007","CT-R 2019-0042 WY","Capa.jpg","2 a 6C","75 x 151 x 62","N/D","43","5","2019-03-21","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-05","1006","<p>N de Patrimnio: 103998</p>","1","2","2019-04-05 08:52:34","","0","0","20.80","21.20","65.00","61","","136/2019","182 WY","2019-03-20","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("859","2239","PTG-CMR0023","CT-R 2019-0045 WY","Capa.jpg","2 a 8C","55 x 146 x 63","N/D","8","6","2019-04-04","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","6","0","2019-04-05","1006","","1","2","2019-04-05 09:20:56","","0","0","21.80","22.30","58.00","57","","137/2019","190 WY","2019-04-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("860","2239","PTG-CMR0018","CT-R 2019-0196 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","46","6","2019-04-04","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-05","1006","","1","2","2019-04-05 10:16:11","","0","0","22.60","25.60","44.00","34","","138/2019","317 RL","2019-04-03","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("861","2239","PTG-CMR0026","CT-R 2019-0192 RL","capa.jpg","2 a 6C","119,5 x 54,5 x 61,5","N/D","46","6","2019-04-03","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-05","1006","<p>N de Patrimnio: 100001832012</p>","1","2","2019-04-05 11:15:51","","0","0","23.80","19.60","38.00","40","","139/2019","316 RL","2019-04-02","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("862","2239","PTG-BLF001","RE 2019-0003-Q RL","capa.jpg","=<-60C ( Set Point -70C )","59 x 55 x 57","N/D","46","6","2019-04-03","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-05","1006","<p>N de Patrimnio: 100.002.148.071</p>","0","0","2019-04-05 11:53:12","","0","0","24.20","24.50","32.00","32","","140/2019","316 RL","2019-04-02","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("863","517","0182","CT-R 2019-0043 RA","CAPA.jpg","29 a 31C","30 x 25 x 30","N/D","3","1","2019-04-02","2020-04-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-04-08","1002","","1","2","2019-04-08 08:49:19","","0","0","24.30","24.60","49.00","51","","3/2019","123 RA","2019-03-25","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("904","2239","GPB-CMR0016","CT-R 2019-0212 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","53","7","2019-04-16","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-18","1009","<p>N de patrimnio:100002125544.</p>","1","2","2019-04-18 14:16:17","","0","0","22.60","21.50","67.00","60","","161/2019","327 RL","2019-04-16","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("864","2239","PTG-CMR007","CT-R 2019-0046 WY","Capa.jpg","2 a 8C","45 x 116 x 45","N/D","8","6","2019-04-05","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-09","1006","<p>N de patrimnio: 103998</p>","1","2","2019-04-09 08:31:39","","0","0","21.80","22.30","58.00","60","","141/2019","191 WY","2019-04-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("865","2239","PTG-CMR006","CT-R 2019-0047 WY","Capa.jpg","2 a 8C","45 x 120 x 54","N/D","8","6","2019-04-05","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-09","1006","<p>N de patrimnio: 304564.</p>","1","2","2019-04-09 08:44:00","","0","0","21.80","22.00","58.00","60","","142/2019","191 WY","2019-04-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("866","2239","PTG-FRE008","CT-R 2019-0168 RL","capa.jpg","=<-20C ( Set Point -33C )","116 x 45,5 x 58","N/D","46","6","2019-03-27","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-09","1006","<p>N de Patrimnio: 100.001.832.013</p>","1","2","2019-04-09 09:03:00","","0","0","22.50","22.30","45.00","41","","143/2019","311 RL","2019-03-26","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("867","2239","PTG-CMR004","CT-R 2019-0198 RL","capa.jpg","2 a 8 C","119,5 X 54 X 51,5","N/D","49","6","2019-04-04","2020-04-01","","Gilberto Nogueira","Gesto de Equipamento","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-09","1009","<p>N de patrimnio:344212.</p>","0","0","2019-04-09 09:49:38","","0","0","22.50","22.90","50.00","56","","144/2019","318 RL","2019-04-04","0","","5009","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("868","497","CR-0026","CT-R 2019-0046 KG","CAPA.jpg","121+3C","40 x 30 x 30","N/D","7","1","2019-04-03","2020-04-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Vanessa Gomes Batista","Gerente de Produo","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-04-09","1006","","1","1","2019-04-09 10:45:00","","0","0","24.20","24.50","52.00","50","","7/2019","217 KG","2019-04-03","0","","497","","0.1","39","N/D","1","");
INSERT INTO qualificacao_termica VALUES("869","24","2150/18","CT-R 2019-0046 RA","CAPA.JPG.jpg","-55C / 25C / 50C / 80C ","98 x 230 x 80","N/D","1","1","2019-04-04","2020-04-01","","Marco Antonio Bottoni","Coordenador de Projetos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-04-09","1006","<p>Reviso 1: Foi alterado o processo e o critrio mximo do estudo de n1.</p>","1","2","2019-04-09 11:29:34","","0","1","26.50","26.90","46.00","49","","1/2019","125 RA","2019-04-03","0","","24","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("870","419","IM-106","CT-R 2019-0199 RL","capa.jpg","41 a 45C","40 x 35 x 30","N/D","4","1","2019-04-08","2020-04-01","","Daniele Batista Nascimento","Gerencia da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-09","1006","","1","2","2019-04-09 13:44:56","","0","0","21.50","20.90","65.00","61","","3/2019","320 RL","2019-04-07","0","","419","","0.1","202","N/D","1","");
INSERT INTO qualificacao_termica VALUES("871","2239","PTG-CMR0022","CT-R 2019-0178 RL","capa.jpg","2 a 6C","146 x 54,5 x 62","N/D","46","6","2019-03-28","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-09","1006","<p>N de Patrimnio: 100002125507</p>","1","2","2019-04-09 14:54:57","","0","0","22.40","22.30","45.00","40","","145/2019","312 RL","2019-03-27","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("872","2239","PTG-FRE0011","CT-R 2019-0177 RL","capa.jpg","=<-20C ( Set Point -30C )","146 x 54,5 x 62","N/D","46","6","2019-03-28","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","","1","2","2019-04-10 11:18:18","","0","0","22.20","22.50","45.00","40","","146/2019","312 RL","2019-03-27","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("873","2239","PTG-CMR0020","CT-R 2019-0024 IN","capa.jpg","20 a 24C","49 x 51 x 48","N/D","46","6","2019-03-28","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","<p>N de Patrimnio: 100002141543</p>","1","2","2019-04-10 11:42:56","","0","0","21.30","21.60","43.00","44","","147/2019","313 RL","2019-03-28","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("874","1535","EQ 086 MEIOS","RE 2019-0001-Q IN","Capa.jpg","80 a 85C","55 x 162 x 60","N/D","27","1","2019-04-01","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-04-10","1006","<p>Reviso 1 (22/07/2019): Foi alterado o departamento.</p>\n<p>Reviso 2 (30/09/2019): Foi acrescentado os critrios de estabilidade, uniformidade e desvio do set-point.</p>","0","0","2019-04-10 13:36:46","","0","2","22.00","23.80","69.00","72","","207/2019","125 MA","2019-04-01","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("875","2239","PTG-CMR0021","CT-R 2019-0179 RL","capa.jpg","2 a 8C","92 x 47,5 x 63","N/D","46","6","2019-03-28","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","<p>N de Patrimnio: 100002125553</p>","1","2","2019-04-10 14:03:59","","0","0","22.30","22.30","45.00","43","","148/2019","313 RL","2019-03-28","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("876","2239","PTG-FRE009","CT-R 2019-0185 RL","capa.jpg","=<-20C ( Set Point -35C )","115,5 x 44,5 x 59","N/D","8","6","2019-03-29","2020-03-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","<p>N de patrimnio: 100001822522</p>","1","2","2019-04-10 14:20:01","","0","0","19.90","17.40","41.00","38","","149/2019","313 RL","2019-03-28","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("877","2239","IRT-CMR008","CT-R 2019-0057 WY","Capa.jpg","2 a 8C","47 x 92 x 62","N/D","29","19","2019-04-09","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-10","1009","<p>N de patrimnio: 10002125554.</p>\n<p></p>","1","2","2019-04-10 14:16:36","","0","0","21.30","22.10","61.00","63","","150/2019","193 WY","2019-04-09","0","","5014","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("879","2239","PTG-FRE006","RE 2019-0002-Q RL","capa.jpg","=<-60C ( Set Point -82C )","68 x 41,5","N/D","46","6","2019-04-01","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","<p>N de Patrimnio: 100002127951</p>","0","0","2019-04-10 15:33:57","","0","0","26.40","24.60","44.00","36","","152/2019","314 RL","2019-04-01","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("878","2239","PTG-CMR0029","CT-R 2019-0190 RL","capa.jpg","20 a 24C","49 x 51 x 48","N/D","46","6","2019-04-01","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-10","1006","<p>N de Patrimnio: 100001822536</p>","1","2","2019-04-10 14:51:03","","0","0","26.40","26.20","44.00","33","","151/2019","314 RL","2019-04-01","0","","5009","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("880","2627","TIHS0028P","RE 2019-0027-Q KG","CAPA.jpg","=<-20C ","145 x 55 x 50","N/D","6","1","2019-04-10","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-11","1006","","0","0","2019-04-11 09:28:52","","0","0","22.00","21.80","51.00","50","","25/2019","219 KG","2019-04-09","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("881","1535","EQ 005 LESEM","RE 2019-0001-Q SM","CAPA.jpg","17010C","80 x 100 x 60 ","N/D","7","1","2019-07-02","2020-03-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","2","0","2019-07-19","1006","<p>Reviso 1: O equipamento foi requalificado.</p>","0","0","2019-04-11 10:58:33","","0","1","19.20","32.20","70.00","55","","215/2019","38 SM","2019-07-01","0","","1535","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("882","2239","IRT-CMR007","CT-R 2019-0058 WY","Capa.jpg","2 A 6C","47 x 92 x 62","N/D","29","19","2019-04-10","2020-04-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-04-11","1009","<p>N de patrimnio: 100002125555.</p>\n<p>Sensor 4 saiu da faixa em horrios alternados durante o estudo de 8 horas.</p>","1","2","2019-04-11 14:15:12","","0","0","22.10","22.20","60.00","62","","153/2019","194 WY","2019-04-10","0","","5014","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("883","2627","TIHS0011P","RE 2019-0025-Q KG","CAPA.jpg","2 a 8C","120 x 55 x 45","N/D","6","1","2019-04-10","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-11","1006","","0","0","2019-04-11 14:55:45","","0","0","21.20","21.50","50.00","47","","26/2019","219 KG","2019-04-09","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("884","2239","IRT-CMR009","CT-R 2019-0200 RL","capa.jpg","2 a 6C","132,5 X 58,5 X 62","N/D","50","19","2019-04-09","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-11","1009","<p>N de patrimnio: 100002156524.</p>","1","2","2019-04-11 15:09:26","","0","0","20.20","19.40","62.00","61","","154/2019","322 RL","2019-04-09","0","","5014","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("885","2239","IRT-FRE005","CT-R 2019-0201 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","50","19","2019-04-09","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-11","1009","<p>N de patrimnio:109211.</p>","1","2","2019-04-11 15:38:13","","0","0","20.20","20.00","62.00","59","","155/2019","322 RL","2019-04-09","0","","5014","","1","216","N/D","1","");
INSERT INTO qualificacao_termica VALUES("886","2239","IRT-FRE001","CT-R 2019-0204 RL","capa.jpg","=< -15C (Set Point -25C)","115 X 44,5 X 58,5","N/D","50","19","2019-04-10","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-15","1009","<p>N de patrimnio: 349556.</p>\n<p>O controlador do equipamento tem um boto faltando, impossibilitando qualquer ajuste.</p>","1","2","2019-04-15 09:37:32","","0","0","20.10","19.70","58.00","60","","156/2019","323 RL","2019-04-10","0","","5014","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("887","2627","TIHS0031P","RE 2019-0033-Q KQ","CAPA.jpg","=<-20C ","145 x 55 x 50","N/D","7","1","2019-04-12","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-15","1006","","0","0","2019-04-15 10:15:37","","0","0","22.00","21.80","51.00","50","","27/2019","221 KG","2019-04-11","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("888","2239","IRT-CMR004","CT-R 2019-0203 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","50","19","2019-04-10","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-15","1009","<p>N de patrimnio: 307426.</p>\n<p>Quando comea a refrigerar, a temperatura cai consideravelmente em vrios pontos (consultar estudo). O controlador do equipamento suporta uma histerese mnima de 1,0 apenas.</p>","1","2","2019-04-15 10:19:40","","0","0","20.10","19.50","58.00","61","","157/2019","323 RL","2019-04-10","0","","5014","","0.1","779","N/D","1","");
INSERT INTO qualificacao_termica VALUES("890","2627","TIHS0004P","RE 2019-0034-Q KG","CAPA.jpg","2 a 8C","135 x 110 x 50","N/D","4","1","2019-04-12","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-15","1006","","0","0","2019-04-15 13:44:34","","0","0","21.90","21.70","51.00","53","","28/2019","221 KG","2019-04-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("889","497","CR-1856","CT-R 2019-0045 KG","CAPA.jpg","2 a 8C","N/D","N/D","8","1","2019-04-02","2020-04-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo  ","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-04-15","1006","<p><span id=\"id_sc_field_relatorio_1\">Reviso1: Foram corrigidos os nomes dos responsveis.</span></p>","1","2","2019-04-15 10:55:32","","0","1","25.60","26.10","45.00","41","","8/2019","216 KG","2019-03-28","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("891","2627","TIHS0016P","RE 2019-0032-Q KG","CAPA.jpg","2 a 8C","120 x 105 x 50","N/D","4","1","2019-04-12","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-15","1006","","0","0","2019-04-15 14:02:26","","0","0","22.10","21.50","47.00","45","","29/2019","221 KG","2019-04-11","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("892","2627","TIHS0073P","RE 2019-0035-Q KG","capa1.jpg","2 a 8C","135 x 50 x 50","N/D","8","1","2019-04-12","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-15","1006","","0","0","2019-04-15 14:32:00","","0","0","21.40","21.60","50.00","49","","30/2019","220 KG","2019-04-12","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("893","2627","TIHS0075P","RE 2019-0031-Q KG","CAPA.jpg","2 a 8C","135 x 50 x 50","N/D","8","1","2019-04-11","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-15","1006","","0","0","2019-04-15 14:54:12","","0","0","22.00","21.70","48.00","50","","31/2019","220 KG","2019-04-11","0","","2627","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("894","2239","IRT-CMR002","CT-R 2019-0209 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","51","19","2019-04-11","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-16","1009","<p>N de patrimnio: 332011.</p>\n<p>Alguns pontos saem da faixa pretendida com temperatura alta (consultar estudos).</p>","1","2","2019-04-16 09:14:38","","0","0","23.50","23.30","60.00","60","","158/2019","324 RL","2019-04-11","0","","5014","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("895","2627","TIHS0088P","RE 2019-0026-Q KG","CAPA.jpg","2 a 8C","140 x 125 x 60","N/D","4","1","2019-04-09","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-16","1006","","0","0","2019-04-16 09:39:45","","0","0","22.40","22.60","50.00","52","","32/2019","219 KG","2019-04-09","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("896","2239","IRT-REF001","RE 2019-0004-Q RL","capa.jpg","2 a 8C","N/D","270","51","19","2019-04-11","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-16","1009","<p>N de patrimnio: 112861.</p>\n<p>Equipamento controlado por termostato.</p>","0","0","2019-04-16 10:34:38","","0","0","23.50","23.80","60.00","57","","159/2019","324 RL","2019-04-11","0","","5014","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("897","1535","EQ 125 MICRA","CT-R 2019-0003 SM","CAPA.jpg","53 a 55C","45 x 40 x 35","N/D","44","1","2019-04-11","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-04-16","1002","","1","2","2019-04-16 11:59:55","","0","0","21.70","21.60","68.00","70","","228/2019","41 SM","2019-04-11","0","","1535","","1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1020","497","CR 1841","CT-R 2019-0038 RA","CAPA.jpeg","-25 a -10C / 2 a 8C","800 x 150 x 60","N/D","9","1","2019-03-01","2020-03-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-05-17","1002","<p>Os estudos de n 1 a 5 so referentes ao freezer do equipamento e os estudos de n 6 a 10 so referentes a geladeira do equipamento.</p>\n<p>No estudo do Freezer os sensores 1, 2, 3, 4 e 5 da tabela correspondem aos sensores 7, 8, 9, 10 e 11 da foto.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (15/07/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (03/12/2019): Foi corrigido o critrio do freezer e alterado o estudo de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-05-17 11:16:51","","0","2","22.50","22.70","57.00","58","","21/2019","100 RA","2019-02-25","0","","497","","1","554","N/D","1","");
INSERT INTO qualificacao_termica VALUES("898","2565","08-37936","RE 2019-0008-Q LO","CAPA.jpg","-15 a -25C","150 x 60 x 50","N/D","8","1","2019-03-20","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-04-16","1002","","0","0","2019-04-16 14:26:11","","0","0","23.10","22.80","78.00","72","","12/2019","544 LD","2019-03-20","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("899","1535","EQ 034 MICAL","RE 2019-0001-Q EF","CAPA.JPG","121C","N/D","30 L","44","1","2019-04-16","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-04-16","1002","<p>Estudos feitos apenas a 121C, no tem limite superior, critrio mximo inserido para melhor anlise do grfico.</p>","0","0","2019-04-16 14:50:13","","0","0","19.20","18.80","52.00","49","","229/2019","522 EF","2019-04-15","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("900","2239","GPB-CMR0029","CT-R 2019-0213 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","52","7","2019-04-15","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-17","1009","<p>N&deg; de patrim&ocirc;nio: 10002142418/GE-238.</p>","1","2","2019-04-17 12:14:17","","0","0","24.50","24.60","61.00","63","","160/2019","326 RL","2019-04-15","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("901","1535","EQ 083 MEIOS","CT-R 2019-0001 EF","CAPA.JPG","121 + 3C","N/D","100 L","27","1","2019-04-16","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-04-17","1002","","1","1","2019-04-17 13:53:22","","0","0","19.70","17.40","69.00","53","","231/2019","522 EF","2019-04-16","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("902","1535","EQ 053 AGUAM","CT-R 2019-0004 MA","Capa .jpg","35 a 37C","60 x 70 x 57","N/D","44","1","2019-03-26","2020-03-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-04-17","1002","","1","2","2019-04-17 15:08:36","","0","0","23.70","22.20","59.00","52","","232/2019","122 MA","2019-03-26","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("903","1535","EQ 014 TUBER","CT-R 2019-0076 WY","Capa.jpg","121 + 3C","N/D","75 L","44","1","2019-04-16","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-04-17","1002","","1","1","2019-04-17 15:39:04","","0","0","25.40","26.30","81.00","83","","233/2019","197 WY","2019-04-16","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("905","2627","TIHS0009P","RE 2019-0030-Q KG","Capa - TIHS0009P.jpg","2 a 8C","120 x 105 x 50","N/D","4","1","2019-04-11","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-22","1002","","0","0","2019-04-22 13:34:32","","0","0","22.10","21.50","47.00","45","","33/2019","220 KG","2019-04-10","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("906","2627","TIHS0083P","RE 2019-0029-Q KG","Capa - TIHS0083P.jpg","2 a 8C","120 x 55 x 45","N/D","7","1","2019-04-10","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-22","1002","","0","0","2019-04-22 13:40:06","","0","0","22.40","22.60","50.00","52","","34/2019","220 KG","2019-04-10","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("907","2627","TIHS0084P","RE 2019-0028-Q KG","Capa - TIHS0084P.jpg","2 a 8C","135 x 50 x 50","N/D","8","1","2019-04-10","2020-04-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-22","1002","","0","0","2019-04-22 13:45:06","","0","0","21.40","21.60","50.00","52","","35/2019","220 KG","2019-04-10","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("908","2239","GPB-FRE0026","CT-R 2019-0215 RL","capa.jpg","=<-20C (Set point -30C)","116 X 45,5 X 58","N/D","54","7","2019-04-17","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-23","1009","<p>N de patrimnio:100002125543.</p>","1","2","2019-04-23 10:19:46","","0","0","22.30","22.50","38.00","47","","162/2019","328 RL","2019-04-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("909","2239","GPB-CMR0011","CT-R 2019-0214 RL","capa.jpg","2 a 6C","119,5 X 54 X 51,5","N/D","54","7","2019-04-17","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-23","1009","<p>N de patrimnio:109.205/GE097.</p>\n<p></p>","1","2","2019-04-23 11:21:40","","0","0","20.70","21.50","40.00","43","","163/2019","328 RL","2019-04-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("910","1535","EQ 088 LACJO","RE 2019-0002-Q WY","Capa.jpg","121+3C","N/D","75 L","64","7","2019-09-03","2020-04-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-10-04","1008","<p>Quando o manmetro estiver marcando 1,2 Bar, posicionar o boto do mximo para o mdio.</p>\n<p>Somente o estudo em vazio foi realizado com 8 sensores. A aprovao ou reprovao do equipamento  feita com base nos resultados dos estudos com carga, onde todos os trs foram realizados com no mnimo nove sensores (9 no primeiro, 11 no segundo e 10 no terceiro estudo), sendo esta a quantidade mnima (9) exigida.</p>\n<p>Reviso 1 (03/10/2019): O equipamento foi requalificado em 03/09/2019 e a primeira qualificao foi realizada em 22/04/2019.</p>","0","0","2019-04-23 15:30:09","","0","1","23.80","26.00","85.00","79","","254/2019","199 WY","2019-04-22","0","","5026","","0.1","353","15537","1","");
INSERT INTO qualificacao_termica VALUES("911","2239","GPB-FRE008","CT-R 2019-0220 RL","capa.jpg","=<-20C (Set point -34C)","115,5 X 44,5 X 59","N/D","54","7","2019-04-18","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-23","1009","<p>N de patrimnio: 369963.</p>","1","2","2019-04-23 15:30:45","","0","0","21.50","23.00","55.00","46","","164/2019","329 RL","2019-04-18","0","","5003","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("912","2239","GPB-FRE0022","CT-R 2019-0219 RL","capa.jpg","=<-20C (Set point -40C)","45,5 X 70 X 37,5","N/D","54","7","2019-04-18","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-23","1009","<p>N de patrimnio:128142.</p>","1","2","2019-04-23 15:56:54","","0","0","21.90","23.20","54.00","46","","165/2019","329 RL","2019-04-18","0","","5003","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("913","1535","EQ 002 LESEM","CT-R 2019-0077 WY","capa 0077.jpg","121+3C","N/D","75 L","23","1","2019-04-17","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-04-23","1008","<p>Quando o manmetro estiver marcando 1,3 Bar, posicionar o boto do mximo para o mdio.</p>\n<p>Reviso 1: Foi alterado a Temperatura Final e o U.R. Inicial.</p>","1","1","2019-04-23 16:19:39","","0","1","27.00","26.80","61.00","58","","265/2019","198 WY","2019-04-17","0","","1535","","0.1","353","N/D","1","");
INSERT INTO qualificacao_termica VALUES("914","1535","EQ 017 LACJO","CT-R 2019-0004 SM","CAPA.jpg","350,5C","60x50x50","N/D","44","7","2019-04-22","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-04-23","1008","","1","2","2019-04-23 17:28:51","","0","0","23.20","23.20","78.00","76","","269/2019","42 SM","2019-04-22","0","","5026","","1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("915","1535","EQ 077 LACJO","RE 2019-0003-Q WY","Capa.jpg","121+3C","N/D","30L","61","7","2019-04-23","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-04-24","1008","<p>Quando o manmetro estiver marcando 1,3 Bar, posicionar o boto do mximo para o mdio.</p>","0","0","2019-04-24 10:51:44","","0","0","23.90","24.80","76.00","84","","270/2019","200 WY","2019-04-23","0","","5026","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("919","497","CR-0501","CT-R 2019-0047 RA","CAPA.jpg","2 a 8C","140 x 225 x 320","N/D","10","1","2019-04-15","2020-04-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo  ","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-04-24","1008","<p>Registrado queda de energia no estudo em vazio.<br />Equipamento aprovado pelos resultados dos estudos com Carga.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso 2 (02/12/2019): Foi alterado o estudo n5 de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-04-24 17:34:01","","0","2","24.60","24.20","44.00","51","","10/2019","129 RA","2019-04-10","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("917","2239","GPB-CMR0028","CT-R 2019-0223 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","54","7","2019-04-22","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-24","1009","<p>N&deg; de patrim&ocirc;nio: 100001822538.</p>","1","2","2019-04-24 15:26:36","","0","0","23.20","22.90","50.00","45","","166/2019","330 RL","2019-04-22","0","","5003","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("918","517","0348","CT-R 2019-0050 RA","CAPA.jpg","121+3C","N/D","75 L","3","1","2019-04-18","2020-04-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-04-24","1008","","1","1","2019-04-24 15:51:03","","0","0","24.50","25.30","46.00","44","","4/2019","131 RA","2019-04-18","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("920","2239","GPB-FRE0010","CT-R 2019-0221 RL","capa.jpg","=<-20C (Set point -30C)","115 X 44,5 X 58,5","N/D","54","7","2019-04-22","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-25","1009","<p>N&deg; de patrim&ocirc;nio: 349553.</p>","1","2","2019-04-25 09:05:53","","0","0","23.00","23.00","55.00","53","","167/2019","330 RL","2019-04-22","0","","5003","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("921","2239","GPB-FRE0030","CT-R 2019-0222 RL","capa.jpg","=<-20C (Set point -30C)","116 X 45,5 X 58","N/D","54","7","2019-04-22","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-25","1009","<p>N&deg; de patrim&ocirc;nio: 100001843394.</p>","1","2","2019-04-25 09:31:11","","0","0","23.20","22.90","55.00","53","","168/2019","330 RL","2019-04-22","0","","5003","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("922","291","FPS 1186","RE 2019-0010-Q LT","capa.jpeg","=<6C","114 x 48 x 63,5","N/D","13","1","2019-04-18","2020-04-01","","","","","","Livio Luksys","Manuteno e Instalaes","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-04-25","1008","<p>Reviso 1: Foi alterado o critrio mnimo do freezer de -10C para -6C e alterado o processo para Armazenamento.</p>\n<p>Reviso 2: Foi alterado a faixa de trabalho do equipamento e revisado na ntegra o estudo deste relatrio.</p>\n<p>O estudo de n 1  referente ao Freezer.</p>\n<p>O estudo de n 2  referente ao Refrigerador.</p>","0","0","2019-04-25 15:33:59","","0","2","22.30","22.70","58.00","53","","14/2019","223 LT","2019-04-17","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("929","4490","133","CT-R 2019-0269 CL A","Capa - 133.jpg","411C","N/D","16L","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 11:07:48","","0","2","23.20","23.00","59.00","58","","2/2019","222 KG","2019-04-23","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("924","1535","EQ 089 LACJO","RE 2019-0004-Q WY","Capa.jpg","121+3C","N/D","30L","61","7","2019-04-24","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-04-25","1008","","0","0","2019-04-25 17:47:53","","0","0","23.10","25.80","90.00","86","","287/2019","201 WY","2019-04-24","0","","5026","","0.1","701","N/D","2","");
INSERT INTO qualificacao_termica VALUES("925","1535","182.585","RE 2019-0005-Q WY","Capa.jpg","121 + 3C","N/D","30 L","62","5","2019-04-25","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-04-26","1002","","0","0","2019-04-26 08:55:33","","0","0","26.40","27.90","97.00","87","","288/2019","202 WY","2019-04-25","0","","5030","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("930","4490","122","CT-R 2019-0273 CL A","Capa - 122.jpg","361C","50x60x50","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 11:25:39","","0","2","23.30","23.30","54.00","53","","3/2019","223 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("928","2239","GPB-CMR008","CT-R 2019-0225 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","54","7","2019-04-23","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-26","1009","<p>N&deg; de patrim&ocirc;nio: 211365.</p>
\n<p>Offset era 2,5 ficou 1,8.</p>
\n<p>Mesmo ap&oacute;s ajustes, alguns pontos ficam com temperatura negativa (consultar foto e estudo) na refrigera&ccedil;&atilde;o do equipamento.</p>","1","2","2019-04-26 10:53:22","","0","0","22.90","22.60","50.00","43","","170/2019","331 RL","2019-04-23","0","","5003","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("931","4490","12","CT-R 2019-0268 CL A","Capa - 12.jpg","441C","50x50x40","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 11:36:00","","0","2","23.30","23.10","58.00","61","","4/2019","222 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("932","4490","13","CT-R 2019-0275 CL A","Capa - 13.jpg","461C","50x50x60","N/D","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 11:50:17","","0","2","23.30","23.70","53.00","62","","5/2019","223 KG","2019-04-24","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("933","4490","14","CT-R 2019-0272 CL A","Capa - 14.jpg","351C","50x50x40","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 12:28:19","","0","2","23.10","23.10","56.00","56","","6/2019","223 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("934","4490","15","CT-R 2019-0023 JM A","Capa - 15.jpg","361C","50x50x40","N/D","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 12:38:42","","0","2","23.60","23.60","59.00","59","","7/2019","224 KG","2019-04-24","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("935","4490","20","CT-R 2019-0274 CL A","CAPA - 20.jpg","450,2C","N/D","16L","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 12:50:49","","0","2","23.20","23.00","59.00","58","","8/2019","223 KG","2019-04-24","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("939","1116","N/D","CT-R 2019-0448 GQ","CAPA.JPG","134+3C","N/D","42L","2","1","2019-04-23","2020-04-01","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","9","0","2019-04-29","1008","<p>Dados do Sensor de Presso e do Indicador Biolgico contidas no item \'8 - Anexos\'.<br />Em relao ao \'Procedimento\', item 7, a qualificao foi realizada com 6 sensores conforme determinado pela PEP.</p>","1","1","2019-04-29 09:51:37","","0","0","22.60","20.20","67.00","64","","2/2019","N/A","2019-04-23","0","","1116","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("937","4490","19","CT-R 2019-0286 CL A","Capa - 19.jpg","41,51C","N/D","16L","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-26 14:22:08","","0","2","23.60","23.80","53.00","55","","9/2019","224 KG","2019-04-25","0","","5025","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("938","4490","16","CT-R 2019-0287 CL A","Capa - 16.jpg","361C","50x50x40","N/D","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.<br /><br /></p>","1","2","2019-04-26 14:31:15","","0","2","23.80","23.80","58.00","58","","10/2019","224 KG","2019-04-25","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("940","419","EQ - 072","CT-R 2019-0002 EF","CAPA.JPG","50C/ 119C/ 136C/ 201C/ 212C/ 250C","N/D","N/D","4","1","2019-04-24","2020-04-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-04-29","1008","","1","2","2019-04-29 10:43:28","","0","0","20.50","21.50","59.00","57","","4/2019","523 EF","2019-04-24","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("941","497","CR-1549","CT-R 2019-0048 RA","CAPA.jpg","2 a 8C","220 x 170 x 280 ","N/D","9","1","2019-04-09","2020-04-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-04-29","1008","<p>Registrado picos de tenso, ocasionando que os sensores no 2 estudo com carga sassem do critrio,retornando em seguida.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 1 (15/07/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso 2 (02/12/2019): Foi alterado o estudo n 5 de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-04-29 11:24:44","","0","2","24.30","25.10","44.00","46","","11/2019","130 RA","2019-04-04","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("942","1266","CFES-0854","CT-R 2019-0004 MH","capa.jpg","255C","65 x 65 x 65","N/D","1","1","2019-04-01","2020-03-01","","Flvia Silva ","Validao","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","334","7","0","2019-04-29","1008","<p>Reviso 1: Foi alterado a razo social e o nome do responsvel do cliente.</p>\n<p>Reviso 2: Foi alterado a data da prxima qualificao.</p>","1","2","2019-04-29 11:56:14","","0","2","23.10","23.80","57.00","55","","1/2019","32 MH","2019-03-28","0","","1266","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("943","593","20181129","CT-R 2019-0026 IN","capa.png","2 a 6C","52,5 x 108,5 x 73,5 ","340L","2","1","2019-04-17","2020-04-01","","Rodrigo Linck","Engenheiro Mecnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","311","7","0","2019-04-29","1008","<p>Reviso 1: Foram removidos os sensores de n 1 e 2.</p>","1","2","2019-04-29 12:31:57","","0","1","21.30","21.00","48.00","34","","1/2019","333 HY","2019-04-15","0","","5023","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("944","4490","128","CT-R 2019-0034 JM A","Capa - 128.jpg","41,51C","50 x 60 x 50","N/D","1","1","2019-04-27","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-29","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-29 16:47:34","","0","2","24.30","23.40","55.00","55","","11/2019","226 KG","2019-04-26","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("945","4490","90","CT-R 2019-0298 CL A","Capa - 90.jpg","361C","50 x 50 x 40","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-29","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-29 17:02:11","","0","2","23.80","24.10","56.00","55","","12/2019","225 KG","2019-04-26","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("949","4490","18","CT-R 2019-0030 JM A","Capa - 18.jpg","251C","145 x 50 x 45","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-30","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-30 10:17:19","","0","2","24.30","24.30","52.00","52","","14/2019","225 KG","2019-04-25","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("947","2239","GPB-CMR002","CT-R 2019-0226 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","54","7","2019-04-24","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N de patrimnio: 369960.</p>\n<p></p>","1","2","2019-04-30 09:14:16","","0","0","22.50","21.90","49.00","45","","172/2019","332 RL","2019-04-24","0","","5003","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("951","2239","GPB-CMR0031","CT-R 2019-0245 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","54","7","2019-04-25","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N&deg; de patrim&ocirc;nio: 100001843380.</p>","1","2","2019-04-30 12:00:04","","0","0","21.90","20.90","42.00","39","","174/2019","333 RL","2019-04-25","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("948","2239","GPB-CMR004","CT-R 2019-0227 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","54","7","2019-04-24","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N de patrimnio: 2145421.</p>\n<p></p>","1","2","2019-04-30 09:54:13","","0","0","22.50","22.90","39.00","40","","173/2019","332 RL","2019-04-24","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("950","4490","17","CT-R 2019-0297 CL A","Capa - 17.jpg","301C","50 x 50 x 40","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-30","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-30 11:41:21","","0","2","23.90","24.20","53.00","61","","15/2019","225 KG","2019-04-26","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("952","4490","127","CT-R 2019-0031 JM A","Capa - 127.jpg","601C","33 x 33 x 33","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-04-30","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-30 12:40:30","","0","2","24.00","23.40","54.00","55","","16/2019","225 KG","2019-04-25","0","","4490","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("961","4490","28","CT-R 2019-0303 CL A","CAPA.jpg","121 + 3C","N/D","30 L","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-05-02","1002","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-05-02 08:48:39","","0","2","23.40","25.50","59.00","62","","19/2019","135 RA","2019-04-26","0","","4490","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("954","2239","GPB-FRE0017","RE 2019-0005-Q RL","capa.jpg","=<-20C (Set point -21C)","147,5 X 43,5 X 43","N/D","53","7","2019-04-25","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N&deg; de patrim&ocirc;nio: 306552/GE131.</p>","0","0","2019-04-30 14:23:43","","0","0","23.60","24.20","54.00","64","","175/2019","333 RL","2019-04-25","0","","5003","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("955","4490","29","CT-R 2019-0290 CL A","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","8","0","2019-04-30","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-04-30 14:31:15","","0","2","24.40","25.80","61.00","63","","18/2019","134 RA","2019-04-25","0","","4490","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("956","2239","GPB-FRE0020","CT-R 2019-0247 RL","capa.jpg","=<-20C (Set point -40C)","45,5 X 70 X 37,5","N/D","56","7","2019-04-26","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N&deg; de patrim&ocirc;nio: 128145.</p>","1","2","2019-04-30 15:05:14","","0","0","21.90","21.00","50.00","53","","176/2019","334 RL","2019-04-26","0","","5003","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("957","1535","EQ 152 MICRA","CT-R 2018-0028 E","CAPA.JPG","44,50,2C","20 x 30 x 50","N/D","44","3","2018-07-04","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-09-20","1008","<p>Reviso 1: Adicionado os dados do estudo completo gerados pelo validador Kaye.<br />Reviso 2: Relatrio revisado na ntegra.</p>","1","2","2019-04-30 15:22:14","","0","2","21.80","22.10","57.00","57","","290/2019","420 EF","2018-07-04","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("958","1535","EQ 118 MICRA","CT-R 2018-0027 E","CAPA.JPG","44,50,2C","30 x 20 x 50","N/D","44","3","2018-07-03","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","CT-R 2018-0027 E.pdf","1","233","7","0","2018-09-20","1008","<p>Reviso 1: Adicionado os dados do estudo completo gerados pelo validador Kaye.<br />Reviso 2: Relatrio revisado na ntegra.</p>","1","2","2019-04-30 15:41:00","","2","2","19.70","19.90","48.00","49","","291/2019","419 EF","2018-07-03","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("959","2239","GPB-FRE0024","CT-R 2019-0246 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","56","7","2019-04-26","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-04-30","1009","<p>N&deg; de patrim&ocirc;nio:109221.</p>","1","2","2019-04-30 15:55:08","","0","0","21.90","21.50","53.00","45","","177/2019","334 RL","2019-04-26","0","","5003","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("960","1535","EQ 103 MICRA","CT-R 2018-0029 E","CAPA.JPG","372C/755C","50 x 20 x 36,5","N/D","44","3","2018-07-05","2019-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2018-09-20","1008","<p>Reviso 1: Adicionado os dados do estudo completo gerados pelo validador Kaye.<br />Reviso 2: Relatrio revisado na ntegra.</p>","1","2","2019-04-30 15:59:16","","0","2","20.00","21.40","40.00","51","","292/2019","420 EF","2018-07-04","0","","1535","","1","780","N/D","1","");
INSERT INTO qualificacao_termica VALUES("962","2239","GPB-FRE0031","CT-R 2019-0248 RL","capa.jpg","=<-20C (Set point -32C)","116 X 45,5 X 58","N/D","56","7","2019-04-26","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-02","1009","<p>N&deg; de patrim&ocirc;nio:100001832014.</p>","1","2","2019-05-02 09:15:21","","0","0","21.90","20.30","50.00","53","","178/2019","334 RL","2019-04-26","0","","5003","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("963","1535","EQ 030 LRJBA","RE 2019-0006-Q WY","Capa.jpg","121+3C","N/D","30L","63","4","2019-04-30","2020-04-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-02","1008","","0","0","2019-05-02 10:14:43","","0","0","21.40","25.50","67.00","69","","293/2019","203 WY","2019-04-30","0","","5028","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("964","2239","GPB-CMR0027","CT-R 2019-0250 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","56","7","2019-04-29","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-02","1009","<p>N&deg; de patrim&ocirc;nio: 100001822539.</p>","1","2","2019-05-02 11:32:35","","0","0","21.60","20.90","50.00","52","","179/2019","335 RL","2019-04-29","0","","5003","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("965","2239","GPB-FRE002","CT-R 2019-0251 RL","capa.jpg","=<-60C (Set point -81C)","111,5 X 52 X 58,5","N/D","56","7","2019-04-29","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-02","1009","<p>N&deg; de patrim&ocirc;nio: 369966.</p>","1","2","2019-05-02 11:55:12","","0","0","21.60","20.90","50.00","52","","180/2019","336 RL","2019-04-29","0","","5003","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("966","24","2106/18","CT-R 2019-0051 RA","1556630564635.jpg","-552C/252C/502C/802C","140 x 120 x 300","N/D","1","1","2019-04-30","2020-04-01","","Marco Antonio Bottoni","Coordenador de Projetos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-05-02","1008","","1","2","2019-05-02 12:05:45","","0","0","25.60","26.70","51.00","43","","2/2019","136 RA","2019-04-30","0","","24","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("967","2239","GPB-FRE0013","CT-R 2019-0249 RL","capa.jpg","=<-60C (Set point -60C)","111 X 50,5 X 58,5","N/D","56","7","2019-04-29","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-02","1009","<p>N de patrimnio:307422.</p>\n<p></p>","1","2","2019-05-02 12:33:56","","0","0","20.90","21.60","54.00","52","","181/2019","335 RL","2019-04-29","0","","5003","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("968","2572","261.191","CT-R 2019-0008 MJ","FRENTE.jpg","361C","130 x 220 x 60","N/D","12","1","2019-04-22","2020-04-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2019-05-02","1008","","1","2","2019-05-02 16:41:59","","0","0","25.70","25.50","54.00","54","","39/2019","67 MJ","2019-04-22","0","","2572","","0.1","798","N/D","1","");
INSERT INTO qualificacao_termica VALUES("969","4490","30","CT-R 2019-0278 CL A","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-05-02","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-05-02 17:30:28","","0","2","23.40","24.30","61.00","60","","20/2019","133 RA","2019-04-24","0","","5025","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("970","4490","31","CT-R 2019-0270 CL A","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-05-02","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-05-02 17:34:12","","0","2","25.40","27.80","62.00","63","","21/2019","132 RA","2019-04-23","0","","5025","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("971","1535","EQ 003 LACSMO","RE 2019-0008-Q WY","Capa.jpg","121 + 3C","N/D","30 L","65","9","2019-05-03","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-06","1002","<p>Quando no manmetro estiver marcando 1,2 Bar, posicionar o boto do mximo para o mdio.</p>","0","0","2019-05-06 10:43:45","","0","0","24.90","27.50","76.00","70","","298/2019","205 WY","2019-05-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("982","497","CR-0941","CT-R 2019-0052 RA","CAPA.jpg","121+3C","40 x 30 x 50 ","N/D","11","1","2019-05-03","2020-05-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-05-08","1008","<p>Reviso1: Foram corrigidos os nomes dos responsveis.</p>","1","1","2019-05-08 10:35:03","","0","1","24.30","25.60","45.00","41","","16/2019","138 RA","2019-05-02","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("973","1535","EQ 004 LESEM","RE 2019-0007-Q WY","Capa.jpg","121+3C","N/D","30L","65","9","2019-05-02","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-06","1008","","0","0","2019-05-06 11:51:29","","0","0","20.80","26.20","94.00","74","","299/2019","204 WY","2019-05-02","0","","5031","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("974","497","CR-1836","CT-R 2019-0196 GQ","Capa - CR-1836.jpg","431C/37,52,5C/302C","N/D","N/D","12","1","2019-02-18","2020-02-01","","Dra. Elaine Bortoleti de Arajo","Gerente de Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","1","2019-05-06","1008","<p>Equipamento no estabiliza na temperatura de 30C, estudo reprovado.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (03/12/2019): Foi corrigido o critrio e alterado os estudos de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-05-06 12:16:18","","0","2","22.50","22.50","58.00","58","","13/2019","18924","2019-02-05","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("975","2239","GPB-CMR0022","CT-R 2019-0252 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","57","7","2019-04-30","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-07","1009","<p>N&deg; de patrim&ocirc;nio: 100002125508/GE-205.</p>","1","2","2019-05-07 09:28:43","","0","0","21.60","21.10","55.00","52","","182/2019","336 RL","2019-04-30","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("976","2239","GPB-CMR0032","CT-R 2019-0262 RL","capa.jpg","20 a 24C","52 X 58,5 X 54,5","N/D","56","7","2019-04-30","2020-04-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-07","1009","<p>N&deg; de patrim&ocirc;nio: 100002110219.</p>","1","2","2019-05-07 09:58:53","","0","0","21.20","20.90","58.00","55","","183/2019","336 RL","2019-04-30","0","","5003","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("977","2239","GPB-CMR006","CT-R 2019-0263 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","56","7","2019-05-01","2020-05-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-07","1009","<p>N de patrimnio:211366.<br />Foi realizado somente uma Abertura de Porta devido o equipamento no estabilizar no perodo de uma hora.</p>","1","2","2019-05-07 14:57:50","","0","0","21.30","20.70","58.00","51","","12/2018","337 RL","2019-05-01","0","","5003","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("979","2239","GPB-CMR0034","CT-R 2019-0268 RL","capa.jpg","2 a 8C","151 X 77 X 66","N/D","59","7","2019-05-02","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-08","1009","<p>N de patrimnio: 104000/GE-096.</p>\n<p>Equipamento controlado por termostato.<br /><br /></p>\n<p></p>\n<p></p>","1","2","2019-05-08 09:07:09","","0","0","23.20","24.20","68.00","67","","185/2019","338 RL","2019-05-02","0","","5003","","1","766","N/D","1","");
INSERT INTO qualificacao_termica VALUES("978","2239","GPB-CMR0033","CT-R 2019-0264 RL","capa.jpg","2 a 8C","158 X 49 X 43","N/D","58","7","2019-05-01","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-07","1009","<p>N&deg; de patrim&ocirc;nio:100002154028/GE-299.</p>","1","2","2019-05-07 15:30:07","","0","0","21.30","22.00","60.00","63","","184/2019","337 RL","2019-05-01","0","","5003","","1","781","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1305","1535","EQ 103 MICRA","CT-R 2019-0038 MA","CAPA.jpg","372C/755C","360 x 200 x 500","N/D","8","1","2019-08-05","2020-08-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-07","1008","","1","2","2019-08-07 15:12:01","","0","0","20.90","19.00","59.00","50","","1077/2019","172 MA","2019-08-05","0","","1535","","1","55","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1348","3838","703106","CT-R 2019-1082 CL","capa.jpg","302C/ 755%UR","60 x 60 x 65","N/D","5","4","2019-07-24","2020-07-01","","Adriana Fontana de Mattos","Gerente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-08-22","1008","","1","2","2019-08-22 15:04:40","","0","0","22.80","23.50","48.00","47","","2/2019","366 JP","2019-07-19","0","","204","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("983","204","701005","RE 2019-0012-Q GQ","Capa.jpg","32,52,5","2800 x 2000 x 2500","N/D","3","1","2019-03-27","2020-04-01","","Rafael Perreira","C,O,Q","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-05-08","1008","<p>No estudo em vazio, registrou temperaturas abaixo do critrio, porm nestes mesmos pontos no estudo com carga estabilizaram no critrio.</p>\n<p>No estudo com carga, foi registrado picos de energia ocasionando oscilao fora do critrio, voltando a faixa e estabilizando no critrio, equipamento liberado para uso.</p>","0","0","2019-05-08 11:39:31","","0","0","28.60","28.80","48.00","50","","3/2019","279 JP","2019-03-25","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("984","1535","EQ 002 LACCH","RE 2019-0009-Q WY","Capa.jpg","121+3C","N/D","75L","68","6","2019-05-07","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-08","1008","<p>Devido ao volume do equipamento ser pequeno, a qualificao pode ser realizada com 9 sensores.</p>","0","0","2019-05-08 12:17:55","","0","0","23.60","27.00","80.00","79","","300/2019","206 WY","2019-05-07","0","","5029","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("985","291","FPS 8573","RE 2019-0011-Q LT","Capa.jpeg","2 a 6C","129 x 73 x 73","N/D","5","1","2019-05-04","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-08","1008","","0","0","2019-05-08 12:52:02","","0","0","23.20","24.00","55.00","53","","15/2019","237 LT","2019-05-03","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("986","2239","FRB-FRE001","CT-R 2019-0269 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","60","8","2019-05-06","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-08","1009","<p>N&deg; de patrim&ocirc;nio:109212.</p>","1","2","2019-05-08 15:13:57","","0","0","22.60","23.50","41.00","46","","186/2019","340 RL","2019-05-06","0","","5007","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("987","2239","FRB-FRE002","CT-R 2019-0270 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","60","8","2019-05-06","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-09","1009","<p>N de patrimnio: 369965.</p>\n<p>Reviso 1: Foram removidos os sensores de n 7 e 9 dos estudos de n 2 e 3.</p>","1","2","2019-05-09 09:04:36","","0","1","22.60","23.30","41.00","46","","187/2019","340 RL","2019-05-06","0","","5007","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("988","2239","FRB-FRE0021","CT-R 2019-0271 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","60","8","2019-05-06","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-09","1009","<p>N&deg; de patrim&ocirc;nio: 100002117771.</p>","1","2","2019-05-09 09:20:38","","0","0","22.10","22.70","41.00","39","","188/2019","340 RL","2019-05-06","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("989","1535","EQ 003 LACCH","RE 2019-0010-Q WY","Capa.jpg","121+3C","N/D","30L","68","6","2019-05-08","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-09","1008","","0","0","2019-05-09 10:48:43","","0","0","24.90","26.50","86.00","81","","307/2019","207 WY","2019-05-08","0","","5029","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1347","419","IM-005","CT-R 2019-0004 EF","CAPA.jpg","302C","69 x 69 x 69","N/D","5","1","2019-08-19","2020-08-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-20","1008","<p>Reviso 1 (09/12/2019): Foi acrescentado o certificado do LBC-273 e os estudos de abertura de porta.</p>","1","2","2019-08-20 17:00:11","","0","1","19.80","21.30","52.00","57","","11/2019","573 EF","2019-08-16","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("990","2239","IGU-CMR0042","CT-R 2019-0041 WY","Capa.jpg","2 a 8C","134  x 47 x 45","N/D","43","5","2019-03-21","2020-03-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-09","1002","<p>N de patrimnio: 6.819</p>","1","2","2019-05-09 13:28:51","","0","0","22.10","22.40","64.00","62","","189/2019","183 WY","2019-03-20","0","","5006","","0.1","232","AGT3686","1","");
INSERT INTO qualificacao_termica VALUES("991","2239","IGU-CMR0036","CT-R 2019-0098 RL","capa.jpg","20 a 24C","110 x 54 x 61","N/D","7","5","2019-02-21","2020-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-09","1002","<p>N&deg; de patrim&ocirc;nio: 100.002.128.814</p>","1","2","2019-05-09 13:37:04","","0","0","19.80","19.30","42.00","49","","190/2019","289 RL","2019-02-21","0","","5006","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("992","2239","CWB-CMR002","CT-R 2019-0018 RL","capa.jpg","20 a 24C","100 x 46 x 51","N/D","4","2","2019-01-31","2020-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-09","1002","<p>N de patrimnio: 100.002.106.672/SESA<br /><br /></p>\n<p>A prateleira com os sensores 9 e 10 (consultar foto) apresenta temperatura acima da faixa de trabalho (consultar estudo).</p>","1","2","2019-05-09 13:55:15","","0","0","23.00","22.80","50.00","44","","191/2019","274 RL","2019-01-31","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("993","1535","EQ 004 LACCH","RE 2019-0011-Q WY","Capa.jpg","121+3C","N/D","30L","68","6","2019-05-09","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-10","1008","","0","0","2019-05-10 10:34:40","","0","0","23.90","25.50","70.00","68","","325/2019","208 WY","2019-05-09","0","","5029","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("994","2239","FRB-CMR001","CT-R 2019-0272 RL","capa.jpg","2 a 6C","135 X 60 X 72","N/D","60","8","2019-05-07","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-10","1009","<p>N&deg; de patrim&ocirc;nio: 74129.</p>","1","2","2019-05-10 14:05:03","","0","0","22.60","23.60","41.00","37","","192/2019","341 RL","2019-05-07","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("995","2239","FRB-FRE004","CT-R 2019-0273 RL","capa.jpg","=<-20C (Set point -40C)","66 X 94,5 X 49,5","N/D","60","8","2019-05-07","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-10","1009","<p>N&deg; de patrim&ocirc;nio: 307389.</p>","1","2","2019-05-10 14:55:08","","0","0","22.60","23.30","41.00","36","","193/2019","341 RL","2019-05-07","0","","5007","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("996","497","CR 0692","CT-R 2019-0501 GQ","WhatsApp Image 2019-05-08 at 08.39.31 (2).jpeg","30 a 35C","100 x 90 x 70","N/D","12","1","2019-04-29","2020-04-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","1","2019-05-10","1002","<p><span id=\"id_sc_field_relatorio_1\">Reviso1: Foram corrigidos os nomes dos responsveis.</span></p>","1","2","2019-05-10 14:59:01","","0","1","25.00","25.00","50.00","50","","17/2019","18925","2019-04-24","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("997","2239","FRB-FRE0016","CT-R 2019-0274 RL","capa.jpg","=<-20C (Set point -40C)","59 X 84 X 40","N/D","60","8","2019-05-07","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-10","1009","<p>N&deg; de patrim&ocirc;nio: 208837.</p>","1","2","2019-05-10 15:11:23","","0","0","22.60","23.50","44.00","45","","194/2019","341 RL","2019-05-07","0","","5007","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("998","497","CR-1685","CT-R 2018-0754 RL","capa.jpg","601C","45 x 48 x 45","N/D","13","1","2018-12-13","2019-12-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","1","2019-09-13","1008","<p>Reviso 1 (20/05/2019): Relatrio revisado na ntegra.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 2 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 3 (12/09/2019): Foram acrescentados os estudos de abertura de porta, queda de energia e 2 carga.<br /></span></p>\n<p>Reviso 4 (03/12/2019): Foi corrigido o critrio e alterado o estudo de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-05-10 15:44:24","","0","4","23.60","24.40","55.00","57","","18/2019","126 LT","2018-12-11","0","","497","","0.1","554","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1003","2239","FRB-FRE0019","CT-R 2019-0324 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","61","8","2019-05-10","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-14","1009","<p>N&deg; de patrim&ocirc;nio: 100002156793.</p>","1","2","2019-05-14 10:53:21","","0","0","21.80","21.90","42.00","42","","199/2019","344 RL","2019-05-10","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("999","2239","FRB-CMR0016","CT-R 2019-0276 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","60","8","2019-05-08","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-13","1009","<p>N de patrimnio:100002125522.<br /><br />Reviso1: foi corrigido o certificado.</p>","1","2","2019-05-13 09:11:54","","0","1","22.60","22.60","41.00","40","","195/2019","342 RL","2019-05-08","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1000","2239","FRB-FRE0026","CT-R 2019-0275 RL","capa.jpg","=<-20C (Set point -40C)","66 X 94,5 X 49,5","N/D","60","8","2019-05-08","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-13","1009","<p>N&deg; de patrim&ocirc;nio:71998.</p>","1","2","2019-05-13 09:37:08","","0","0","22.60","22.90","41.00","42","","196/2019","342 RL","2019-05-08","0","","5007","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1001","2239","FRB-CAM003","CT-R 2019-0321 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","61","8","2019-05-09","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-13","1009","<p>N&deg; de patrim&ocirc;nio:45579.</p>
\n<p>Ajuste realizado: Offset era 0,0 ficou -2,8;</p>","1","2","2019-05-13 11:55:57","","0","0","23.40","23.60","51.00","42","","197/2019","343 RL","2019-05-09","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1002","2239","FRB-CMR0012","CT-R 2019-0322 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","61","8","2019-05-09","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-13","1009","<p>N&deg; de patrim&ocirc;nio: 100002142453.</p>
\n<p>Ajuste realizado: Offset era 0,0 ficou -0,2.</p>","1","2","2019-05-13 12:28:21","","0","0","23.40","23.60","51.00","42","","198/2019","343 RL","2019-05-09","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1004","2239","FRB-FRE0023","CT-R 2019-0323 RL","capa.jpg","=<-60C (Set point -80C)","111,5 X 52 X 58,5","N/D","61","8","2019-05-10","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-14","1009","<p>N de patrimnio: 100001822545.</p>\n<p>Reviso 1: Foi corrigido o certificado.</p>","1","2","2019-05-14 11:18:31","","0","1","21.80","18.70","42.00","38","","200/2019","344 RL","2019-05-10","0","","5007","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1005","176","183809","CT-R 2019-0022 CI","capa.jpg","-235C","80 x 60 x 80","N/D","1","1","2019-05-07","2020-05-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-05-14","1008","","1","2","2019-05-14 11:34:09","","0","0","26.40","25.40","59.00","57","","19/2019","866 CI","2019-05-07","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1006","1535","EQ 055 LACRI","RE 2019-0012-Q WY","Capa.jpg","121+3C","N/D","50L","69","2","2019-05-13","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-14","1008","<p>Devido ao volume do equipamento, a qualificao pode ser realizada com 9 sensores.</p>","0","0","2019-05-14 11:46:36","","0","0","23.10","25.00","76.00","78","","341/2019","209 WY","2019-05-13","0","","5027","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1007","2239","FRB-FRE0028","CT-R 2019-0331 RL","capa.jpg","=<-60C (Set point -80C)","128 X 59,5 X 50","N/D","61","8","2019-05-10","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-14","1009","<p>N&deg; de patrim&ocirc;nio: 364035.</p>","1","2","2019-05-14 11:51:24","","0","0","21.80","21.90","42.00","42","","201/2019","344 RL","2019-05-10","0","","5007","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1008","497","CR-1579","CT-R 2019-0053 RA","CAPA.jpg","20 a 25C","100 x 90 x 70","N/D","14","1","2019-05-13","2020-05-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-05-14","1008","<p>Equipamento liberado para uso com restrio no ponto do sensor s10.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1: Foram corrigidos os nomes dos responsveis.</span></p>","1","2","2019-05-14 12:08:57","","0","1","25.40","25.80","45.00","41","","19/2019","141 RA","2019-05-08","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1009","497","CR-1847","CT-R 2019-0096 GQ","Capa 1847.jpg","2 a 8C/-30 a -20C","73 x 133 x 40","N/D","12","1","2019-01-19","2020-01-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","1","2019-08-19","1008","<p>Estudos de n 1 e 2 so referente a geladeira do equipamento e os estudos de n 3 e 4 so referente ao freezer do equipamento.</p>\n<p>No estudo do Freezer os sensores 1, 2, e 3 so referentes ao sensores 10, 12 e 11 da foto.</p>\n<p>Reviso 1 (20/05/2019): Relatrio revisado na ntegra.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 2 (19/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 3 (19/08/2019): Foram acrescentados os estudos de abertura de porta, queda de energia e 2 carga.<br /></span></p>\n<p>Reviso 4 (03/12/2019): Foi corrigido o critrio do Freezer e alterado os estudos de queda de energia.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-05-14 12:53:32","","0","4","24.50","24.20","49.00","44","","20/2019","18911","2019-01-17","0","","497","","1","554","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1010","176","154099","CT-R 2019-0021 CI","capa.jpg","-235C","158 x 43 x 43","N/D","1","1","2019-05-09","","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-05-14","1008","","1","2","2019-05-14 17:20:02","","0","0","21.50","21.20","59.00","61","","20/2019","866 CI","2019-05-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1011","2239","FRB-CMR008","CT-R 2019-0333 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","62","8","2019-05-11","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-15","1009","<p>N&deg; de patrim&ocirc;nio: 100002145429.</p>
\n<p>Ajuste realizado: Off Set era 1,0 ficou 1,7.</p>","1","2","2019-05-15 10:08:54","","0","0","22.60","22.50","52.00","51","","202/2019","345 RL","2019-05-11","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1012","2239","FRB-CMR0020","CT-R 2019-0332 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","62","8","2019-05-11","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-15","1009","<p>N&deg; de patrim&ocirc;nio:100001843388.</p>","1","2","2019-05-15 10:38:45","","0","0","22.60","22.50","52.00","51","","203/2019","345 RL","2019-05-11","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1013","2239","FRB-CMR0010","CT-R 2019-0349 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","63","8","2019-05-13","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N&deg; de patrim&ocirc;nio: 100002142454.</p>","1","2","2019-05-16 09:09:40","","0","0","23.10","23.60","51.00","55","","204/2019","346 RL","2019-05-13","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1014","2239","FRB-CMR0015","CT-R 2019-0348 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","63","8","2019-05-13","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N&deg; de patrim&ocirc;nio: 100002125528.</p>","1","2","2019-05-16 09:29:36","","0","0","22.90","23.50","51.00","55","","205/2019","346 RL","2019-05-13","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1015","2239","FRB-FRE005","RE 2019-0007-Q RL","capa.jpg","=<-15C (Set point -20C)","N/D","280L","63","8","2019-05-13","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N de patrimnio: 306968.</p>\n<p>Equipamento controlado por termostato.</p>","0","0","2019-05-16 10:08:54","","0","0","23.10","22.70","55.00","54","","206/2019","346 RL","2019-05-13","0","","5007","","1","199","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1016","2239","FRB-FRE007","RE 2019-0006-Q RL","capa.jpg","=<-15C (Set point -19C)","44,5 X 122 X 53,5","N/D","64","8","2019-05-13","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N&deg; de patrim&ocirc;nio: 506593444.</p>
\n<p>Equipamento controlado por termostato.</p>","0","0","2019-05-16 10:32:14","","0","0","20.90","20.40","55.00","54","","207/2019","346 RL","2019-05-13","0","","5007","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1017","2239","FRB-CMR0013","CT-R 2019-0361 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","65","8","2019-05-14","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N&deg; de patrim&ocirc;nio: 100002125549.</p>","1","2","2019-05-16 11:20:48","","0","0","21.40","21.60","55.00","56","","208/2019","347 RL","2019-05-14","0","","5007","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1018","2239","FRB-REF002","RE 2019-0008-Q RL","capa.jpg","2 a 8C","108 X 56 X 55","N/D","64","8","2019-05-14","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-16","1009","<p>N de patrimnio: 307379.</p>\n<p>Equipamento controlado por termostato.</p>\n<p>Ajustado na posio 1 do termostato.</p>\n<p>Reviso 1: Foi corrigido o validador utilizado no estudo de n 2.</p>","0","0","2019-05-16 11:37:31","","0","1","21.40","21.10","54.00","56","","209/2019","347 RL","2019-05-14","0","","5007","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1019","176","188431","CT-R 2019-0020 CI","capa refrigerador 178431.jpg","53C/-235C","110 x 85 x 52","N/D","1","1","2019-05-08","2020-05-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-05-16","1008","<p>O estudo de n 1  referente a geladeira do equipamento e o estudo de n2  referente ao freezer do equipamento.</p>","1","2","2019-05-16 14:41:19","","0","0","21.20","21.50","60.00","59","","21/2019","866 CI","2019-05-08","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1021","1535","EQ 058 BACTO","CT-R 2019-0012 MA","Capa.jpg","44,50,3C","19 X 19 X 10","N/D","10","1","2019-05-15","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-05-17","1008","<p>N de patrimnio: 177008.</p>","1","2","2019-05-17 13:14:40","","0","0","21.20","22.50","56.00","67","","350/2019","136 MA","2019-05-15","0","","1535","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1022","497","CR-1844","CT-R 2019-0037 RA","Capa.jpeg","-25 a -10C / 2 a 8C","80 x 150 x 60","N/D","9","1","2019-02-25","2020-02-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-05-17","1002","<p>Os estudos de 1 a 5 so referentes ao Freezer e os estudos de 6 a 10 so referentes ao estudo da Geladeira.</p>\n<p>Os sensores da tabela 1 e 2 correspondem ao sensores 10 e 11 na foto.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso 2 (03/12/2019): Foi corrigido o critrio e o setpoint dos estudos do Freezer e alterado os estudos de queda de energia.<br /></span></p>\n<p>Freezer: Em vazio apresentou picos de temperatura fora do critrio, porm com carga os estudos permaneceram no critrio.</p>\n<p>Equipamento Aprovado e Liberado para uso.</p>","1","2","2019-05-17 13:09:23","","0","2","22.30","22.70","57.00","56","","22/2019","100 RA","2019-02-25","0","","497","","1","554","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1024","1535","EQ 035 LACRI","RE 2019-0013-Q WY","Capa.jpg","121 + 3C","N/D","30 L","69","2","2019-05-14","2020-05-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-05-17","1002","","0","0","2019-05-17 15:06:22","","0","0","21.90","25.10","79.00","63","","352/2019","210 WY","2019-05-14","0","","5027","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1025","204","0704302","RE 2019-0004-Q JP","Capa.jpg","121+3C","40 x 40 x 80","N/D","3","1","2019-05-14","2020-05-01","","Isabel Antas","Controle de Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","1","1","2019-05-17","1008","<p>Reviso 1: Foi alterado o nome do responsvel.</p>","0","0","2019-05-17 16:18:37","","0","1","23.90","24.80","67.00","68","","4/2019","303 JP","2019-05-08","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1026","517","0179","CT-R 2019-0057 RA","CAPA.jpg","44,51C","30 x 25 x 30","N/D","3","1","2019-05-17","2020-05-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-05-20","1008","","1","2","2019-05-20 10:11:56","","0","0","25.30","26.60","49.00","51","","5/2019","152 RA","2019-05-15","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1027","517","0180","CT-R 2019-0054 RA","CAPA.jpg","361C","30 x 25 x 30","N/D","3","1","2019-05-15","2020-05-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-05-20","1008","","1","2","2019-05-20 10:50:34","","0","0","25.30","26.60","49.00","51","","6/2019","148 RA","2019-05-13","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1028","2239","FRB-CMR006","CT-R 2019-0362 RL","capa.jpg","2 a 8C","108,5 X 53 X 59,5","N/D","63","8","2019-05-15","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-20","1009","<p>N&deg; de patrim&ocirc;nio: 100002156202.</p>","1","2","2019-05-20 10:55:47","","0","0","22.20","22.30","53.00","59","","210/2019","348 RL","2019-05-15","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1029","176","183814","CT-R 2019-0026 CI","Capa Estufa 183814 - 2019.jpg","361C","53 x 63 x 48","N/D","2","1","2019-05-16","2020-05-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","298","7","0","2019-05-20","1008","","1","2","2019-05-20 11:02:40","","0","0","21.90","21.70","62.00","61","","22/2019","870 CI","2019-05-15","0","","176","","0.1","11","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1030","419","IM-004","CT-R 2019-0058 JM","CAPA.jpg","302C/402C/755%UR","69 x 69 x 69","N/D","5","1","2019-05-17","2020-05-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-05-20","1008","<p>Reviso 1 (20/08/2019): Foi alterado o validador do estudo de n 1 e informado o padro (Higrmetro) utilizado.</p>","1","2","2019-05-20 11:15:55","","0","1","19.80","21.30","52.00","57","","5/2019","529 EF","2019-05-13","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1031","2239","FRB-REF003","RE 2019-0009-Q RL","capa.jpg","2 a 8C","N/D","280 L","63","8","2019-05-15","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-20","1009","<p>N de patrimnio: 304816.</p>\n<p>Equipamento controlado por termostato.</p>\n<p>Ajustado o termostato na posio 3.</p>","0","0","2019-05-20 11:20:40","","0","0","22.20","23.20","53.00","45","","211/2019","348 RL","2019-05-15","0","","5007","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1033","5032","SERT00002","RELATORIO_TESTE","camara_termica.jpg","-30 AT 26","150X180X80","450","2","1","2019-03-01","2019-06-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","330","7","0","2019-05-20","999","","0","0","2019-05-20 19:10:01","","0","0","21.00","23.00","10.00","10","","8/2019","01","2019-02-28","0","","0","","0.01","12","01235","1","");
INSERT INTO qualificacao_termica VALUES("1034","5032","SERT00003","REL_0001","camara_termica.jpg","2 a 6C","120 x 54 x 51,5","N/D","2","1","2019-03-01","2019-05-01","","","","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","330","7","0","2019-05-20","999","","0","0","2019-05-20 19:46:27","","0","0","21.00","23.00","54.00","55","","9/2019","1001","2019-02-28","0","","5032","","0.01","12","1122","1","");
INSERT INTO qualificacao_termica VALUES("1307","291","UR-04-B1-1","RE 2019-0044-Q LT","Capa.jpeg","<=-20C","235 x 745 x 290","N/D","7","1","2019-07-26","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-08","1008","","0","0","2019-08-08 11:51:25","","0","0","20.30","21.20","54.00","50","","46/2019","328 LT","2019-07-23","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1306","250","VARV 001","RE 2019-0007-Q EF","CAPA.JPG","121+3C","100 x 100 x 150","N/D","4","1","2019-07-24","2020-07-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-08-08","1008","<p>Os estudos de nmero 1 ao 3 so referentes ao vazio Liqudos.</p>\n<p>Os estudos de nmero 4 ao 6 so referentes ao vazio Ltex.</p>\n<p>Os estudos de nmero 7 ao 9 so referentes ao vazio Usurio B.</p>\n<p>Reviso 1 (16/10/2019): Foi corrigido o F0.</p>","0","0","2019-08-08 10:13:28","","0","0","20.80","24.40","50.00","58","","6/2019","558 EF","2019-06-17","0","","250","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1035","497","CR-0754","CT-R 2019-0058 RA","CAPA.jpg","-25 a -10C / 53C","150 x 40 x 40","N/D","15","1","2019-05-20","2020-05-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-05-21","1008","<p>Os estudos de 1 a 5 so referentes ao Freezer e os estudos de 6 a 10 so referentes a Geladeira.</p>\n<p>Equipamento registrou durante estudos com carga, temperaturas abaixo do critrio, necessrio ajustes.</p>\n<p><span id=\"id_sc_field_relatorio_1\">Reviso1 (13/06/2019): Foram corrigidos os nomes dos responsveis.</span></p>\n<p>Reviso2 (29/10/2019): Foi corrigido o critrio do Freezer.</p>","1","2","2019-05-21 11:21:17","","0","2","24.70","25.30","53.00","49","","23/2019","153 RA","2019-05-15","0","","497","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1308","291","UR-04-B1-2A","RE 2019-0042-Q LT","Capa.jpeg","53C","501 x 240 x 485","N/D","18","1","2019-07-23","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-08","1008","","0","0","2019-08-08 12:25:13","","0","0","19.50","19.80","49.00","54","","47/2019","323 LT","2019-07-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1036","2565","08-32823","RE 2019-0016-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","9","1","2019-03-28","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 11:46:10","","0","0","25.20","23.10","63.00","60","","13/2019","557 LD","2019-03-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1037","2565","09-44820","RE 2019-0015-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","10","1","2019-03-27","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 11:51:15","","0","0","20.20","21.10","53.00","60","","14/2019","556 LD","2019-03-26","0","","2565","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1038","2565","09-44826","RE 2019-0018-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","7","1","2019-03-30","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 11:57:28","","0","0","22.20","24.30","57.00","61","","15/2019","559 LD","2019-03-30","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1039","2565","09-44284","RE 2019-0013-Q LO","CAPA.jpg","2 a 8C","160 x 50 x 50","N/D","10","1","2019-03-22","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 13:53:14","","0","0","23.10","22.80","63.00","60","","16/2019","552 LD","2019-03-22","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1040","2565","08-43807","RE 2019-0017-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","9","1","2019-03-28","2020-03-01","","Juana Brando ","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1008","","0","0","2019-05-22 14:25:49","","0","0","25.20","23.10","63.00","60","","17/2019","557 LD","2019-03-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1041","2565","09-44818","RE 2019-0011-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","8","1","2019-03-24","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 14:28:52","","0","0","23.10","22.80","63.00","60","","18/2019","550 LD","2019-03-24","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1042","2565","08-43710","RE 2019-0010-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","7","1","2019-03-22","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1008","","0","0","2019-05-22 14:43:41","","0","0","22.10","22.80","53.00","60","","19/2019","548 LD","2019-03-21","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1043","2565","08-43712","RE 2019-0009-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","7","1","2019-03-21","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1008","","0","0","2019-05-22 14:50:55","","0","0","23.10","22.80","6.30","80","","20/2019","546 LD","2019-03-20","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1044","291","DMI-11029","RE 2019-0014-Q LT","capa.jpeg","<=-65C","80 x 150 x 60","N/D","10","1","2019-05-11","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","","0","0","2019-05-22 15:15:29","","0","0","23.10","22.60","54.00","52","","16/2019","246 LT","2019-05-10","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1045","2565","09-44821","RE 2019-0014-Q LO","CAPA.jpg","2 a 8C","150 x 50 x 50","N/D","10","1","2019-03-21","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 15:23:16","","0","0","20.20","21.10","53.00","60","","21/2019","554 LD","2019-03-21","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1046","291","DMI 11790","RE 2019-0015-Q LT","capa.jpeg","<=-20C","50 x 140 x 50","N/D","10","1","2019-05-11","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","","0","0","2019-05-22 15:42:43","","0","0","22.30","22.10","52.00","57","","17/2019","246 LT","2019-05-10","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1047","291","DMI 11012","RE 2019-0016-Q LT ","capa.jpeg","<=-30C","64 x 64 x 63","N/D","9","1","2019-05-13","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","","0","0","2019-05-22 15:55:19","","0","0","22.10","23.00","43.00","43","","18/2019","246 LT","2019-05-13","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1048","2565","10-14789","RE 2019-0012-Q LO","CAPA.jpg","-15 a -25C","150 x 50 x 50","N/D","8","1","2019-03-22","2020-03-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-05-22","1002","","0","0","2019-05-22 16:05:38","","0","0","23.10","22.80","63.00","60","","22/2019","550 LD","2019-03-21","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1049","291","FPS 8576","RE 2019-0017-Q LT","capa.jpeg","53C","129 x 73 x 73","N/D","14","1","2019-05-15","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","<p>Reviso 1: Foi alterado a foto de distribuio dos sensores.</p>","0","0","2019-05-22 16:08:04","","0","1","24.20","24.40","56.00","67","","19/2019","253 LT","2019-05-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1050","291","FPS 8978","RE 2019-0013-Q LT","capa.jpeg","42C","142 x 66 x 66","N/D","9","1","2019-05-09","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","","0","0","2019-05-22 16:14:55","","0","0","22.10","23.20","43.00","52","","20/2019","244 LT","2019-05-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1051","291","FPS 9449","RE 2019-0012-Q LT","capa.jpeg","222C","48 x 49 x 60","N/D","5","1","2019-05-07","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-22","1008","","0","0","2019-05-22 16:25:10","","0","0","22.70","23.20","52.00","57","","21/2019","241 LT","2019-05-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1052","419","EQ 073","RE 2019-0002-Q EF","CAPA.jpg","-5 a -25C / 2 a 8C","N/D","240 L","6","1","2019-05-21","2020-05-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-05-23","1002","<p>Os estudos de n 1 a 3 so referente ao congelador do equipamento e os estudos de n 4 a 6 so referente ao refrigerador do equipamento.<br />Sensores 1 e 2 posicionados no congelador do equipamento. <br />Sensores 3 a 12 posicionados no refrigerador do equipamento.<br />Equipamento controlado por termostato.</p>","0","0","2019-05-23 15:13:06","","0","0","21.20","21.40","52.00","51","","6/2019","531 EF","2019-05-20","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1053","531","DMI 12537","CT-R 2019-0002 LT","capa.jpeg","53C","150 x 78 x 133,5","N/D","2","2","2019-05-15","2020-05-01","","Felipe Marques","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-23 15:43:13","","0","1","24.40","23.90","52.00","67","","1/2019","251 LT","2019-05-14","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1054","531","DMI 12540","CT-R 2019-0005 LT","capa.jpeg","53C","150 x 78 x 133,5","N/D","2","2","2019-05-18","2020-05-01","","Felipe Marques","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-23 15:48:57","","0","1","22.00","22.20","54.00","53","","2/2019","257 LT","2019-05-17","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1055","531","DMI 12538","CT-R 2019-0003 LT","capa.jpeg","53C","N/D","N/D","2","2","2019-05-16","2020-05-01","","Felipe Marques ","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-23 15:54:55","","0","1","22.80","23.20","53.00","54","","3/2019","254 LT","2019-05-15","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1056","531","DMI 12539","CT-R 2019-0004 LT","capa.jpeg","53C","150 x 78 x 133,5","N/D","2","2","2019-05-17","2020-05-01","","Felipe Marques ","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-23 16:01:45","","0","1","24.40","20.70","64.00","78","","4/2019","255 LT","2019-05-16","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1057","291","FPS 9134","RE 2019-0018-Q LT","Capa.jpg","<=-20C","127 x 59 x 55","N/D","10","1","2019-05-22","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","","0","0","2019-05-23 16:38:53","","0","0","22.20","22.60","53.00","43","","22/2019","38 LT","2019-05-21","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1058","531","DMI 12541","CT-R 2019-0006 LT","Capa.jpg","53C","150 x 78 x 133,5","N/D","2","2","2019-05-23","2020-05-01","","Felipe Marques","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-23","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-23 16:58:01","","0","1","22.00","22.40","57.00","51","","5/2019","261 LT","2019-05-22","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1059","2239","CWB-CMR0062","CT-R 2019-0370 RL","capa.jpg","2 a 6C","132,5 X 58,5 X 62","N/D","66","2","2019-05-22","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-24","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.157.798.</p>
\n<p>Ajuste realizado: SetPoint&nbsp; era 4,5 ficou 3,8.</p>","1","2","2019-05-24 12:01:41","","0","0","22.90","23.30","61.00","59","","212/2019","351 RL","2019-05-22","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1060","2239","CWB-CMR0064","CT-R 2019-0369 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","66","2","2019-05-22","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-24","1009","<p>N de patrimnio: 100.002.141.537.</p>\n<p>Ajuste realizado: Off set era 0,0 ficou 2,5.</p>\n<p>Equipamento no se destabiliza no estudo de abertura de porta.</p>","1","2","2019-05-24 12:24:11","","0","0","22.90","23.40","61.00","59","","213/2019","351 RL","2019-05-22","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1061","2239","CWB-CMR141","CT-R 2019-0371 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","68","2","2019-05-23","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-28","1009","<p>N&deg; de patrim&ocirc;nio: 100001843379.</p>
\n<p>Ajuste realizado: Offset era 0,1 ficou 0,5.</p>","1","2","2019-05-28 10:43:45","","0","0","21.90","21.60","59.00","57","","214/2019","352 RL","2019-05-23","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1062","2365","03","CT-R 2019-0051 KG","Capa - 03.jpg","351C","150 x 50 x 50","N/D","1","1","2019-05-21","","","Francislaine Sardela","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-05-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>","1","2","2019-05-28 14:12:58","","0","1","22.20","22.00","40.00","40","","1/2019","227 KG","2019-05-21","0","","2365","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1063","2239","CWB-FRE0072","CT-R 2019-0079 WY","Capa.jpg","=<-20C (Set point -50,3C)","84 X 41 X 68","N/D","11","2","2019-05-24","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-28","1009","<p>N de patrimnio: 100.002.142.428.</p>","1","2","2019-05-28 14:16:25","","0","0","22.10","22.20","60.00","62","","215/2019","213 WY","2019-05-24","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1064","2365","04","CT-R 2019-0049 KG","Capa - 04.jpg","201C","40 x 40 x 35","N/D","2","1","2019-05-21","","","Francislaine Sardela","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-05-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>","1","2","2019-05-28 14:36:20","","0","1","24.10","24.50","59.00","59","","2/2019","227 KG","2019-05-21","0","","2365","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1065","2365","59-14","CT-R 2019-0050 KG","Capa - 59-14.jpg","103C/550C","10 x 13 x 18","N/D","2","1","2019-05-21","","","Francislaine Sardela","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-05-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>","1","2","2019-05-28 14:41:50","","0","1","23.00","24.50","68.00","55","","3/2019","227 KG","2019-05-21","0","","2365","","0.1","3","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1066","2239","CWB-FRE0073","CT-R 2019-0080 WY","Capa.jpg","=<-20C (Set point -50C)","84 X 68 X 41","N/D","11","2","2019-05-24","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-28","1009","<p>N de patrimnio: 100.002.142.426.</p>","1","2","2019-05-28 15:10:07","","0","0","21.80","22.00","51.00","50","","216/2019","213 WY","2019-05-24","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1067","3838","CQ 523","CT-R 2019-0003 EF","CAPA.jpg","53C","N/D","552L","2","2","2019-05-10","2020-05-01","","Adriana Fontana de Mattos","Gerente","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-05-28","1008","","1","2","2019-05-28 15:12:03","","0","0","20.00","20.80","59.00","55","","1/2019","526 EF","2019-05-06","0","","250","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1068","2239","CWB-CMR136","CT-R 2019-0372 RL","capa.jpg","2 a 6C","132,5 X 58,5 X 62","N/D","68","2","2019-05-27","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-30","1009","<p>N de patrimnio: 100002156560.</p>\n<p>Ajuste realizado: Reduzido o volume de glicerol do frasco onde fica o sensor do controlador do equipamento;</p>\n<p>Setpoint era 4,5 ficou 4,0.</p>","1","2","2019-05-30 09:27:55","","0","0","22.10","22.50","58.00","46","","217/2019","353 RL","2019-05-24","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1069","2239","CWB-CMR137","CT-R 2019-0373 RL","capa.jpg","2 a 6C","132,5 X 49 X 49","N/D","68","2","2019-05-27","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-30","1009","<p>N de patrimnio: 100002164338.</p>\n<p>Ajuste realizado: Reduzido o volume de glicerol do frasco onde fica o sensor do controlador do equipamento; Setpoint era 4,5 ficou 4,7.</p>","1","2","2019-05-30 09:51:42","","0","0","22.10","22.50","58.00","47","","218/2019","353 RL","2019-05-24","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1070","2239","CWB-FRE124","CT-R 2019-0081 WY","Capa.jpg","=<-20C (Set point -50C)","84 X 68 X 41","N/D","11","2","2019-05-27","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-30","1009","<p>N de patrimnio: 100002142427.</p>\n<p>Equipamento com alarme de \"Filtro Sujo\".</p>","1","2","2019-05-30 10:24:47","","0","0","21.80","21.50","51.00","48","","219/2019","214 WY","2019-05-24","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1071","2239","CWB-CMR139","CT-R 2019-0374 RL","Capa.jpg","2 a 6C","49 X 132,5 X 49","N/D","11","2","2019-05-27","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-30","1009","<p>N de patrimnio: 100002164341.</p>","1","2","2019-05-30 10:43:49","","0","0","22.80","23.40","46.00","47","","220/2019","214 WY","2019-05-24","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1072","2239","PTB-FRE0011","CT-R 2019-0083 WY","Capa.jpg","=<-20C (Set point -40C)","50 X 95 X 65","N/D","22","15","2019-05-29","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-30","1009","<p>N de patrimnio: 100002029039.</p>","1","2","2019-05-30 11:14:54","","0","0","20.20","22.10","55.00","53","","221/2019","215 WY","2019-05-24","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1073","2239","PTB-CMR0018","CT-R 2019-0082 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","22","15","2019-05-29","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-05-30","1009","<p>N de patrimnio:100001843376.</p>\n<p></p>","1","2","2019-05-30 11:31:38","","0","0","19.90","19.90","54.00","55","","222/2019","215 WY","2019-05-24","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1102","2239","PRA-CMR0017","CT-R 2019-0403 RL","Capa.jpg","2 a 6C","55 X 119,5 X 62","N/D","75","21","2019-06-10","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-11","1009","<p>N de patrimnio: 100002156696.</p>\n<p></p>","1","2","2019-06-11 10:48:05","","0","0","20.90","20.90","75.00","68","","241/2019","222 WY","2019-06-07","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1074","2239","PTB-CMR0017","CT-R 2019-0376 RL","capa.jpg","2 a 6C","119,5 X 54 X 51,5","N/D","69","15","2019-05-29","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-31","1009","<p>N de patrimnio: 100.002.011.799.</p>\n<p>Ajuste realizado: Set point era 3,5 ficou 3,0.</p>\n<p></p>","1","2","2019-05-31 09:50:07","","0","0","21.00","22.30","64.00","46","","223/2019","355 RL","2019-05-28","0","","5011","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1075","2239","PTB-FRE009","CT-R 2019-0375 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","69","15","2019-05-29","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-31","1009","<p>N de patrimnio: 100.002.125.537.</p>","1","2","2019-05-31 10:09:57","","0","0","21.00","22.40","65.00","45","","224/2019","355 RL","2019-05-28","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1076","291","FPS 8581","RE 2019-0019-Q LT","capa.jpeg","<=-20C","127 x 59 x 55","N/D","10","1","2019-05-25","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-31","1008","","0","0","2019-05-31 10:21:51","","0","0","23.40","22.30","47.00","47","","23/2019","265 LT","2019-05-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1077","531","DMI 12542","CT-R 2019-0007 LT","capa.jpeg","53C","150 x 78 x 133,5","N/D","2","2","2019-05-28","2020-05-01","","Felipe Marques","Datamed","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-05-31","1008","<p>Reviso 1: Foi alterado o tempo de exposio do estudo e ajustada a foto de distribuio dos sensores.</p>","1","2","2019-05-31 10:31:41","","0","1","23.40","23.80","48.00","44","","6/2019","267 LT","2019-05-27","0","","531","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1078","2239","PTB-CMR0014","CT-R 2019-0377 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","70","15","2019-05-30","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-31","1009","<p>N de patrimnio: 100.002.125.550.</p>","1","2","2019-05-31 10:43:44","","0","0","22.00","21.80","58.00","55","","225/2019","356 RL","2019-05-29","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1079","2239","PTB-FRE0012","CT-R 2019-0378 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","71","15","2019-05-30","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-05-31","1009","<p>N de patrimnio: 100.002.011.804.</p>\n<p></p>","1","2","2019-05-31 11:00:27","","0","0","22.10","22.50","58.00","57","","226/2019","356 RL","2019-05-29","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1080","2239","PTB-CMR0016","CT-R 2019-0084 WY","Capa.jpg","2 a 6C","65 X 152 X 65","N/D","22","15","2019-05-30","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-03","1009","<p>N de patrimnio: 100002029040.</p>\n<p>Sensores 5, 6 e 7 fica fora da faixa no momento da refrigerao.</p>","1","2","2019-06-03 10:31:43","","0","0","19.90","19.90","54.00","55","","227/2019","216 WY","2019-05-28","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1081","2239","PTB-FRE0016","CT-R 2019-0085 WY","Capa.jpg","=<-20C (Set point -40C)","85 X 40 X 59","N/D","22","15","2019-05-30","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-03","1009","<p>N de patrimnio: 70523.</p>","1","2","2019-06-03 10:54:15","","0","0","20.40","20.50","54.00","58","","228/2019","216 WY","2019-05-29","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1082","2627","TIHS0003P","RE 2019-0013-Q GI","capa2.jpg","53C","46 x 45 x 44","N/D","9","1","2019-05-30","2020-05-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-06-04","1008","","0","0","2019-06-04 10:09:05","","0","0","23.80","24.00","42.00","43","","36/2019","103 GI","2019-05-29","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1083","497","CR-1702","RE 2019-0003-Q CL","capa.jpeg","-10C/-45C/20C/23C","N/D","85L","16","1","2019-05-31","2020-05-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","384","7","1","2019-06-04","1008","","0","0","2019-06-04 11:32:15","","0","0","20.60","21.20","73.00","80","","24/2019","18958","2019-05-29","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1084","2239","PTB-CMR0015","CT-R 2019-0379 RL","capa.jpg","20 a 24C","52 X 58,5 X 54,5","N/D","69","15","2019-05-31","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-05","1009","<p>N de patrimnio: 100.002.110.220.</p>","1","2","2019-06-05 08:58:36","","0","0","22.50","22.90","58.00","54","","229/2019","357 RL","2019-05-30","0","","5011","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1085","2239","PTB-REF001","RE 2019-0010-Q RL","capa.jpg","2 a 8C","N/D","240L","72","15","2019-06-04","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-05","1009","<p>N de patrimnio: 100.002.029.108.</p>\n<p>Equipamento controlado por termostato.</p>\n<p>Ajustado o termostato na posio 1.</p>","0","0","2019-06-05 09:16:02","","0","0","21.50","21.80","51.00","44","","230/2019","357 RL","2019-05-30","0","","5011","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1086","2239","PTB-CMR0019","CT-R 2019-0087 WY","Capa.jpg","2 a 6C","65 X 152 X 65","N/D","22","15","2019-05-31","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-05","1009","<p>N de patrimnio: 100002029036.</p>\n<p></p>","1","2","2019-06-05 09:48:24","","0","0","19.90","19.90","54.00","55","","231/2019","219 WY","2019-05-31","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1095","2239","PTB-CMR002","CT-R 2019-0089 WY","Capa.jpg","2 a 8C","65 X 115 X 65,5","N/D","22","15","2019-05-31","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-07","1009","<p>N&deg; de patrim&ocirc;nio: 100002145431.</p>","1","2","2019-06-07 12:20:00","","0","0","20.70","20.10","53.00","51","","234/2019","217 WY","2019-05-30","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1087","2239","PTB-FRE0010","CT-R 2019-0086 WY","Capa.jpg","=<-20C (Set point -30C)","45 X 125 X 60","N/D","22","15","2019-05-31","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-05","1009","<p>N&deg; de patrim&ocirc;nio: 100002029091.</p>","1","2","2019-06-05 10:07:07","","0","0","18.30","18.90","43.00","44","","232/2019","219 WY","2019-05-31","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1088","291","FPS 3868","RE 2019-0021-Q LT","capa.jpeg","42C","120 x 60 x 150","N/D","7","1","2019-05-31","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-05","1008","","0","0","2019-06-05 11:27:08","","0","0","22.30","21.80","56.00","47","","24/2019","273 LT","2019-05-29","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1089","291","FPS 4979","RE 2019-0020-Q LT","capa.jpeg","53C","139 x 63 x 56","N/D","10","1","2019-05-30","2020-05-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-05","1008","","0","0","2019-06-05 12:24:53","","0","0","23.80","22.90","57.00","52","","25/2019","273 LT","2019-05-29","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1090","1824","RE-86","CT-R 2019-0060 RA","CAPA.jpg","503C","80 x 70 x 60","N/D","2","1","2019-06-04","2020-06-01","","Gabriele Matinatti de Pietro ","Laboratrio PMR","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-06-05","1008","<p>Reviso 1: Foi alterado o nome do responsvel.</p>","1","2","2019-06-05 16:41:35","","0","1","25.40","25.20","45.00","42","","2/2019","160 RA","2019-06-04","0","","1824","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1091","1824","RE-85","CT-R 2019-0059 RA","CAPA.jpg","53C","100 x 60 x 50","N/D","2","1","2019-06-04","2020-06-01","","Gabriele Matinatti de Pietro ","Laboratrio PMR","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-06-05","1008","<p>Reviso 1: Foi alterado o nome do responsvel.</p>","1","2","2019-06-05 16:50:53","","0","1","25.50","25.20","44.00","48","","3/2019","160 RA","2019-06-04","0","","1824","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1092","2239","PTB-FRE0014","CT-R 2019-0380 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","73","15","2019-06-04","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-06","1009","<p>N de patrimnio: 5449.</p>\n<p></p>","1","2","2019-06-06 09:54:17","","0","0","19.90","18.40","52.00","49","","233/2019","358 RL","2019-05-31","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1093","2627","TIHS0027P","RE 2019-0015-Q GI","CAPA.jpg","<=-20C","54 X 145 X 46","N/D","6","1","2019-06-05","2020-06-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-06-07","1008","","0","0","2019-06-07 09:41:10","","0","0","24.90","26.60","39.00","38","","37/2019","106 GI","2019-06-04","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1094","2627","TIHS0081P","RE 2019-0014-Q GI","capa.jpg","<=-20C","63 x 143 x 61","N/D","10","1","2019-06-04","2020-06-01","","Edvnia Borches Corra","Gesto de Equipamento","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-06-07","1008","<p>Equipamento com fase de degelo do sistema.<br />Aprovado para uso com base nos resultados do estudo com carga.</p>","0","0","2019-06-07 10:01:16","","0","0","25.70","28.00","38.00","35","","38/2019","105 GI","2019-06-03","0","","2627","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1096","2239","PTB-FRE0013","CT-R 2019-0090 WY","Capa.jpg","=<-20C (Set point -30C)","55 X 146 X 62","N/D","22","15","2019-06-05","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-07","1009","<p>N&deg; de patrim&ocirc;nio: 5550.</p>","1","2","2019-06-07 14:15:24","","0","0","17.70","18.30","49.00","52","","235/2019","220 WY","2019-05-04","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1097","2239","PTB-CMR0013","CT-R 2019-0088 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","22","15","2019-06-05","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-07","1009","<p>N&deg; de patrim&ocirc;nio: 100002127962.</p>","1","2","2019-06-07 14:38:54","","0","0","19.00","18.80","51.00","52","","236/2019","220 WY","2019-06-04","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1098","2239","PTB-FRE008","CT-R 2019-0385 RL","capa.jpg","=<-60C (Set point -80C)","113,5 X 53 X 66","N/D","69","15","2019-06-05","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-07","1009","<p>N de patrimnio: 100.002.127953.</p>\n<p></p>","1","2","2019-06-07 15:31:37","","0","0","22.10","22.70","55.00","50","","237/2019","360 RL","2019-06-04","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1099","2239","PTB-CMR007","CT-R 2019-0384 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","69","15","2019-06-05","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-10","1009","<p>N de patrimnio: 100002141541.</p>\n<p></p>","1","2","2019-06-10 08:54:38","","0","0","22.00","22.10","48.00","51","","238/2019","360 RL","2019-06-04","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1106","2239","PRA-CMR008","CT-R 2019-0402 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","76","21","2019-06-10","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-13","1009","<p>N&deg; de patrim&ocirc;nio: 100002127972.</p>","1","2","2019-06-13 10:30:17","","0","0","21.50","21.30","49.00","44","","243/2019","363 RL","2019-06-07","0","","5017","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1100","2239","PTB-CMR005","CT-R 2019-0393 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","73","15","2019-06-06","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-10","1009","<p>N&deg; de patrim&ocirc;nio: 100002145546.</p>
\n<p>Ajuste realizado: Offset era 0,5 ficou -0,5.</p>","1","2","2019-06-10 11:03:09","","0","0","19.70","19.40","48.00","58","","239/2019","361 RL","2019-06-05","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1101","2239","PTB-BLF002","CT-R 2019-0392 RL","capa.jpg","=<-60C (Set point -80C)","59 X 55 X 57","N/D","74","15","2019-06-05","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-10","1009","<p>N de patrimnio: 100002148072.</p>","1","2","2019-06-10 11:20:17","","0","0","22.40","22.60","48.00","46","","240/2019","361 RL","2019-06-05","0","","5011","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1116","291","FPS 9441","RE 2019-0023-Q LT","distribuicao.jpeg","<=-65C","133 x 73 x 40","N/D ","9","1","2019-06-08","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-17","1008","","0","0","2019-06-17 11:33:15","","0","0","21.80","20.50","54.00","61","","26/2019","282 LT","2019-06-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1103","2239","PRA-CMR0019","CT-R 2019-0404 RL","Capa.jpg","2 a 8C","47 X 117 X 59","N/D","38","21","2019-06-10","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-06-11","1009","<p>N de patrimnio: 109.203.</p>","1","2","2019-06-11 11:26:43","","0","0","20.90","20.80","67.00","65","","242/2019","222 WY","2019-06-07","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1104","4509","AUT03","CT-R 2019-0064 KG","CAPA.jpg","121+3C","N/D","70L","1","1","2019-06-06","2020-06-01","","Roberta Gonalves","Seara Alimentos ","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","0","2019-06-12","1008","","1","1","2019-06-12 10:47:58","","0","0","20.20","22.20","60.00","64","","1/2019","231 KG","2019-06-06","0","","4509","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1105","4509","AUT04","CT-R 2019-0063 KG","CAPA.jpg","121+3C","N/D","70L","2","1","2019-06-05","2020-06-01","","Roberta Gonalves","Seara Alimentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","0","2019-06-12","1008","","1","1","2019-06-12 14:33:39","","0","0","20.10","22.30","66.00","62","","2/2019","230 KG","2019-06-05","0","","4509","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1108","176","254387","CT-R 2019-0017 JP","Foto da Capa.jpg","702,5C","20 x 20 x 25","450L","1","1","2019-04-12","2020-04-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-06-13","1008","","1","2","2019-06-13 11:55:55","","0","0","26.40","24.30","40.00","48","","23/2019","295 JP","2019-04-12","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1109","2239","TOD-FRE002","CT-R 2019-0405 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","77","10","2019-06-12","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-13","1009","<p>N&deg; de patrim&ocirc;nio: 100001822780.</p>
\n<p>Equipamento n&atilde;o se desestabilizou durante estudo de abertura de porta.</p>","1","2","2019-06-13 14:34:36","","0","0","21.20","21.70","58.00","60","","244/2019","365 RL","2019-06-11","0","","5019","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1110","2239","TOD-REF001","RE 2019-0011-Q RL","capa.jpg","=<-10C (Set point -15C)","N/D","280 L","78","10","2019-06-12","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-14","1009","<p>N de patrimnio:306973.</p>\n<p>Equipamento controlado por termostato.</p>","0","0","2019-06-14 09:16:42","","0","0","23.20","23.60","55.00","59","","245/2019","365 RL","2019-06-11","0","","5019","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1111","1535","EQ 004 FIQAL","RE 2019-0003-Q EF","CAPA.jpg","121C","N/D","18L","2","1","2019-06-11","2020-06-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-06-14","1008","","0","0","2019-06-14 14:27:41","","0","0","19.20","18.80","52.00","49","","510/2019","532 EF","2019-06-11","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1112","2239","TOD-CMR007","CT-R 2019-0411 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","79","10","2019-06-13","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-17","1009","<p>N&deg; de patrim&ocirc;nio: 100002125547.</p>
\n<p>A porta precisou ser aberta em alguns momentos durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-06-17 09:32:02","","0","0","21.60","21.40","61.00","60","","246/2019","366 RL","2019-06-12","0","","5019","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1113","2239","TOD-CMR001","CT-R 2019-0410 RL","capa.jpg","2 a 6C","119,5 X 54 X 51,5","N/D","77","10","2019-06-12","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-17","1009","<p>N de patrimnio: 354655.</p>\n<p>Ajuste realizado: Histerese era 0,4 ficou 0,3;</p>\n<p></p>","1","2","2019-06-17 09:47:34","","0","0","21.20","21.40","61.00","59","","247/2019","366 RL","2019-06-12","0","","5019","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1114","2239","TOD-CMR004","CT-R 2019-0438 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","77","10","2019-06-14","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-17","1009","<p>N de patrimnio: 304563.</p>\n<p></p>","1","2","2019-06-17 10:24:37","","0","0","22.50","22.40","59.00","62","","248/2019","367 RL","2019-06-13","0","","5019","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1115","2239","TOD-CMR008","CT-R 2019-0439 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","14","10","2019-06-14","2020-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-17","1009","<p>N&deg; de patrim&ocirc;nio: 100001822755.</p>","1","2","2019-06-17 10:41:11","","0","0","22.60","22.30","59.00","62","","24/2018","367 RL","2019-06-13","0","","5019","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1117","291","FPS 9445","RE 2019-0022-Q LT","capa.jpeg","222C","138 x 48 x 97","N/D","9","1","2019-06-07","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-17","1008","","0","0","2019-06-17 11:47:01","","0","0","21.20","22.00","60.00","60","","27/2019","280 LT","2019-06-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1118","2239","FRB-CMR002","CT-R 2019-0368 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","62","8","2019-05-17","2020-05-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-17","1009","<p>N de patrimnio: 369961.</p>\n<p></p>","1","2","2019-06-17 14:14:26","","0","0","24.10","24.90","50.00","45","","249/2019","349 RL","2019-05-16","0","","5007","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1119","5032","PTB-REF 001","RE 2019-0004-Q CL","capa.jpg","53C","N/D","240L","4","1","2019-06-04","2020-06-01","","","","","","","","","","","","","1","330","7","0","2019-06-18","1008","","0","0","2019-06-18 17:25:10","","0","0","21.50","21.80","51.00","44","","14/2019","357 RL","2019-06-03","0","","157","","0.1","15","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1120","24","2106/18","CT-R 2019-0717 CL","CAPA.jpg","-552C/-402C/-352C/-202C/252C/502C/652C/802C/","140 x 120 x 300","N/D","2","2","2019-05-29","2020-05-01","","Marco Antonio Bottoni","Coordenador de Projetos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-06-26","1008","<p>Reviso 1: Foi alterado o endereo do Cliente/Interessado.</p>","1","2","2019-06-26 10:48:26","","0","1","23.60","22.70","51.00","43","","3/2019","159 RA","2019-05-27","0","","5033","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1121","4490","28","CT-R 2019-0303 CL B","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-06-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-06-26 15:50:21","","0","2","23.40","25.50","59.00","62","","22/2019","135 RA","2019-04-26","0","","4490","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1124","291","FPS 8282","RE 2019-0025-Q LT","capa.jpeg","42C","142 x 66 x 66","N/D","2","1","2019-06-19","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-27","1008","","0","0","2019-06-27 09:01:47","","0","0","21.30","22.10","52.00","52","","28/2019","294 LT","2019-06-18","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1125","291","FPS 8288","RE 2019-0027-Q LT","Capa.jpeg","42C","142 x 66 x 66","N/D","2","1","2019-06-22","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-27","1008","","0","0","2019-06-27 09:33:57","","0","0","22.30","22.50","52.00","52","","29/2019","295 LT","2019-06-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1123","4490","19","CT-R 2019-0286 CL B","Capa - 19.jpg","41,51C","N/D","16L","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-26","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-26 17:37:38","","0","2","23.60","23.80","53.00","55","","24/2019","224 KG","2019-04-25","0","","5025","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1127","291","FPS 8574","RE 2019-0024-Q LT","capa.jpeg","42C","129 x 73 x 73","N/D","9","1","2019-06-13","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-27","1008","","0","0","2019-06-27 10:03:50","","0","0","21.80","22.30","57.00","56","","31/2019","287 LT","2019-06-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1128","291","FPS 8575","RE 2019-0026-Q LT","Capa.jpeg","42C","129 x 73 x 73","N/D","2","1","2019-06-20","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-27","1008","","0","0","2019-06-27 10:35:38","","0","0","22.50","22.30","52.00","52","","32/2019","295 LT","2019-06-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1129","291","FPS 9439","RE 2019-0029-Q LT","capa.jpeg","<=-20C","80 x 150 x 60","N/D","7","1","2019-06-25","2020-06-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-06-27","1008","","0","0","2019-06-27 10:48:08","","0","0","22.50","22.30","53.00","52","","33/2019","297 LT","2019-06-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1130","2239","CAC-CMR0018","CT-R 2019-0446 RL","capa.jpg","2 a 8C","120 X 54,5 X 62","N/D","13","9","2019-06-26","2020-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-27","1009","<p>N&deg; de patrim&ocirc;nio: 100002143054 REF 031.</p>","1","2","2019-06-27 14:29:08","","0","0","22.30","21.90","54.00","56","","26/2018","370 RL","2019-06-25","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1131","2239","CAC-CMR0020","CT-R 2019-0445 RL","capa.jpg","2 a 8C","120 X 54,5 X 62","N/D","80","9","2019-06-26","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-27","1009","<p>N&deg; de patrim&ocirc;nio: 100002142422 REF 030.</p>","1","2","2019-06-27 15:04:26","","0","0","22.20","21.90","53.00","58","","250/2019","370 RL","2019-06-25","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1132","2239","CAC-CMR0037","CT-R 2019-0444 RL","capa.jpg","2 a 8C","152 X 54 X 56","N/D","80","9","2019-06-26","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-06-27","1009","<p>N de patrimnio: 100001823101 REF 029.</p>\n<p>Ajuste realizado: Setpoint era 5,0 ficou 5,5;</p>\n<p>Mesmo aps ajustes, alguns pontos saem da faixa pretendida tanto com temperatura baixa/alta (consultar estudos e foto).</p>","1","2","2019-06-27 15:21:44","","0","0","21.90","21.90","53.00","54","","251/2019","370 RL","2019-06-25","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1134","4490","20","CT-R 2019-0274 CL B","CAPA - 20.jpg","450,2C","N/D","16L","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 10:29:31","","0","2","23.20","23.00","59.00","58","","25/2019","223 KG","2019-04-24","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1135","4490","133","CT-R 2019-0269 CL B","Capa - 133.jpg","411C","N/D","16L","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 10:50:49","","0","2","23.20","23.00","59.00","58","","26/2019","222 KG","2019-04-23","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1136","4490","127","CT-R 2019-0031 JM B","Capa - 127.jpg","601C","33 x 33 x 33","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 11:06:56","","0","2","24.00","23.40","54.00","55","","27/2019","225 KG","2019-04-25","0","","4490","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1137","4490","17","CT-R 2019-0297 CL B","Capa - 17.jpg","301C","50 x 50 x 40","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 11:48:52","","0","2","23.90","24.20","53.00","61","","28/2019","225 KG","2019-04-26","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1138","4490","18","CT-R 2019-0030 JM B","Capa - 18.jpg","251C","150 x 50 x 45","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 12:05:51","","0","2","24.30","24.30","52.00","52","","29/2019","225 KG","2019-04-25","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1139","4490","90","CT-T 2019-0298 CL B","Capa - 90.jpg","361C","50 x 50 x 40","N/D","1","1","2019-04-26","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 12:21:31","","0","2","23.80","24.10","56.00","55","","30/2019","225 KG","2019-04-26","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1140","4490","12","CT-R 2019-0268 CL B","Capa  12.jpg","441C","50 x 50 x 40","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-06-28","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-06-28 12:41:16","","0","2","23.30","23.10","58.00","61","","31/2019","222 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1141","497","CR-1040","CT-R 2019-0060 JM","CAPA.jpg","371C","15 x 30 x 15","N/D","17","1","2019-06-19","2020-06-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-07-01","1008","<p><br />Registrado no estudo com carga, pico de temperatura em 0,1C abaixo do critrio, valor que no impacta nas anlises, sendo liberado para uso o equipamento.</p>","1","2","2019-07-01 10:19:46","","0","0","23.40","22.70","45.00","47","","25/2019","11004 RA","2019-06-17","0","","800","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1142","2587","01","RE 2019-0036-Q KG","CAPA.jpg","134+3C","66 x 66 x 160","717L","1","1","2019-06-25","2020-06-01","","Manuele Mello","Engenharia Clnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-07-01","1008","","0","0","2019-07-01 10:35:55","","0","0","26.00","27.00","61.00","55","","2/2019","234 KG","2019-06-25","0","","2587","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1143","2587","02","RE 2019-0037-Q KG","CAPA.jpg","134+3C","66 x 66 x 160","750L","1","1","2019-06-26","2020-06-01","","Manuele Mello","Engenharia Clnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-07-01","1008","","0","0","2019-07-01 12:38:37","","0","0","26.00","27.00","61.00","55","","3/2019","235 KG","2019-06-26","0","","2587","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1144","497","CR-0756","CT-R 2019-0061 JM","CAPA.jpg","371C","20 x 25 x 15","N/D","17","1","2019-06-27","2020-06-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-07-01","1008","","1","2","2019-07-01 14:57:28","","0","0","24.60","24.20","44.00","42","","26/2019","11008 RA","2019-06-24","0","","800","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1145","4490","13","CT-R 2019-0275 CL B","Capa - 13.jpg","461C","50 x 50 x 40","N/D","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:35:31","","0","2","23.30","23.70","53.00","62","","32/2019","223 KG","2019-04-24","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1146","4490","14","CT-R 2019-0272 CL B","Capa - 14.jpg","351C","50 x 50 x 40","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:38:28","","0","2","23.10","23.10","56.00","56","","33/2019","223 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1147","4490","15","CT-R 2019-0023 JM B","Capa - 15.jpg","361C","50 x 50 x 40","N/D","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:40:29","","0","2","23.60","23.60","59.00","59","","34/2019","224 KG","2019-04-24","0","","4490","","0.1","2","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1148","4490","16","CT-R 2019-0287 CL B","Capa - 16.jpg","361C","50 x 50 x 40","N/D","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:42:01","","0","2","23.80","23.80","58.00","58","","35/2019","224 KG","2019-04-25","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1149","4490","122","CT-R 2019-0273 CL B","Capa - 122.jpg","361C","50 x 60 x 50","N/D","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:43:34","","0","2","23.30","23.30","54.00","53","","36/2019","223 KG","2019-04-23","0","","4490","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1150","4490","128","CT-R 2019-0034 JM B","Capa - 128.jpg","41,51C","50 x 60 x 50","N/D","1","1","2019-04-27","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","2","2019-07-01 17:45:22","","0","2","24.30","23.40","55.00","55","","37/2019","226 KG","2019-04-26","0","","4490","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1151","4490","31","CT-R 2019-0270 CL B","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-23","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-07-01 17:47:14","","0","2","25.40","27.80","62.00","63","","38/2019","132 RA","2019-04-23","0","","5025","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1152","4490","30","CT-R 2019-0278 CL B","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-24","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-07-01 17:49:00","","0","2","23.40","23.40","61.00","61","","39/2019","133 RA","2019-04-24","0","","4490","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1153","4490","29","CT-R 2019-0290 CL B","CAPA.jpg","121+3C","N/D","30L","1","1","2019-04-25","","","Carla Ferreira da Silva Domingues","Laboratrio de Microbiologia","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-01","1008","<p>Reviso 1: Foi alterada a data da prxima qualificao.</p>\n<p>Reviso 2: Os estudos em vazio e com carga foram separados no relatrio.</p>","1","1","2019-07-01 17:50:28","","0","2","24.40","25.80","61.00","63","","40/2019","134 RA","2019-04-25","0","","4490","","0.1","3","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1154","2239","CAC-CMR0029","CT-R 2019-0461 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","80","9","2019-06-27","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-02","1009","<p>N&deg; de patrim&ocirc;nio: 100002125521/REF025.</p>","1","2","2019-07-02 10:56:20","","0","0","22.50","21.80","54.00","57","","252/2019","371 RL","2019-06-26","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1155","2239","CAC-CMR0036","CT-R 2019-0460 RL","capa.jpg","2 a 8C","151 X 53 X 45","N/D","80","9","2019-06-27","2020-06-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-02","1009","<p>N de patrimnio: 100001837200/REF020.</p>","1","2","2019-07-02 11:09:37","","0","0","22.50","21.60","54.00","56","","17/2018","371 RL","2019-06-26","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1156","2239","CAC-FRE004","CT-R 2019-0462 RL","capa.jpg","=<-20C (Set point -35C)","45,5 X 70 X 37,5","N/D","80","9","2019-06-27","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-02","1009","<p>N&deg; de patrim&ocirc;nio:63534 FRE 004.</p>","1","2","2019-07-02 11:27:14","","0","0","22.50","21.90","54.00","61","","253/2019","371 RL","2019-06-26","0","","5000","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1157","2239","CAC-CMR0043","CT-R 2019-0478 RL","capa.jpg","2 a 8C","108,5 X 53 X 59,5","N/D","80","9","2019-06-28","2020-06-01","<p>def cliente.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-02","1009","<p>N&deg; de patrim&ocirc;nio: REF032.</p>","1","2","2019-07-02 12:43:08","","0","0","21.90","22.20","59.00","61","","254/2019","372 RL","2019-06-27","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1158","2239","CAC-FRE0031","CT-R 2019-0479 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","80","9","2019-06-28","2020-06-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-02","1009","<p>N&deg; de patrim&ocirc;nio: 100002117772/FRE020.</p>","1","2","2019-07-02 13:00:06","","0","0","21.90","22.50","59.00","52","","255/2019","372 RL","2019-06-27","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1159","2239","CAC-FRE0012","CT-R 2019-0482 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","80","9","2019-07-01","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N de patrimnio: 109.217/FRE003.</p>\n<p>Ajuste realizado: Set Point era -28C ficou -32C.</p>","1","2","2019-07-04 09:38:41","","0","0","22.30","21.40","55.00","51","","256/2019","372 RL","2019-06-27","0","","5000","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1160","2239","CAC-FRE0016","CT-R 2019-0481 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","80","9","2019-07-01","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N&deg; de patrim&ocirc;nio: 47792/FRE024.</p>","1","2","2019-07-04 09:55:58","","0","0","22.30","21.90","55.00","54","","257/2019","373 RL","2019-06-28","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1161","2239","CAC-FRE0022","CT-R 2019-0483 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","80","9","2019-07-01","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N&deg; de patrim&ocirc;nio:100002156791/FRE025.</p>","1","2","2019-07-04 10:12:31","","0","0","22.30","21.40","53.00","48","","258/2019","373 RL","2019-06-28","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1162","2239","CAC-FRE0032","CT-R 2019-0480 RL","capa.jpg","=<-20C (Set point -30C)","115 X 44,5 X 58,5","N/D","80","9","2019-07-01","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N de patrimnio: 100001822519/FRE011.</p>","1","2","2019-07-04 10:30:54","","0","0","22.30","22.20","55.00","56","","259/2019","373 RL","2019-06-28","0","","5000","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1163","2239","APU-CMR007","CT-R 2018-0700 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","31","20","2018-11-07","2019-11-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N&deg; de patrim&ocirc;nio: 100002127968.</p>
\n<p>Ajustes realizados: Substitu&iacute;do o frasco e reduzido o volume de glicerol onde o sensor do equipamento ficava; Offset era 1,0 ficou 1,5; Histerese era 0,5 ficou 0,4.</p>","1","2","2019-07-04 14:32:14","","0","0","24.90","23.10","41.00","41","","260/2019","232 RL","2018-11-06","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1164","1535","EQ 081 MICOL","CT-R 2019-0020 MA","Capa.jpg","542C","43 x 20 x15","N/D","3","1","2019-07-03","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-04","1008","","1","2","2019-07-04 14:42:08","","0","0","20.10","20.80","70.00","68","","638/2019","159 MA","2019-07-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1165","2239","APU-CMR0010","CT-R 2018-0699 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","31","20","2018-11-07","2019-11-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-04","1009","<p>N&deg; de patrim&ocirc;nio: 100002125562.</p>
\n<p>Ajustes realizados: Substitu&iacute;do o frasco e reduzido o volume de glicerol onde o sensor do equipamento ficava; Offset era 0,0 ficou 0,5.</p>","1","2","2019-07-04 15:04:34","","0","0","26.60","23.90","53.00","51","","261/2019","232 RL","2018-11-06","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1166","1535","EQ 078 MICOL","CT-R 2019-0021 MA","Capa.jpg","53C","146 x 55 x 62","N/D","3","1","2019-07-04","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-05","1008","","1","2","2019-07-05 11:16:44","","0","0","20.10","19.10","64.00","60","","644/2019","159 MA","2019-07-03","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1167","1535","EQ 034 MEIOS","CT-R 2019-0019 MA","Capa.jpg","53C","146 x 55 x 62","N/D","60","1","2019-07-03","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-05","1008","","1","2","2019-07-05 11:21:49","","0","0","25.30","24.20","69.00","68","","645/2019","158 MA","2019-07-02","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1168","2239","CAC-CMR0024","CT-R 2019-0487 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","13","9","2019-07-03","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N de patrimnio: 100002127961/REF027.</p>","1","2","2019-07-08 11:54:04","","0","0","22.30","22.20","53.00","54","","18/2018","375 RL","2019-07-02","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1169","2239","CAC-CMR0025","CT-R 2019-0488 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","81","9","2019-07-03","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N&deg; de patrim&ocirc;nio: 100002127958/REF028.</p>","1","2","2019-07-08 12:15:08","","0","0","23.10","22.20","53.00","52","","262/2019","375 RL","2019-07-02","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1170","2239","CAC-CMR0045","CT-R 2019-0490 RL","capa.jpg","2 a 6C","132,5 X 58,5 X 62","N/D","81","9","2019-07-03","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N&deg; de patrim&ocirc;nio: 100002164432/REF035.</p>","1","2","2019-07-08 12:29:18","","0","0","23.60","21.80","52.00","58","","263/2019","375 RL","2019-07-02","0","","5000","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1171","2239","CAC-FRE0033","CT-R 2019-0489 RL","capa.jpg","=<-20C (Set point -30C)","115 X 44,5 X 58,5","N/D","81","9","2019-07-03","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N&deg; de patrim&ocirc;nio: 100001822518/REF010.</p>","1","2","2019-07-08 12:43:05","","0","0","21.90","21.80","58.00","59","","264/2019","375 RL","2019-07-02","0","","5000","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1172","2239","CAC-CMR0013","CT-R 2019-0485 RL","capa.jpg","2 a 8C","107 X 97 X 63","N/D","82","9","2019-07-02","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N&deg; de patrim&ocirc;nio: 214654/REF013.</p>
\n<p>A fonte de alimenta&ccedil;&atilde;o do equipamento estava bem grudada na tomada quando precisei retirar para o estudo de queda de energia.</p>","1","2","2019-07-08 12:57:51","","0","0","22.00","21.40","59.00","65","","265/2019","374 RL","2019-07-01","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1173","2239","CAC-FRE0017","CT-R 2019-0484 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","80","9","2019-07-02","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N de patrimnio: 47791/FRE023.</p>","1","2","2019-07-08 14:21:22","","0","0","21.90","21.40","59.00","61","","266/2019","374 RL","2019-07-01","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1174","2239","CAC-FRE0035","CT-R 2019-0486 RL","capa.jpg","=<-20C (Set point -28C)","115 X 44,5 X 58,5","N/D","80","9","2019-07-02","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-08","1009","<p>N&deg; de patrim&ocirc;nio: 349554/FRE002.</p>
\n<p>Equipamento reprovado/com defeito: N&atilde;o conseguiu atingir a temperatura do Set point programado.</p>
\n<p>N&atilde;o foi realizado estudos de abertura de porta e queda de energia.</p>
\n<p>&nbsp;</p>","1","2","2019-07-08 14:40:29","","0","0","22.20","21.50","59.00","58","","267/2019","374 RL","2019-07-01","0","","5000","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1175","2239","CAC-CMR0033","CT-R 2019-0491 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","81","9","2019-07-04","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N&deg; de patrim&ocirc;nio: 100002125510/REF023.</p>","1","2","2019-07-09 09:30:45","","0","0","21.80","18.70","56.00","48","","268/2019","376 RL","2019-07-03","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1176","2239","CAC-CMR0035","CT-R 2019-0492 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","81","9","2019-07-04","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N de patrimnio: 100001843389/REF019.</p>","1","2","2019-07-09 09:44:42","","0","0","21.80","19.50","56.00","48","","269/2019","376 RL","2019-07-03","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1177","2239","CAC-CMR0039","CT-R 2019-0493 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","81","9","2019-07-04","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N &deg; de patrim&ocirc;nio: 100001822543/CAM001.</p>","1","2","2019-07-09 09:59:44","","0","0","21.80","21.90","56.00","55","","270/2019","376 RL","2019-07-03","0","","5000","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1178","2239","CAC-CAM001","CT-R 2019-0496 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","81","9","2019-07-05","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N&deg; de patrim&ocirc;nio: 100002141533/CAM005.</p>","1","2","2019-07-09 10:41:13","","0","0","21.80","22.30","56.00","58","","271/2019","377 RL","2019-07-04","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1179","2239","CAC-CAM003","CT-R 2019-0494 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","81","9","2019-07-05","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N de patrimnio: CAM 004.</p>","1","2","2019-07-09 11:03:36","","0","0","21.80","22.60","56.00","42","","272/2019","377 RL","2019-07-04","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1180","2239","CAC-CMR0031","CT-R 2019-0495 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","81","9","2019-07-05","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N de patrimnio: 100002125520/REF024.</p>","1","2","2019-07-09 11:24:01","","0","0","19.80","21.60","33.00","43","","273/2019","377 RL","2019-07-04","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1181","2239","CAC-CMR0016","CT-R 2019-0497 RL","capa.jpg","2 a 6C","132,5 X 58,5 X 62","N/D","81","9","2019-07-05","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-09","1009","<p>N&deg; de patrim&ocirc;nio: 100002156526/REF033.</p>
\n<p>Equipamento reprovado (consultar estudo). N&atilde;o &eacute; poss&iacute;vel alterar a histerese dessa linha de conservadoras, fica fixo em 3&deg;C.</p>
\n<p>O Gilberto do hemepar passou que ser&aacute; trocado o controlador do equipamento.</p>
\n<p>N&atilde;o foi realizado o estudo de abertura de porta e queda de energia.</p>","1","2","2019-07-09 11:38:59","","0","0","21.80","21.30","56.00","43","","16/2018","377 RL","2019-07-04","0","","5000","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1182","2924","1318","CT-R 2019-0077 KG","Capa.jpg","44,5C","N/D","30L","1","1","2019-07-03","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","","1","2","2019-07-10 08:35:24","","0","0","19.10","19.90","75.00","71","","1/2019","238 KG","2019-07-03","0","","2924","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1183","2924","2347","CT-R 2019-0068 KG","Capa - 2347.jpg","602C","35 x 35 x 35","N/D","1","1","2019-07-01","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","","1","2","2019-07-10 08:48:18","","0","0","22.40","22.90","69.00","64","","2/2019","236 KG","2019-07-01","0","","2924","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1184","2924","3199","CT-R 2019-0067 KG","Capa - 3199.jpg","350,5C","50 x 60 x 50","N/D","1","1","2019-07-01","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","","1","2","2019-07-10 08:55:17","","0","0","22.40","22.50","69.00","66","","3/2019","236 KG","2019-07-01","0","","2924","","0.1","5","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1185","2924","718","CT-R 2019-0075 KG","Capa - 718.jpg","201C","150 x 50 x 40","N/D","3","1","2019-07-02","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","<p>Reviso 1: Foi alterado o departamento.</p>","1","2","2019-07-10 09:01:34","","0","1","21.80","21.50","59.00","62","","4/2019","237 KG","2019-07-02","0","","2924","","0.1","2","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1186","2924","952","CT-R 2019-0071 KG","Capa - 952.jpg","201C","153 x 53 x 50","N/D","3","1","2019-07-02","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","<p>Reviso 1: Foi alterado o departamento.</p>","1","2","2019-07-10 09:08:14","","0","1","21.70","22.00","61.00","60","","5/2019","237 KG","2019-07-02","0","","2924","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1187","2924","661","CT-R 2019-0073 KG","Capa - 661.jpg","100C/ 180C","45 x 45 x 45","N/D","2","1","2019-07-02","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-07-10","1008","<p>Critrio definido pelo cliente.</p>","1","2","2019-07-10 09:23:57","","0","0","21.50","21.60","63.00","66","","6/2019","236 KG","2019-07-02","0","","2924","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1188","1535","EQ 012 BACTO","CT-R 2019-0022 SM","CAPA.jpg","352C","45 x 46 x 42","N/D","10","1","2019-07-05","2020-07-01","<p>Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-10","1008","<p>Reviso 1 (02/03/2020): Foi alterado o critrio do estudo.</p>","1","2","2019-07-10 15:14:46","","0","1","19.80","21.50","44.00","46","","686/2019","64 SM","2019-07-05","0","","1535","","0.1","488","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1189","1535","EQ 055 AGUAM","CT-R 2019-0023 SM","CAPA.jpg","360,5C","57 x 95 x 45","N/D","6","1","2019-07-08","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-11","1008","","1","2","2019-07-11 10:44:05","","0","0","21.00","22.30","48.00","46","","687/2019","65 SM","2019-07-05","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1190","1535","EQ 055 MICOL","CT-R 2019-0026 SM","CAPA.jpg","36,52C","45 x 46 x 42","N/D","3","1","2019-07-09","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-11","1008","","1","2","2019-07-11 10:55:54","","0","0","20.70","21.80","63.00","60","","688/2019","62 SM","2019-07-09","0","","1535","","0.1","488","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1191","1535","EQ 075 AGUAM","CT-R 2019-0023 MA","CAPA.jpg","44,51C","43 x 20 x 15","N/D","6","1","2019-07-08","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-11","1008","","1","2","2019-07-11 11:02:16","","0","0","19.80","18.80","54.00","61","","689/2019","161 MA","2019-07-08","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1192","1535","EQ 038 MICOL","CT-R 2019-0022 MA","Capa.jpg","53C","146 x 55 x 62","N/D","3","1","2019-07-05","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-11","1008","","1","2","2019-07-11 11:08:22","","0","0","22.10","21.40","48.00","47","","690/2019","160 MA","2019-07-04","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1193","1535","EQ 088 IMUNO","CT-R 2019-0025 MA","Capa.jpg","53C","145 x 55 x 62","N/D","19","1","2019-07-10","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-11","1008","","1","2","2019-07-11 11:18:10","","0","0","19.70","22.70","58.00","59","","691/2019","162 MA","2019-07-09","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1194","1535","EQ 089 IMUNO","CT-R 2019-0024 MA","Capa.jpg","53C","145 x 55 x 62","N/D","19","1","2019-07-09","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-11","1008","","1","2","2019-07-11 11:36:26","","0","0","19.70","18.80","58.00","65","","692/2019","161 MA","2019-07-08","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1195","2924","002102","CT-R 2019-0064 RA","CAPA.jpg","121+3C","N/D","30L","2","1","2019-07-03","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-11","1008","","1","1","2019-07-11 12:18:38","","0","0","24.50","25.30","42.00","47","","7/2019","163 RA","2019-07-02","0","","2924","","0.1","9","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1196","1535","EQ 097 MICRA","CT-R 2019-0026 MA","Capa.jpg","53C","145 x 55 x 62","N/D","8","1","2019-07-11","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-12","1008","<p>Reviso 1 (20/08/2019): Foi excludo o sensor de nmero 1 do estudo.</p>","1","2","2019-07-12 08:54:38","","0","1","21.90","19.70","61.00","60","","696/2019","163","2019-07-10","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1197","2239","CAC-CMR002","CT-R 2019-0499 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","13","9","2019-07-06","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 70516/REF017.</p>
\n<p>Ajustes realizados: Histerese era 0,5 ficou 0,2.</p>
\n<p>Mesmo ap&oacute;s ajustes, alguns pontos saem da faixa pretendida tanto com temperatura baixa/alta (consultar estudos e foto).</p>","1","2","2019-07-12 10:31:12","","0","0","19.00","18.80","32.00","27","","274/2019","378 RL","2019-07-05","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1198","2239","CAC-CMR0022","CT-R 2019-0498 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","83","9","2019-07-06","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 100002141548/CAM003.</p>
\n<p>Ajuste realizado: Off set era 0,0 ficou 3,0.</p>","1","2","2019-07-12 11:15:27","","0","0","19.00","18.20","32.00","27","","275/2019","378 RL","2019-07-05","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1199","2239","CAC-FRE0027","CT-R 2019-0501 RL","capa.jpg","=<-20C (Set point -32C)","116 X 45,5 X 58","N/D","83","9","2019-07-06","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 100002125539/FRE017.</p>","1","2","2019-07-12 11:31:03","","0","0","19.00","18.80","32.00","38","","276/2019","378 RL","2019-07-05","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1200","2239","CAC-FRE0029","CT-R 2019-0500 RL","capa.jpg","=<-20C (Set point -30C)","116 X 45,5 X 58","N/D","83","9","2019-07-06","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 100002125538/FRE018.</p>","1","2","2019-07-12 11:41:04","","0","0","19.00","18.80","32.00","27","","277/2019","378 RL","2019-07-05","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1201","2239","CAC-CMR0012","CT-R 2019-0502 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","83","9","2019-07-08","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 304743/REF018.</p>
\n<p>Ajuste realizado: Reduzido o volume de glicerol onde o sensor do equipamento fica; Histerese era 0,5 ficou 0,2.</p>
\n<p>Mesmo ap&oacute;s ajustes, alguns pontos saem da faixa pretendida tanto com temperatura baixa/alta (consultar estudos e foto).</p>","1","2","2019-07-12 11:53:03","","0","0","19.00","19.20","32.00","27","","278/2019","379 RL","2019-07-06","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1202","2239","CAC-CMR0040","CT-R 2019-0503 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","83","9","2019-07-08","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 100001822542/CAM002</p>\n<p>Ajustes realizados: Histerese era 0,5 ficou 0,1; Off set era 0,0 ficou 0,5.</p>\n<p>Mesmo aps ajustes, alguns pontos permanecem fora da faixa pretendida com temperatura alta (consultar estudos e foto).</p>\n<p>Estudo de abertura de porta foi realizado desconsiderando esses pontos fora da faixa, no estudo de queda de energia esses pontos que j estavam fora, com o desligamento do equipamento saram 2C e o estudo foi suspenso.</p>","1","2","2019-07-12 12:06:57","","0","0","19.00","19.40","30.00","32","","279/2019","379 RL","2019-07-06","0","","5000","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1203","2239","CAC-FRE0025","CT-R 2019-0504 RL","capa.jpg","=<-60C (Set point -82C)","68 X 86 X 41,5","N/D","83","9","2019-07-08","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 100002128034/FRE019.</p>
\n<p>Equipamento n&atilde;o se desestabilizou durante o estudo de abertura de porta.</p>","1","2","2019-07-12 12:25:42","","0","0","19.00","19.40","30.00","33","","280/2019","379 RL","2019-07-06","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1204","2239","CAC-CMR0010","CT-R 2019-0507 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","13","9","2019-07-09","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 344414/REF015.</p>\n<p></p>\n<p></p>","1","2","2019-07-12 12:39:24","","0","0","20.30","20.10","38.00","39","","22/2018","380 RL","2019-07-08","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1230","2239","GPB-CMR0014","CT-R 2019-0110 WY","Capa.jpg","2C a 8C","48 X 92 X 63 ","N/D","9","7","2019-07-18","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-19","1009","<p>N&deg; de patrim&ocirc;nio: 100002125545.</p>","1","2","2019-07-19 09:24:15","","0","0","21.80","21.40","54.00","58","","285/2019","244 WY","2019-07-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1205","2239","CAC-CMR0038","CT-R 2019-0508 RL","capa.jpg","2 a 8C","152 X 54 X 56","N/D","80","9","2019-07-09","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 100001823099/REF021.</p>\n<p>Alguns pontos saem fora da faixa pretendida tanto com temperatura baixa/alta (consultar estudos e foto).</p>\n<p>Nos estudos de abertura de porta e queda de energia foi desconsiderado esses pontos que ficaram fora da faixa no estudo de 8 horas.</p>","1","2","2019-07-12 12:59:31","","0","0","23.20","22.80","36.00","36","","281/2019","381 RL","2019-07-08","0","","5000","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1206","2239","CAC-CMR0047","CT-R 2019-0506 RL","capa.jpg","2 a 6C","120 X 54,5 X 62","N/D","84","9","2019-07-09","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 100002156698/REF034.</p>\n<p>Ajuste realizado: Set point era 4 ficou 5,2.</p>\n<p>Mesmo aps ajustes, alguns pontos saem fora da faixa pretendida com temperatura alta (consulta estudo e foto).</p>\n<p>Equipamento possui um controlador interno que interage como externo, impossibilitando um ajuste mais fino da temperatura.</p>","1","2","2019-07-12 13:14:26","","0","0","26.30","18.90","34.00","40","","282/2019","380 RL","2019-07-08","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1207","2239","CAC-BLF001","CT-R 2019-0505 RL","capa.jpg","=<-60C (Set point -82C)","59 X 55 X 57","N/D","83","9","2019-07-08","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N de patrimnio: 100002157820.</p>","1","2","2019-07-12 13:27:48","","0","0","19.40","19.50","32.00","32","","76/2018","380 RL","2019-07-08","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1208","2239","CAC-CMR0027","CT-R 2019-0509 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","85","9","2019-07-10","2020-07-01","","Gilberto Nogueira","Gerencia/Depto.Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-12","1009","<p>N&deg; de patrim&ocirc;nio: 100002125548/REF026.</p>","1","2","2019-07-12 13:36:05","","0","0","21.20","21.50","43.00","45","","283/2019","381 RL","2019-07-09","0","","5000","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1209","176","239660","CT-R 2019-0027 JP","Capa.jpg","451C","20 x 35 x 20","N/D","3","1","2019-07-04","2020-07-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-07-15","1008","","1","2","2019-07-15 15:31:22","","0","0","24.30","24.60","59.00","54","","24/2019","339 JP","2019-07-04","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1210","176","184075","CT-R 2019-0026 JP","capa.jpg","802C","15 x 25 x 15","N/D","3","1","2019-07-04","2020-07-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-07-15","1008","","1","2","2019-07-15 15:38:42","","0","0","24.50","24.60","49.00","52","","25/2019","339 JP","2019-07-04","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1211","176","78618","CT-R 2019-0028 JP","Capa.jpg","1052C","55 x 50 x 50 ","N/D","1","1","2019-07-05","2020-07-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-07-15","1008","","1","2","2019-07-15 15:41:04","","0","0","29.80","29.80","46.00","47","","26/2019","340 JP","2019-07-05","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1212","2924","753","CT-R 2019-0063 RA","CAPA.jpg","104C","45 x 42 x 50","N/D","3","1","2019-07-01","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-07-15","1008","<p>Critrio definido pelo cliente.</p>","1","2","2019-07-15 16:03:37","","0","0","23.50","24.20","46.00","49","","8/2019","161 RA","2019-07-01","0","","2924","","0.1","9","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1213","2924","002898","CT-R 2019-0065 RA","CAPA.jpg","121+3C","N/D","30L","1","1","2019-07-03","2020-07-01","","Maria Roseli Pires Ribeiro","Coordenadora de Laboratrios","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-15","1008","<p>Reviso 1: Foi alterado o departamento.</p>","1","1","2019-07-15 16:18:54","","0","1","22.50","22.30","51.00","53","","9/2019","163 RA","2019-07-03","0","","2924","","0.1","9","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1214","250","CQ 074","RE 2019-0004-Q EF","CAPA.jpg","22,52,5C","51 x 90 x 45","N/D","2","1","2019-07-12","2020-07-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-07-16","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-07-16 09:47:36","","0","1","22.70","21.20","43.00","45","","2/2019","550 EF","2019-07-10","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1215","1535","EQ 056 AGUAM","CT-R 2019-0029 SM","CAPA.jpg","350,5C","57 x 95 x 45","N/D","6","1","2019-07-15","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-16","1008","","1","2","2019-07-16 09:50:09","","0","0","21.80","22.20","60.00","63","","708/2019","70 SM","2019-07-15","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1216","1158","100001843036","CT-R 2019-0066 RA","CAPA.jpg","121+3C","N/D","23L","14","1","2019-07-05","2020-07-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-07-16","1008","","1","1","2019-07-16 11:56:01","","0","0","18.00","18.30","57.00","51","","9/2019","164 RA","2019-07-04","0","","1158","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1217","291","FPS 3856","RE 2019-0030-Q LT","Capa.jpeg","<=-20C","134 x 60 x 73","N/D","16","1","2019-07-03","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 12:54:04","","0","0","21.10","21.10","52.00","52","","35/2019","306 LT","2019-07-02","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1218","291","FPS 6622","RE 2019-0037-Q LT","Capa.jpeg","53C","142 x 66 x 66","N/D","17","1","2019-07-11","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 14:16:55","","0","0","21.30","21.70","52.00","72","","36/2019","315 LT","2019-07-10","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1219","291","FPS 6623","RE 2019-0038-Q LT","capa.jpeg","53C","142 x 66 x 66","N/D","17","1","2019-07-11","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 14:19:41","","0","0","21.30","21.70","52.00","72","","37/2019","315 LT","2019-07-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1220","291","FPS 9135","RE 2019-0033-Q LT","WhatsApp Image 2019-07-15 at 11.43.10.jpeg","<=-20C","127 x 59 x 55","N/D","1","1","2019-07-12","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 14:22:45","","0","0","21.50","21.20","52.00","56","","38/2019","313 LT","2019-07-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1221","291","FPS 9443","RE 2019-0036-Q LT","Capa.jpeg","<=-65C","80 x 150 x 60","N/D","17","1","2019-07-09","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 14:25:26","","0","0","20.20","20.50","58.00","72","","39/2019","313 LT","2019-07-08","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1222","291","FPS 9444","RE 2019-0035-Q LT","Capa.jpeg","<=-65C","80 x 150 x 60","N/D","17","1","2019-07-09","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 14:30:31","","0","0","20.20","20.50","58.00","72","","40/2019","313 LT","2019-07-08","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1223","291","FPS-3633","RE 2019-0034-Q LT","Capa.jpeg","<=-20C","70 x 55 x 93","N/D","7","1","2019-07-06","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","<p>Reviso 1 (30/08/2019): O estudo de carga foi reajustado.</p>","0","0","2019-07-16 15:45:05","","0","1","21.80","20.60","52.00","77","","41/2019","313 LT","2019-07-02","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1224","291","FPS-9500","RE 2019-0032-Q LT","Capa.jpg","<=-65C","134 x 60 x 73","N/D","1","1","2019-07-06","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-16","1008","","0","0","2019-07-16 15:47:14","","0","0","21.10","21.30","58.00","53","","42/2019","312 LT","2019-07-02","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1226","1535","EQ 098 MICRA","CT-R 2019-0027 MA","Capa.jpg","53C","145 x 55 x 62","N/D","8","1","2019-07-15","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-17","1008","<p>Reviso 1 (20/08/2019): Foi excludo o sensor de nmero1.</p>","1","2","2019-07-17 14:24:50","","0","1","21.80","21.10","59.00","61","","709/2019","163 MA","2019-07-12","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1227","2239","PRA-FRE003","CT-R 2019-0108 WY","Capa.jpg","=<-20C (Set point -30C)","55 X 122 X 60","N/D","38","21","2019-07-16","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador ","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-18","1009","<p>N&deg; de patrim&ocirc;nio: 100002164384.</p>","1","2","2019-07-18 09:34:56","","0","0","20.80","21.10","54.00","58","","284/2019","243 WY","2019-07-15","0","","5017","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1228","176","245457","CT-R 2019-0895 CL","CAPA.jpg","50010C","20 x 20 x 50","N/D","1","1","2019-07-12","2020-07-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-07-18","1008","","1","2","2019-07-18 12:53:00","","0","0","25.40","25.40","89.00","89","","27/2019","340 JP","2019-07-12","0","","176","","0.1","4","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1229","1535","EQ 029 VIROL","CT-R 2019-0028 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","11","1","2019-07-17","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-19","1008","","1","2","2019-07-19 08:26:05","","0","0","19.80","22.10","59.00","56","","710/2019","164 MA","2019-07-16","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1231","2239","GPB-CMR0024","CT-R 2019-0109 WY","Capa.jpg","2C a 6C","55 X 120 X 62","N/D","9","7","2019-07-18","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-19","1009","<p>N de patrimnio: 100002125517.</p>\n<p></p>\n<p></p>","1","2","2019-07-19 09:39:44","","0","0","22.40","21.10","51.00","48","","286/2019","244 WY","2019-07-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1279","2239","LDB-CMR006","CT-R 2019-0544 RL","capa.jpg","2C a 6C","120 X 54 X 51,5","N/D","86","3","2019-07-31","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-01","1009","<p>N de patrimnio: 115616.</p>","1","2","2019-08-01 11:04:44","","0","0","21.20","22.80","47.00","44","","38/2018","393 RL","2019-07-29","0","","5001","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1232","250","CQ 482","RE 2019-0006-Q EF","CAPA.JPG","32,52,5C","51 x 90 x 45","N/D","2","1","2019-07-16","2020-07-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-07-19","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-07-19 10:17:33","","0","1","22.70","21.20","43.00","45","","3/2019","552 EF","2019-07-12","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1233","250","CQ 481","RE 2019-0005-Q EF","CAPA.jpg","22,52,5C","51 x 90 x 45","N/D","2","1","2019-07-16","2020-07-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-07-19","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-07-19 10:37:23","","0","1","22.70","21.20","43.00","45","","4/2019","552 EF","2019-07-12","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1234","2239","GPB-CMR0018","CT-R 2019-0531 RL","capa.jpg","2C a 8C","119,5 X 54,5 X 61,5","N/D","59","7","2019-07-18","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-22","1009","<p>N&deg; de patrim&ocirc;nio: 100002125518/GE208.</p>
\n<p>Ajustes realizados: Substitu&iacute;do o frasco e reduzido o volume de glicerol onde o sensor do equipamento ficava.</p>","1","2","2019-07-22 09:25:46","","0","0","17.50","16.50","43.00","52","","287/2019","385 RL","2019-07-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1235","2239","GPB-CMR0020","CT-R 2019-0532 RL","capa.jpg","2C a 8C","146 X 54,5 X 62","N/D","59","7","2019-07-18","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-22","1009","<p>N de patrimnio: 100002125509/GE207.</p>\n<p></p>","1","2","2019-07-22 09:40:11","","0","0","17.50","15.80","43.00","53","","288/2019","385 RL","2019-07-17","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1236","2239","GPB-FRE0018","CT-R 2019-0111 WY","Capa.jpg","=<-60C (Set point -81C)","42 X 87 X 69","N/D","9","7","2019-07-19","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-22","1009","<p>N&deg; de patrim&ocirc;nio: 100002156559.</p>","1","2","2019-07-22 09:53:53","","0","0","21.80","21.40","54.00","58","","289/2019","245 WY","2019-07-18","0","","5003","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1237","1535","EQ 027 MICOL","CT-R 2019-0030 SM","CAPA.jpg","362C","51 x 60 x 48","N/D","3","1","2019-07-18","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-22","1008","","1","2","2019-07-22 12:47:04","","0","0","20.70","21.80","63.00","60","","758/2019","71 SM","2019-07-18","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1238","291","FPS 9442","RE 2019-0031-Q LT","Capa.jpeg","<=-65C","80 x 150 x 60","N/D","17","1","2019-07-04","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-07-23","1008","","0","0","2019-07-23 11:14:41","","0","0","21.80","21.30","58.00","52","","43/2019","308 LT","2019-07-03","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1241","1535","EQ 118 MICRA","CT-R 2019-0030 MA","CAPA.jpg","44,50,2C","30 x 20 x 50","N/D","8","1","2019-07-18","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","CT-R 2019-0030 MA.pdf","1","189","7","0","2019-07-24","1008","","1","2","2019-07-24 10:33:20","","2","0","19.80","21.10","65.00","59","","799/2019","116 MA","2019-07-18","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1242","1535","EQ 048 MICOL","CT-R 2019-0031 SM","CAPA.jpg","302C","51 x 60 x 48","N/D","3","1","2019-07-19","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-24","1008","","1","2","2019-07-24 11:00:42","","0","0","23.10","22.70","62.00","60","","802/2019","72 SM","2019-07-19","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1240","2239","LDB-CMR009","CT-R 2019-0113 WY","Capa.jpg","2C a 8C","53 X 109 X 60","N/D","5","3","2019-07-23","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-24","1009","<p>N de patrimnio: 249696.</p>\n<p>Local onde se encontra o sensor 11 no permaneceu na faixa de (2 a 8C).</p>","1","2","2019-07-24 09:22:28","","0","0","19.60","20.30","49.00","48","","290/2019","246 WY","2019-07-22","0","","5001","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1252","2239","LDB-CMR0026","CT-R 2019-0536 RL","capa.jpg","2C a 6C","132,5 X 49 X 49","N/D","86","3","2019-07-24","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-25","1009","<p>N&deg; de patrim&ocirc;nio: 100002164427/257165.</p>
\n<p>Ajuste realizado: Set Point era 4,0 ficou 4,6.</p>","1","2","2019-07-25 11:27:46","","0","0","21.40","19.90","46.00","49","","291/2019","389 RL","2019-07-23","0","","5001","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1244","1535","EQ 110 BIMOL","CT-R 2019-0034 SM","CAPA.jpg","53C","55 x 146 x 62","N/D","4","1","2019-07-23","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-24","1008","","1","2","2019-07-24 11:22:44","","0","0","22.30","22.20","73.00","75","","804/2019","74 SM","2019-07-23","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1480","1535","EQ 072 FIQAL","CT-R 2019-0035 SM","CAPA.jpg","53C","55 x 146 x 62","N/D","2","1","2019-07-23","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-23","1008","","1","2","2019-09-23 15:04:13","","0","0","23.80","24.80","62.00","56","","1489/2019","74 SM","2019-07-22","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1246","1535","EQ 014 BACTO","CT-R 2019-0036 SM","CAPA.jpg","36,51C","54 x 97 x 45","N/D","10","1","2019-07-23","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-24","1008","","1","2","2019-07-24 11:37:02","","0","0","25.40","25.00","62.00","64","","806/2019","74 SM","2019-07-23","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1247","1535","EQ 054 SEADI","CT-R 2019-0029 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","17","1","2019-07-18","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-24","1008","","1","2","2019-07-24 11:52:21","","0","0","21.70","20.20","66.00","72","","807/2019","166 MA","2019-07-17","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1249","2239","LDB-CMR0015","CT-R 2019-0533 RL","capa.jpg","2C a 8C","120 X 54,5 X 62","N/D","87","3","2019-07-23","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-24","1009","<p>N de patrimnio: 100002142420/245154.</p>","1","2","2019-07-24 14:34:13","","0","0","20.50","20.40","48.00","49","","55/2018","388 RL","2019-07-22","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1272","2239","LDB-CAM001","CT-R 2019-0131 WY","Capa.jpg","20C a 24C","47 X 52 X 58 ","N/D","5","3","2019-07-25","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-31","1009","<p>N&deg; de patrim&ocirc;nio: 100002141538.</p>","1","2","2019-07-31 09:07:36","","0","0","23.20","23.50","47.00","46","","296/2019","248 WY","2019-07-24","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1250","2239","LDB-CMR0020","CT-R 2019-0534 RL","capa.jpg","2C a 8C","146 X 54,5 X 62","N/D","87","3","2019-07-23","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-24","1009","<p>N de patrimnio: 100.002.125.514/211528.</p>","1","2","2019-07-24 14:54:33","","0","0","20.50","20.40","48.00","49","","50/2018","388 RL","2019-07-22","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1251","176","30537","CT-R 2019-0035 JP","Capa.jpg","1502C","55 x 50 x 50","N/D","1","1","2019-07-23","2020-07-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-07-24","1008","","1","2","2019-07-24 15:23:05","","0","0","29.00","30.30","49.00","51","","28/2019","365 JP","2019-07-23","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1253","2239","LDB-FRE0016","CT-R 2019-0535 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","86","3","2019-07-24","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-25","1009","<p>N de patrimnio: 210239.</p>","1","2","2019-07-25 11:41:48","","0","0","21.40","19.90","46.00","49","","5/2018","389 RL","2019-07-23","0","","5001","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1254","1535","EQ 002 COMEC","CT-R 2019-0033 SM","CAPA.jpg","352C","50 x 60 x 50","N/D","22","1","2019-08-29","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-19","1008","<p>Reviso 1 (19/09/2019): O equipamento foi requalificado em 29/08/2019.</p>","1","2","2019-07-25 11:50:40","","0","1","24.10","21.80","68.00","62","","815/2019","186 MA","2019-08-29","0","","1535","","0.1","202","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1255","1535","EQ 013 BACTO","CT-R 2019-0032 SM","CAPA.jpg","36,51C","54 x 97 x 45","N/D","10","1","2019-07-22","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-25","1008","","1","2","2019-07-25 12:05:32","","0","0","23.80","24.80","62.00","56","","816/2019","73 SM","2019-07-22","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1256","1535","EQ 008 MICOL","CT-R 2019-0038 SM","CAPA.jpg","43,51,5C","30 x 40 x 30","N/D","3","1","2019-07-24","2020-07-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-25","1008","","1","2","2019-07-25 17:42:54","","0","0","22.50","23.70","59.00","56","","817/2019","75 SM","2019-07-24","0","","1535","","0.1","39","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1257","1535","EQ 082 MICOL","CT-R 2019-0040 SM","CAPA.jpg","282C","54 x 51 x 48","N/D","3","1","2019-07-24","2020-07-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-25","1008","","1","2","2019-07-25 17:46:32","","0","0","22.30","22.50","72.00","69","","818/2019","75 SM","2019-07-24","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1258","1535","EQ 050 BACTO","CT-R 2019-0031 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","10","1","2019-07-25","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-25","1008","","1","2","2019-07-25 17:48:53","","0","0","19.90","20.00","54.00","55","","819/2019","168 MA","2019-07-24","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1259","1535","EQ 083 MICOL","CT-R 2019-0039 SM","CAPA.jpg","262C","60 x 80 x 60","N/D","3","1","2019-07-24","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-25","1008","","1","2","2019-07-25 17:51:22","","0","0","21.90","22.30","64.00","62","","820/2019","75 SM","2019-07-24","0","","1535","","0.1","39","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1260","1535","EQ 049 BACTO","CT-R 2019-0037 SM","CAPA.jpg","53C","55 x 146 x 62","N/D","10","1","2019-07-24","2020-07-01","<p>OK para uso.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-07-25","1008","","1","2","2019-07-25 17:53:32","","0","0","23.80","24.80","62.00","56","","821/2019","75 SM","2019-07-24","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1261","2239","LDB-CMR0013","CT-R 2019-0112 WY","Capa.jpg","2C a 8C","52 X 151 X 45","N/D","5","3","2019-07-24","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-26","1009","<p>N de patrimnio: 210391.</p>\n<p>Queda de energia considerando o sensor 2. Sensores 3, 5 e 10 saram da faixa.</p>\n<p>Equipamento tem 2 controladores de fbrica (frontal modo de segurana) e (traseiro para controlar set point).</p>","1","2","2019-07-26 10:22:47","","0","0","20.10","20.50","49.00","50","","46/2018","247 WY","2019-07-23","0","","5001","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1262","2239","LDB-CMR0019","CT-R 2019-0115 WY","Capa.jpg","2C a 8C","55 X 148 X 60","N/D","5","3","2019-07-24","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-26","1009","<p>N&deg; de patrim&ocirc;nio: 211525.</p>","1","2","2019-07-26 10:52:39","","0","0","19.80","20.10","50.00","51","","49/2018","247 WY","2019-07-24","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1263","2239","LDB-CMR0028","CT-R 2019-0537 RL","capa.jpg","2C a 6C","151 X 77 X 66","N/D","86","3","2019-07-25","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-29","1009","<p>N de patrimnio: 128700.</p>\n<p>Mesmo aps os ajustes, o equipamento sai da faixa de trabalho em alguns pontos, conforme o estudo mostra.</p>\n<p></p>","1","2","2019-07-29 09:41:13","","0","0","23.50","20.40","43.00","53","","292/2019","390 RL","2019-07-24","0","","5001","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1264","2239","LDB-FRE0015","CT-R 2019-0538 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","86","3","2019-07-25","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-29","1009","<p>N&deg; de patrim&ocirc;nio: 210346.</p>","1","2","2019-07-29 09:56:02","","0","0","23.50","20.40","43.00","51","","44/2018","390 RL","2019-07-24","0","","5001","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1265","2239","LDB-CMR0014","CT-R 2019-0539 RL","capa.jpg","2C a 6C","120 X 54 X 51,5","N/D","86","3","2019-07-26","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-29","1009","<p>N de patrimnio: 128702.</p>\n<p>A porta precisou ser aberta durante a leitura RBLE.</p>","1","2","2019-07-29 10:27:32","","0","0","21.10","21.90","49.00","56","","293/2019","391 RL","2019-07-25","0","","5001","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1266","2239","LDB-FRE0023","CT-R 2019-0540 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","86","3","2019-07-26","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-29","1009","<p>N de patrimnio: 210349.</p>\n<p>Equipamento manteve-se dentro da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-07-29 10:46:05","","0","0","21.10","22.10","49.00","56","","294/2019","391 RL","2019-07-25","0","","5001","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1267","2239","LDB-CMR005","CT-R 2019-0117 WY","Capa.jpg","2C a 6C","65 X 104 X 60","N/D","5","3","2019-07-26","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-29","1009","<p>N de patrimnio: 87057.</p>\n<p>Equipamento no manteve-se dentro da faixa de trabalho durante o estudo de distribuio.</p>","1","2","2019-07-29 10:59:00","","0","0","19.60","20.30","49.00","48","","295/2019","249 WY","2019-07-25","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1268","1535","EQ 152 MICRA","CT-R 2019-1081 CL","CAPA.jpg","430,2C/44,50,2C","30 x 20 x 50","N/D","8","1","2019-07-19","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-29","1008","","1","2","2019-07-29 11:53:32","","0","0","21.10","22.00","58.00","65","","823/2019","167 MA","2019-07-19","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1269","1535","EQ 052 DTROP","CT-R 2019-0032 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","12","1","2019-07-26","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-29","1008","","1","2","2019-07-29 13:17:02","","0","0","22.00","22.80","81.00","74","","824/2019","168 MA","2019-07-25","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1270","2239","LDB-FRE0012","CT-R 2019-0541 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","86","3","2019-07-29","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-30","1009","<p>N&deg; de patrim&ocirc;nio: 245151.</p>
\n<p>Equipamento n&atilde;o se desestabilizou durante o estudo de abertura de porta.</p>","1","2","2019-07-30 14:16:26","","0","0","22.60","20.60","45.00","49","","52/2018","392 RL","2019-07-26","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1271","2239","LDB-FRE0020","CT-R 2019-0542 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","86","3","2019-07-29","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-07-30","1009","<p>N&deg; de patrim&ocirc;nio: 245152.</p>","1","2","2019-07-30 15:25:53","","0","0","22.60","20.50","45.00","53","","53/2018","392 RL","2019-07-26","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1273","2239","LDB-CMR0016","CT-R 2019-0116 WY","Capa.jpg","2C a 8C","55 X 120 X 62","N/D","5","3","2019-07-25","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-31","1009","<p>N&deg; de patrim&ocirc;nio: 245683.</p>","1","2","2019-07-31 09:22:06","","0","0","21.30","21.90","49.00","50","","297/2019","248 WY","2019-07-24","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1274","2239","LDB-CMR004","CT-R 2019-0133 WY","Capa.jpg","2C a 6C","65 X 151 X 60","N/D","5","3","2019-07-30","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-31","1009","<p>N&deg; de patrim&ocirc;nio: 115615.</p>","1","2","2019-07-31 09:58:20","2019-07-31 10:25:17","0","0","21.50","20.30","52.00","51","","59/2018","251 WY","2019-07-29","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1277","1535","EQ 008 COMEC","CT-R 2019-0033 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","22","1","2019-07-30","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-07-31","1008","<p>Reviso 1 (06/09/2019): Foi removido o sensor de nmero 1 do estudo.</p>","1","2","2019-07-31 16:35:36","","0","1","22.50","21.70","74.00","69","","940/2019","169 MA","2019-07-29","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1275","2239","LDB-FRE0017","CT-R 2019-0130 WY","Capa.jpg","=<-20C (Set point -44C)","40 X 84 X 68 ","N/D","5","3","2019-07-29","2020-07-01","<p>O.S finalizada pela sertin.</p>","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-31","1009","<p>N&deg; de patrim&ocirc;nio: 128699.</p>","1","2","2019-07-31 10:57:32","","0","0","21.30","22.10","59.00","60","","58/2018","250 WY","2019-07-26","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1276","2239","LDB-FRE0028","CT-R 2019-0132 WY","Capa.jpg","=<-60C (Set point -70C)","53 X 114 X 63","N/D","5","3","2019-07-29","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-07-31","1009","<p>N&deg; de patrim&ocirc;nio: 211429.</p>","1","2","2019-07-31 11:38:45","","0","0","21.30","22.10","40.00","42","","300/2019","250 WY","2019-07-26","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1584","2239","APU-CMR001","CT-R 2019-0706 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","114","20","2019-10-19","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-22","1009","<p>N&deg; de patrim&ocirc;nio: 332.090-02.</p>
\n<p>A porta precisou ser aberta durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-10-22 15:01:32","","0","0","26.00","26.30","48.00","50","","453/2019","455 RL","2019-10-18","0","","5004","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1582","2239","APU-FRE0017","CT-R 2019-0366 WY","Capa.jpg","=<-60C (Set point -80C)","50 X 114 X 58","N/D","31","20","2019-10-21","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-22","1009","<p>N de patrimnio: 307.423.</p>\n<p>Foi finalizado o estudo de abertura de porta com o tempo de 1 hora. O sensor 2 no voltou a faixa de -60C.</p>\n<p></p>","1","2","2019-10-22 11:08:47","","0","0","23.20","22.90","57.00","57","","451/2019","297 WY","2019-10-18","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1298","1535","EQ 011 FAGUA","CT-R 2019-0045 SM","CAPA.jpg","53C","55 x 145 x 62","N/D","14","1","2019-07-26","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-06","1008","","1","2","2019-08-06 12:21:11","","0","0","19.50","22.30","65.00","58","","1066/2019","77 SM","2019-07-25","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1583","2239","APU-CMR0015","CT-R 2019-0705 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","113","20","2019-10-19","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-22","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.562-32.</p>","1","2","2019-10-22 14:33:43","","0","0","23.00","23.30","51.00","58","","452/2019","455 RL","2019-10-18","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1278","2239","LDB-CAM003","CT-R 2019-0118 WY","Capa.jpg","20C a 24C","110 X 47 X 51 ","N/D","5","3","2019-07-26","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-01","1009","<p>N de patrimnio: 100002142450.</p>","1","2","2019-08-01 10:51:42","","0","0","23.20","23.50","47.00","46","","301/2019","249 WY","2019-07-25","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1366","2239","CNT-CMR0011","CT-R 2019-0214 WY","Capa.jpg","2 a 6C","42 X 120 X 62","N/D","18","12","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-27","1009","<p>N&deg; de patrim&ocirc;nio: 100002127974.</p>","1","2","2019-08-27 09:46:11","","0","0","22.70","22.90","51.00","51","","354/2019","264 WY","2019-08-20","0","","5013","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1280","2239","LDB-FRE0026","CT-R 2019-0543 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","86","3","2019-07-30","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-01","1009","<p>N de patrimnio: 211425.</p>","1","2","2019-08-01 11:19:44","","0","0","21.20","19.10","47.00","49","","302/2019","393 RL","2019-07-29","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1281","176","184092","RE 2019-0005-Q JP","capa.jpg","80 a 200C","65 x 50 x 60","N/D","4","1","2019-07-29","","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-08-01","1008","","0","0","2019-08-01 12:10:05","","0","0","28.20","27.90","60.00","57","","29/2019","371 JP","2019-07-29","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1282","1535","EQ 053 SEADI","CT-R 2019-0034 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","17","1","2019-07-31","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-01","1008","","1","2","2019-08-01 12:29:47","","0","0","22.40","22.20","70.00","67","","1043/2019","169 MA","2019-07-30","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1304","1535","EQ 089 MEIOS","CT-R 2019-0037 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","27","1","2019-08-06","2020-08-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-07","1008","","1","2","2019-08-07 15:09:19","","0","0","20.60","21.50","64.00","70","","1076/2019","172 MA","2019-08-05","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1283","250","CQ 295","RE 2019-0008-Q EF","CAPA.JPG","362C","48 x 64 x 48","N/D","3","1","2019-07-31","","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-01","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-08-01 12:43:12","","0","1","20.70","20.30","55.00","54","","5/2019","561 EF","2019-07-29","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1284","2964","22574","RE 2019-0038-Q KG","CAPA.jpg","121+3C/134+3C","65 x 65 x 130","N/D","2","1","2019-07-25","","","Yasser Issmail","Chefe do Setor de Engenharia Clnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-08-01","1008","","0","0","2019-08-01 14:50:04","","0","0","22.30","23.40","71.00","63","","1/2019","243 KG","2019-07-24","0","","2964","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1285","2239","LDB-CMR003","CT-R 2019-0134 WY","Capa.jpg","2C a 6C","55 X 120 X 62","N/D","5","3","2019-07-31","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-02","1009","<p>N de patrimnio: 128701.</p>\n<p>Sensores 5, 6, 10 e 11 no manteve a temperatura.</p>","1","2","2019-08-02 10:00:16","","0","0","21.50","20.30","52.00","51","","60/2018","252 WY","2019-07-30","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1286","2239","LDB-CMR0011","CT-R 2019-0135 WY","Capa.jpg","2C a 6C","55 X 120 X 60","N/D","5","3","2019-07-31","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-02","1009","<p>N de patrimnio: 211427.</p>\n<p>Sensores 3 e 5 no manteve a temperatura durante o estudo.</p>\n<p>O sensor 6 apresentou defeito e foi removido dos grficos.</p>","1","2","2019-08-02 10:14:00","","0","0","22.50","22.80","51.00","50","","303/2019","252 WY","2019-07-30","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1287","1032","10114/06","RE 2019-0001-Q RA","CAPA.jpg","253C","17 x 50 x 23","N/D","1","1","2019-07-29","2020-07-01","","Natlia Bezerra da Costa","Laboratrio","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-08-02","1008","<p>Os sensores de nmero 11 e 12 foram excludos por apresentarem falhas.</p>","0","0","2019-08-02 10:22:26","","0","0","25.90","25.90","51.00","51","","1/2019","168 RA","2019-07-29","0","","1032","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1288","1032","26561/11","RE 2019-0002-Q RA","CAPA.jpg","253C","15 x 63 x 25","N/D","1","1","2019-07-29","2020-07-01","","Natlia Bezerra da Costa","Laboratrio","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-08-02","1008","<p>O sensor de nmero 12 foi excludo por apresentar falhas.</p>","0","0","2019-08-02 10:40:44","","0","0","27.60","27.30","33.00","35","","2/2019","168 RA","2019-07-29","0","","1032","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1289","2239","LDB-FRE0018","CT-R 2019-0550 RL","capa.jpg","=<-20C (Set point -33C)","146 X 54,5 X 62","N/D","5","3","2019-07-31","2020-07-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-02","1009","<p>N&deg; de patrim&ocirc;nio: 100002156792/252275.</p>
\n<p>Equipamento se manteve dentro da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-08-02 10:44:55","","0","0","26.10","25.60","43.00","42","","304/2019","394 RL","2019-07-30","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1290","291","DMI 11167","RE 2019-0043-Q LT","WhatsApp Image 2019-08-01 at 11.29.21.jpeg","<=-30C","64 x 64 x 63","N/D","15","1","2019-07-25","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-02","1008","<p>O equipamento dever atingir a temperatura mnima de -30 C em at 90min aps o fechamento da porta.</p>","0","0","2019-08-02 11:02:05","","0","0","22.50","21.40","56.00","49","","44/2019","326 LT","2019-07-25","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1326","1535","EQ 005 MICRA","CT-R 2019-0043 SM","CAPA.jpg","350,5C","130 x 90 x 75","N/D","8","1","2019-07-31","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-13","1008","","1","2","2019-08-13 16:08:42","","0","0","21.20","20.60","59.00","54","","1120/2019","76 SM","2019-07-30","0","","1535","","0.1","216","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1293","1535","EQ 073 MICRA","CT-R 2019-0044 SM","CAPA.jpg","251C","47 x 73 x 47","N/D","8","1","2019-07-25","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-02","1008","","1","2","2019-08-02 12:16:34","","0","0","21.50","20.90","60.00","54","","1045/2019","76 SM","2019-07-25","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1294","1535","EQ 057 AGUAM","CT-R 2019-0041 SM","CAPA.jpg","53C","55 x 140 x 70","N/D","6","1","2019-07-25","2020-07-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-02","1008","","1","2","2019-08-02 12:19:49","","0","0","23.10","22.50","59.00","63","","1046/2019","76 SM","2019-07-25","0","","1535","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1295","2239","LDB-FRE005","CT-R 2019-0552 RL","capa.jpg","=<-20C (Set point -31C)","115,5 X 44,5 X 59","N/D","5","3","2019-08-01","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-05","1009","<p>N de patrimnio: 211475.</p>\n<p>Equipamento se manteve dentro da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-08-05 11:26:36","","0","0","22.60","23.50","51.00","46","","305/2019","395 RL","2019-07-31","0","","5001","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1296","2239","LDB-CMR0034","CT-R 2019-0551 RL","capa.jpg","2C a 6C","120 X 54 X 51,5","N/D","86","3","2019-08-01","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-05","1009","<p>N&deg; de patrim&ocirc;nio: 208906.</p>
\n<p>Equipamento n&atilde;o se manteve dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o com carga (consultar estudo e foto).</p>
\n<p>N&atilde;o foi realizado o estudo de abertura de porta e queda de energia.</p>","1","2","2019-08-05 13:01:30","","0","0","21.20","20.50","48.00","46","","306/2019","395 RL","2019-07-31","0","","5001","","0.1","783","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1297","2239","LDB-CMR0037","CT-R 2019-0148 WY","Capa.jpg","2C a 6C","120 X 55 X 62","N/D","5","3","2019-08-01","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-05","1009","<p>N de patrimnio: 211426.</p>","1","2","2019-08-05 14:06:39","","0","0","19.60","20.30","49.00","48","","307/2019","253 WY","2019-07-31","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1299","2239","LDB-CMR0039","CT-R 2019-0151 WY","Capa.jpg","2C a 8C","55 X 120 X 60","N/D","5","3","2019-08-02","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-06","1009","<p>N de patrimnio: 211428.</p>\n<p></p>","1","2","2019-08-06 12:15:00","","0","0","22.50","22.80","51.00","50","","308/2019","254 WY","2019-08-01","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1300","2239","LDB-FRE0031","CT-R 2019-0149 WY","Capa.jpg","=<-20C (Set point -30C)","45 X 122 X 62","N/D","5","3","2019-08-01","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-06","1009","<p>N&deg; de patrim&ocirc;nio:210347.</p>","1","2","2019-08-06 12:38:51","","0","0","21.30","22.10","59.00","60","","309/2019","253 WY","2019-07-31","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1301","2239","LDB-FRE0033","CT-R 2019-0150 WY","Capa.jpg","=<-20C (Set point -30C)","85 X 40 X 65 ","N/D","5","3","2019-08-02","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-06","1009","<p>N de patrimnio: 89356.</p>","1","2","2019-08-06 12:53:00","","0","0","21.30","22.10","59.00","60","","310/2019","254 WY","2019-08-01","0","","5001","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1302","2239","LDB-FRE004","CT-R 2019-0555 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","88","3","2019-08-02","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-06","1009","<p>N de patrimnio: 211722.</p>\n<p>No possui ar condicionado na sala do equipamento.</p>\n<p>Equipamento se manteve dentro da faixa de trabalho durante estudo de abertura de porta.</p>","1","2","2019-08-06 14:13:54","","0","0","28.00","25.10","36.00","44","","311/2019","396 RL","2019-08-01","0","","5001","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1303","2239","LDB-FRE0013","CT-R 2019-0556 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","88","3","2019-08-02","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-06","1009","<p>N&deg; de patrim&ocirc;nio: 210348.</p>
\n<p>N&atilde;o possui ar condicionado na sala do equipamento.</p>","1","2","2019-08-06 14:36:48","","0","0","27.70","24.80","37.00","44","","312/2019","396 RL","2019-08-01","0","","5001","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1309","291","FPS 9001","RE 2019-0039-Q LT ","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","19","1","2019-07-16","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-08","1008","","0","0","2019-08-08 13:15:23","","0","0","22.20","21.80","48.00","54","","48/2019","318 LT","2019-07-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1310","291","FPS 7532","RE 2019-0041-Q LT","Capa.jpeg","<=-20C","60 x  150 x 60","N/D","10","1","2019-07-18","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-08","1008","","0","0","2019-08-08 13:25:23","","0","0","21.80","21.30","49.00","52","","49/2019","322 LT","2019-07-17","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1311","291","FPS 7533","RE 2019-0040-Q LT","Capa.jpeg","<=-20C","60 x 150 x 60","N/D","1","1","2019-07-16","2020-07-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-08-08","1008","","0","0","2019-08-08 13:33:47","","0","0","20.30","21.20","56.00","54","","50/2019","318 LT","2019-07-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1312","250","CQ 241","RE 2019-0010-Q EF","CAPA.jpg","32,52,5C","100 x 80 x 50","N/D","5","1","2019-08-08","2020-08-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-08","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-08-08 15:22:54","","0","1","20.60","20.10","53.00","57","","7/2019","566 EF","2019-08-05","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1313","419","IM-044","CT-R 2019-0557 RL","capa.jpg","103,52C/ 1052,5C/ 1454C","50 x 60 x 50","N/D","7","1","2019-08-06","2020-08-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-09","1008","<p>Reviso 1 (27/11/2019): Foi alterado o critrio dos estudos n 2 e 3 e ajustado a data de validade do validador LBC-301-O6.</p>\n<p>Reviso 2 (13/12/2019): Foi corrigido o critrio de aceitao da capa.</p>","1","2","2019-08-09 10:26:50","","0","2","17.80","21.70","56.00","61","","7/2019","398 RL","2019-08-05","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1314","419","IM-183","CT-R 2019-0159 WY","Capa.jpg","18010C","N/D","315L","8","1","2019-08-08","2020-08-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","2","0","2019-08-09","1008","<p>Reviso 1 (09/12/2019): Foi acrescentado o clculo de FH.</p>","1","2","2019-08-09 11:05:09","","0","1","21.90","22.30","63.00","60","","8/2019","255 WY","2019-08-07","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1315","419","EQ-014","CT-R 2019-0558 RL","capa.jpg","60010C/ 80010C/ 100010C","15 x 15 x 40","N/D","7","1","2019-08-08","2020-08-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-09","1008","","1","2","2019-08-09 11:26:11","","0","0","20.00","23.90","70.00","53","","9/2019","400 RL","2019-08-07","0","","419","","0.1","701","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1316","419","IM-007","RE 2019-0012-Q RL","capa.jpg","37,51,5C","400 x 600 x 280","N/D","7","1","2019-08-07","","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-09","1008","","0","0","2019-08-09 11:43:08","","0","0","21.50","22.30","65.00","61","","10/2019","400 RL","2019-08-07","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1325","1535","EQ 120 MICRA","CT-R 2019-0036 MA","CAPA.jpg","420,2C","300 x 400 x 500","N/D","8","1","2019-08-02","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-13","1008","<p>O sensor de n 11 foi excludo por apresentar falhas.</p>","1","2","2019-08-13 15:50:34","","0","0","21.60","22.40","73.00","59","","1117/2019","171 MA","2019-08-01","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1318","176","185812","RE 2019-0006-Q JP","Capa.jpg"," -203C/53C","180 x 50 x 50","N/D","2","1","2019-08-08","2020-08-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-08-12","1008","<p>O estudo nmero 1  referente ao freezer.</p>\n<p>O estudo nmero 2  referente ao refrigerador.</p>","0","0","2019-08-12 14:37:37","","0","0","22.80","23.50","48.00","47","","30/2019","380 JP","2019-08-08","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1319","176","173087","RE 2019-0007-Q JP","Capa.jpg","-203C/ 53C ","180 x 50 x 50","N/D","2","1","2019-08-08","2020-08-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-08-12","1008","<p>O estudo nmero 1  referente ao freezer.</p>\n<p>O estudo nmero 2  referente ao refrigerador.</p>","0","0","2019-08-12 14:55:04","","0","0","22.80","23.50","48.00","47","","31/2019","380 JP","2019-08-08","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1320","1535","EQ 006 AGUAM","CT-R 2019-0039 MA","CAPA.jpg","371C","20 x 15 x 40","N/D","6","1","2019-08-08","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-12","1008","","1","2","2019-08-12 15:26:25","","0","0","20.80","21.20","56.00","61","","1093/2019","174 MA","2019-08-08","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1321","1535","EQ 001 AGUAM","CT-R 2019-0021 SM","CAPA.jpg","351C","60 x 70 x 57","N/D","6","1","2019-08-12","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-12","1008","<p>O sensor de nmero 12 foi excludo por apresentar falhas.</p>","1","2","2019-08-12 15:32:01","","0","0","22.80","22.30","75.00","72","","1094/2019","63 SM","2019-08-12","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1322","1535","EQ 007 AGUAM","CT-R 2019-0040 MA","CAPA.jpg","431C","15 x 20 x 40","N/D","6","1","2019-08-12","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-13","1008","","1","2","2019-08-13 12:18:46","","0","0","22.10","22.90","79.00","76","","1105/2019","176 MA","2019-08-12","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1323","250","CQ 249","RE 2019-0009-Q EF","CAPA.jpg","53C","N/D","480L","6","1","2019-08-05","2020-08-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-13","1008","<p>Reviso 1 (17/09/2019): Foi alterado o cliente interessado.</p>","0","0","2019-08-13 12:23:13","","0","1","18.50","19.80","56.00","63","","8/2019","564 EF","2019-08-01","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1324","1535","EQ 005 LESEM","CT-R 2019-0046 SM","CAPA.jpg","17010C","80 x 100 x 60","N/D","7","1","2019-08-13","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-13","1008","","1","2","2019-08-13 14:16:26","","0","0","20.20","28.00","58.00","55","","1106/2019","76 SM","2019-08-13","0","","1535","","1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1327","2239","UMR-CMR0020","CT-R 2019-0163 WY","Capa.jpg","2C a 6C","48 X 92 X 62","N/D","17","11","2019-08-14","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-14","1009","<p>N&deg; de patrim&ocirc;nio: 100002125565.</p>","1","2","2019-08-14 14:54:49","","0","0","20.70","20.30","58.00","59","","313/2019","258 WY","2019-08-13","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1328","2239","UMR-CMR0025","CT-R 2019-0164 WY","Capa.jpg","2C a 6C","55 X 120 X 62","N/D","17","11","2019-08-14","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-14","1009","<p>N&deg; de patrim&ocirc;nio: 100002125529.</p>","1","2","2019-08-14 15:13:37","","0","0","22.70","22.90","56.00","55","","314/2019","258 WY","2019-08-13","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1329","250","CQ 262","RE 2019-0012-Q EF","CAPA.jpg","25015C","N/D","81L","7","1","2019-08-14","2020-08-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-14","1008","","0","0","2019-08-14 16:25:06","","0","0","20.10","21.50","56.00","56","","9/2019","570 EF","2019-08-12","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1800","2239","PTG-CMR0025","CT-R 2020-0010 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","8","6","2020-02-05","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-10","212","<p>N&deg; de patrim&ocirc;nio: 100.001.843.381.</p>","1","2","2020-02-10 14:48:30","","0","0","19.50","20.00","54.00","53","","18/2020","325 WY","2020-02-04","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1581","2239","APU-FRE0013","CT-R 2019-0365 WY","Capa.jpg","=<-20C (Set point -31C)","55 X 146 X 63","N/D","31","20","2019-10-19","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-22","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.766.</p>","1","2","2019-10-22 10:20:14","","0","0","22.90","23.50","36.00","37","","450/2019","296 WY","2019-10-18","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1339","2239","UMR-CMR0015","CT-R 2019-0179 WY","Capa.jpg","2 a 6C","55 X 119 X 62","N/D","17","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio: 332088.</p>
\n<p>Sensores 5 e 6 n&atilde;o se manteve na faixa de trabalho durante o estudo.</p>","1","2","2019-08-19 11:42:14","","0","0","22.70","22.30","40.00","40","","320/2019","261 WY","2019-08-16","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1330","2239","UMR-CMR0018","CT-R 2019-0559 RL","capa.jpg","2C a 8C","120 X 54,5 X 62","N/D","89","11","2019-08-14","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-15","1009","<p>N de patrimnio: 100002145430.</p>","1","2","2019-08-15 15:35:20","","0","0","25.30","21.70","48.00","35","","315/2019","402 RL","2019-08-13","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1331","2239","UMR-CMR0028","CT-R 2019-0560 RL","capa.jpg","2C a 8C","146 X 54,5 X 62","N/D","17","11","2019-08-14","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-15","1009","<p>N de patrimnio: 100002125513.</p>\n<p></p>","1","2","2019-08-15 15:49:00","","0","0","25.30","21.10","48.00","33","","316/2019","402 RL","2019-08-14","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1332","3676","TICH0031","RE 2019-0076-Q RD","CAPA.jpg","121+3C","N/D","200L","53","1","2019-08-06","2020-08-01","","Ccero Daniel","Engenharia ","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-08-16","1008","","0","0","2019-08-16 10:17:12","","0","0","18.40","24.70","69.00","44","","3306/2019","327 RD","2019-08-06","0","","731","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1334","1535","EQ 011 BACTO","CT-R 2019-0047 SM","CAPA.jpg","352C","57 x 97 x 45","N/D","10","1","2019-07-29","2020-07-01","<p>Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-16","1008","<p>Reviso 1 (02/03/2020): Foi alterado o critrio do estudo.</p>","1","2","2019-08-16 11:20:53","","0","1","21.00","21.30","65.00","70","","1132/2019","81 SM","2019-07-29","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1336","2239","UMR-CMR0023","CT-R 2019-0176 WY","Capa.jpg","2 a 6C","47 X 92 X 63","N/D","17","11","2019-08-16","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio: 100002125557.</p>","1","2","2019-08-19 10:32:41","","0","0","22.70","22.30","55.00","54","","318/2019","260 WY","2019-08-15","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1337","1535","EQ 003 COMEC","CT-R 2019-0049 SM","CAPA.jpg","252C","50 x 60 x 50","N/D","22","1","2019-08-16","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-08-19","1008","","1","2","2019-08-19 10:57:25","","0","0","21.70","23.20","65.00","61","","1172/2019","82 SM","2019-08-16","0","","1535","","0.1","202","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1338","2239","UMR-CMR0013","CT-R 2019-0177 WY","Capa.jpg","2 a 6C","65 X 151 X 65","N/D","17","11","2019-08-15","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio: 71997.</p>
\n<p>Equipamento n&atilde;o se mant&eacute;m dentro da faixa de trabalho durante o estudo.</p>","1","2","2019-08-19 11:13:57","","0","0","22.30","22.50","58.00","57","","319/2019","259 WY","2019-08-14","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1340","2239","UMR-CMR0027","CT-R 2019-0178 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","17","11","2019-08-16","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio:100002125524.</p>","1","2","2019-08-19 12:03:53","","0","0","22.70","22.30","58.00","57","","321/2019","260 WY","2019-08-15","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1341","2239","UMR-CMR0026","CT-R 2019-0561 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","89","11","2019-08-15","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-19","1009","<p>N de patrimnio:100002125525.</p>","1","2","2019-08-19 12:31:34","","0","0","23.30","21.50","35.00","36","","322/2019","403 RL","2019-08-14","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1342","2239","UMR-CMR0029","CT-R 2019-0562 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","89","11","2019-08-15","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-19","1009","<p>N&deg; de patrim&ocirc;nio: 100002125512.</p>","1","2","2019-08-19 12:47:57","","0","0","23.30","21.10","35.00","36","","323/2019","403 RL","2019-08-14","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1343","2239","UMR-CMR0016","CT-R 2019-0563 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","90","11","2019-08-16","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-20","1009","<p>N&deg; de patrim&ocirc;nio:100002142451.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante estudo de abertura de porta.</p>","1","2","2019-08-20 10:11:13","","0","0","23.10","22.10","39.00","42","","324/2019","404 RL","2019-08-15","0","","5010","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1344","2239","UMR-CMR0017","CT-R 2019-0564 RL","capa.jpg","20 a 24C","52 X 58,5 X 54,5 ","N/D","90","11","2019-08-16","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-20","1009","<p>N de patrimnio: 100002110227.</p>\n<p>Os sensores de nmero 9 e 11 foram excludo por apresentarem falhas.</p>\n<p>Equipamento no saiu da faixa de trabalho durante estudo de abertura de porta.</p>","1","2","2019-08-20 10:30:22","","0","0","23.10","22.10","38.00","42","","325/2019","404 RL","2019-08-15","0","","5010","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1345","2239","UMR-CMR0019","CT-R 2019-0568 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","91","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-20","1009","<p>N de patrimnio: 100002127971.</p>","1","2","2019-08-20 11:28:44","","0","0","22.90","23.40","34.00","31","","326/2019","405 RL","2019-08-16","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1346","2239","UMR-FRE008","CT-R 2019-0569 RL","capa.jpg","=<-20C (Set point -40C)","45,5 X 70 X 37,5 ","N/D","92","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-20","1009","<p>N de patrimnio: 74043.</p>\n<p>Equipamento no saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-08-20 11:58:54","","0","0","21.10","21.40","38.00","35","","327/2019","405 RL","2019-08-16","0","","5010","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1349","2239","UMR-CMR0024","CT-R 2019-0181 WY","Capa.jpg","2 a 6C","47 X 92 X 63","N/D","17","11","2019-08-18","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 100002125556.</p>","1","2","2019-08-23 10:02:05","","0","0","22.70","22.90","45.00","44","","337/2019","262 WY","2019-08-17","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1350","2239","UMR-FRE0011","CT-R 2019-0183 WY","Capa.jpg","=<-60C (Set point -78C)","65 X 50 X 55","N/D","17","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio:100002145434.</p>","1","2","2019-08-23 10:29:00","","0","0","22.90","22.50","44.00","44","","338/2019","261 WY","2019-08-17","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1351","2239","UMR-FRE009","CT-R 2019-0185 WY","Capa.jpg","=<-20C (Set point -28C)","52 X 120 X 58","N/D","17","11","2019-08-19","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 351323.</p>","1","2","2019-08-23 10:39:05","","0","0","22.70","22.30","44.00","44","","339/2019","263 WY","2019-08-18","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1352","2239","UMR-FRE0010","CT-R 2019-0182 WY","Capa.jpg","=<-20C (Set point -30C)","44,5 X 115 X 58,5","N/D","17","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 349552.</p>","1","2","2019-08-23 11:24:00","","0","0","22.70","22.90","44.00","43","","340/2019","261 WY","2019-08-17","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1353","2239","UMR-FRE0014","CT-R 2019-0184 WY","Capa.jpg","=<-20C (Set point -29C)","52 X 120 X 58","N/D","17","11","2019-08-19","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 100001819942.</p>","1","2","2019-08-23 11:42:45","","0","0","22.30","22.40","42.00","42","","341/2019","263 WY","2019-08-18","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1354","2239","UMR-FRE0013","CT-R 2019-0570 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","94","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 100002125535.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante estudo de abertura de porta e queda de energia.</p>","1","2","2019-08-23 12:45:09","","0","0","21.40","21.60","34.00","36","","342/2019","406 RL","2019-08-17","0","","5010","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1355","2239","UMR-FRE0015","CT-R 2019-0572 RL","capa.jpg","=<-20C (Set point -40C)","113,5 X 53 X 66","N/D","94","11","2019-08-19","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-23","1009","<p>N de patrimnio: 100001812969.</p>\n<p>Equipamento no saiu da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-08-23 14:12:52","","0","0","21.10","21.10","41.00","55","","343/2019","406 RL","2019-08-17","0","","5010","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1356","2239","UMR-FRE0019","CT-R 2019-0571 RL","capa.jpg","=<-60C (Set point -80C)","111,5 X 52 X 58,5","N/D","93","11","2019-08-17","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 100001822546.</p>","1","2","2019-08-23 14:30:14","","0","0","21.00","21.40","41.00","45","","344/2019","406 RL","2019-08-17","0","","5010","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1357","2239","UMR-FRE0020","CT-R 2019-0573 RL","capa.jpg","=<-20C (Set point -30C)","115 x 44,5 x 58,5 ","N/D","94","11","2019-08-19","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-23","1009","<p>N&deg; de patrim&ocirc;nio: 349551.</p>","1","2","2019-08-23 14:50:18","","0","0","21.10","21.40","41.00","56","","345/2019","406 RL","2019-08-17","0","","5010","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1358","2239","CNT-CMR0013","CT-R 2019-0575 RL","capa.jpg","2 a 6C","132,5 X 49 X 49","N/D","97","12","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-26","1009","<p>N&deg; de patrim&ocirc;nio: 100002164434.</p>","1","2","2019-08-26 10:18:44","","0","0","24.10","22.60","55.00","54","","346/2019","408 RL","2019-08-19","0","","5013","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1359","2239","CNT-CMR009","CT-R 2019-0574 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","97","12","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-26","1009","<p>N&deg; de patrim&ocirc;nio: 100001843371.</p>
\n<p>A porta precisou ser aberta durante o fim do estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-08-26 10:34:18","","0","0","24.10","22.60","55.00","54","","347/2019","408 RL","2019-08-19","0","","5013","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1360","2239","CNT-FRE004","CT-R 2019-0578 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","98","12","2019-08-21","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-26","1009","<p>N de patrimnio: 100001822523.</p>","1","2","2019-08-26 10:52:05","","0","0","23.10","23.10","50.00","52","","348/2019","409 RL","2019-08-20","0","","5013","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1361","2239","CNT-CMR0010","CT-R 2019-0577 RL","capa.jpg","2 a 6C","120 X 54,5 X 62,5","N/D","98","12","2019-08-21","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-26","1009","<p>N de patrimnio: 100002156695.</p>\n<p>Nos estudos de abertura de porta e queda de energia, foi considerado para parmetro a temperatura de 2 a 7C.</p>","1","2","2019-08-26 11:06:14","","0","0","23.10","23.10","50.00","52","","349/2019","409 RL","2019-08-20","0","","5013","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1374","1535","EQ 015 SEREA","CT-R 2019-0047 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","21","1","2019-08-27","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-08-28","1008","","1","2","2019-08-28 11:22:37","","0","0","22.80","21.70","62.00","73","","1222/2019","183 MA","2019-08-26","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1375","2565","08-9014","RE 2019-0020-Q LO","CAPA.jpg","44,52C","70 x 30 x 30","N/D","1","1","2019-08-20","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 09:21:54","","0","0","23.10","22.80","59.00","55","","23/2019","632 LD","2019-08-20","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1362","2239","CNT-CMR008","CT-R 2019-0576 RL","capa.jpg","2 a 8C","152 X 54 X 56 ","N/D","98","12","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-26","1009","<p>N de patrimnio: 100001823096.</p>\n<p>Mesmo aps ajustes, alguns pontos no se mantm dentro da faixa de trabalho (consultar estudos e foto).</p>\n<p>Nos estudos de abertura de porta e queda de energia, foram desconsiderados os sensores que no permaneceram dentro da faixa de trabalho durante o estudo de distribuio com carga.</p>","1","2","2019-08-26 12:27:12","","0","0","24.20","24.30","46.00","46","","350/2019","409 RL","2019-08-20","0","","5013","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1363","2239","CNT-CAM001","CT-R 2019-0213 WY","Capa.jpg","22 a 24C","55 X 47 X 58","N/D","18","12","2019-08-21","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-26","1009","<p>N de patrimnio: 100002141526.</p>","1","2","2019-08-26 14:33:21","","0","0","22.70","22.90","44.00","44","","351/2019","265 WY","2019-08-20","0","","5013","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1364","2239","CNT-FRE003","CT-R 2019-0192 WY","Capa.jpg","=<-20C (Set point -41C)","94 X 49 X 65 ","N/D","17","11","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-26","1009","<p>N&deg; de patrim&ocirc;nio: 74042.</p>","1","2","2019-08-26 14:48:51","","0","0","22.90","22.50","55.00","55","","352/2019","261 WY","2019-08-17","0","","5013","","2","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1365","2239","CNT-CMR007","CT-R 2019-0191 WY","Capa.jpg","2 a 6C","54 X 120 X 51 ","N/D","18","12","2019-08-20","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-26","1009","<p>N&deg; de patrim&ocirc;nio: 332093.</p>","1","2","2019-08-26 15:08:31","","0","0","22.70","22.90","51.00","51","","353/2019","264 WY","2019-08-19","0","","5013","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1367","250","CQ 095","RE 2019-0013-Q EF","CAPA.JPG","32,52,5C","200 x 340 x 200","N/D","9","1","2019-08-23","2020-08-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-08-27","1008","","0","0","2019-08-27 09:59:50","","0","0","21.30","22.40","55.00","58","","10/2019","576 EF","2019-08-20","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1368","2239","CPM-CAM004","CT-R 2019-0236 WY","Capa.jpg","20 a 24C","51 X 50 X 48","N/D","6","4","2019-08-23","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-27","1009","<p>N de patrimnio: 100001822531.</p>","1","2","2019-08-27 11:18:09","","0","0","22.50","22.30","42.00","42","","355/2019","267 WY","2019-08-22","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1369","2239","CPM-CAM005","CT-R 2019-0235 WY","Capa-.jpg","20 a 24C","51 X 50 X 48","N/D","6","4","2019-08-23","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-27","1009","<p>N de patrimnio: 100002141532.</p>","1","2","2019-08-27 11:31:01","","0","0","22.80","22.50","41.00","41","","356/2019","267 WY","2019-08-22","0","","5005","","2","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1370","2239","CPM-FRE004","CT-R 2019-0233 WY","Capa.jpg","=<-20C (Set point -30C)","53 X 120 X 51","N/D","6","4","2019-08-22","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-27","1009","<p>N de patrimnio: 109219.</p>","1","2","2019-08-27 11:42:14","","0","0","22.70","22.90","51.00","51","","357/2019","266 WY","2019-08-21","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1371","2239","CPM-FRE007","CT-R 2019-0234 WY","Capa.jpg","=<-20C (Set point -30C)","55 X 120 X 62","N/D","6","4","2019-08-22","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-27","1009","<p>N de patrimnio: 47794.</p>","1","2","2019-08-27 11:55:07","","0","0","22.90","22.50","48.00","48","","358/2019","266 WY","2019-08-21","0","","5005","","2","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1372","2239","CPM-FRE009","CT-R 2019-0585 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","99","4","2019-08-22","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-27","1009","<p>N&deg; de patrim&ocirc;nio:47793.</p>","1","2","2019-08-27 12:08:33","","0","0","23.20","22.80","44.00","41","","359/2019","411 RL","2019-08-21","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1373","2239","CPM-FRE0011","CT-R 2019-0586 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","99","4","2019-08-22","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-27","1009","<p>N&deg; de patrim&ocirc;nio: 100002156794.</p>","1","2","2019-08-27 12:22:52","","0","0","23.10","22.60","42.00","40","","360/2019","411 RL","2019-08-21","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1376","2565","09-44826","RE 2019-0025-Q LO","CAPA.jpg","53C","150 x 50 x 50","N/D","7","1","2019-08-23","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 09:33:42","","0","0","22.20","24.30","43.00","47","","24/2019","641 LD","2019-08-23","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1377","2565","01-26771","RE 2019-0023-Q LO","CAPA.jpg","-205C","150 x 60 x 50","N/D","3","1","2019-08-22","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","<p>Registrado durante o estudo, picos de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-08-29 09:41:53","","0","0","18.40","18.10","34.00","34","","25/2019","638 LD","2019-08-21","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1378","2565","08-37931","RE 2019-0022-Q LO","CAPA.png","-205C","150 x 60 x 50","N/D","4","1","2019-08-21","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","<p>Registrado durante o estudo, picos de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-08-29 09:55:15","","0","0","22.40","21.60","41.00","41","","26/2019","635 LD","2019-08-19","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1379","2239","CPM-CAM006","CT-R 2019-0237 WY","Capa.jpg","20 a 24C","51 X 50 X 48","N/D","6","4","2019-08-26","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-08-29","1009","<p>N&deg; de patrim&ocirc;nio: 100001822532.</p>
\n<p>Equipamento n&atilde;o permaneceu na faixa de trabalho durante o estudo.</p>","1","2","2019-08-29 10:27:40","","0","0","22.70","22.90","44.00","44","","361/2019","268 WY","2019-08-23","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1380","2565","08-37936","RE 2019-0019-Q LO","CAPA.jpg","-205C","150 x 60 x 50","N/D","8","1","2019-08-21","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 10:29:26","","0","0","23.10","22.80","78.00","72","","27/2019","631 LD","2019-08-20","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1381","2565","10-14789","RE 2019-0024-Q LO","CAPA.jpg","-205C","150 x 50 x 50 ","N/D","8","1","2019-08-22","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","<p>Registrado durante o estudo, picos de degelo do sistema, ocasionando picos de temperaturas acima do critrio.</p>","0","0","2019-08-29 11:03:06","","0","0","23.10","22.80","35.00","35","","28/2019","639 LD","2019-08-21","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1382","2239","CPM-CMR0019","CT-R 2019-0584 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","100","4","2019-08-23","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-29","1009","<p>N&deg; de patrim&ocirc;nio: 100002125531.</p>","1","2","2019-08-29 11:04:04","","0","0","23.50","23.20","38.00","39","","362/2019","412 RL","2019-08-22","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1383","2239","CPM-CMR0018","CT-R 2019-0583 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","100","4","2019-08-23","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-29","1009","<p>N de patrimnio: 100002125552.</p>","1","2","2019-08-29 11:15:42","","0","0","23.50","23.10","38.00","39","","363/2019","412 RL","2019-08-22","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1384","2565","110253","RE 2019-0021-Q LO","CAPA.jpg","-203C","160 x 140 x 80","N/D","5","1","2019-08-11","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 11:13:00","","0","0","22.70","22.80","38.00","42","","29/2019","634 LD","2019-08-10","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1385","2565","08-43712","RE 2019-0027-Q LO","CAPA.jpg","53C","150 x 50 x 50","N/D","7","1","2019-08-28","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 11:24:38","","0","0","23.10","22.80","63.00","60","","30/2019","644 LD","2019-08-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1386","2239","CPM-CMR0022","CT-R 2019-0587 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","99","4","2019-08-26","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-29","1009","<p>N&deg; de patrim&ocirc;nio: 100001843382.</p>","1","2","2019-08-29 11:27:06","","0","0","23.00","22.80","42.00","39","","364/2019","413 RL","2019-08-23","0","","5005","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1387","2239","CPM-CMR0020","CT-R 2019-0588 RL","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","99","4","2019-08-26","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-29","1009","<p>N&deg; de patrim&ocirc;nio: 100002125523.</p>","1","2","2019-08-29 12:18:15","","0","0","23.00","22.80","42.00","39","","365/2019","413 RL","2019-08-23","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1388","2565","09-44827","RE 2019-0026-Q LO","CAPA.jpg","53C","150 x 50 x 50","N/D","7","1","2019-08-22","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 14:55:33","","0","0","20.20","21.10","53.00","60","","31/2019","642 LD","2019-08-22","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1389","2565","10-017555","RE 2019-0028-Q LO","CAPA.jpg","53C","150 x 50 x 50","N/D","11","1","2019-08-27","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-08-29","1008","","0","0","2019-08-29 15:10:27","","0","0","23.10","22.80","42.00","40","","32/2019","645 LD","2019-08-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1390","2239","CPM-CMR0021","CT-R 2019-0594 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","99","4","2019-08-27","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-30","1009","<p>N&deg; de patrim&ocirc;nio: 100002125511.</p>","1","2","2019-08-30 11:40:25","","0","0","23.50","23.90","38.00","37","","366/2019","414 RL","2019-08-26","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1391","2239","CPM-CMR0026","CT-R 2019-0595 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","N/D","101","4","2019-08-27","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-08-30","1009","<p>N de patrimnio: 100002156525.</p>\n<p>Equipamento no se mantm dentro da faixa de trabalho (consultar estudos).</p>\n<p>No foi possvel alterar os parmetros do equipamento devido estar bloqueado.</p>\n<p></p>","1","2","2019-08-30 11:57:02","","0","0","23.80","24.10","39.00","37","","367/2019","414 RL","2019-08-26","0","","5005","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1435","1535","EQ 065 LRJBA","RE 2019-0014-Q WY","Capa.jpg","121+3C","N/D","30L","63","4","2019-09-06","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-09-10","1008","","0","0","2019-09-10 11:20:42","","0","0","22.60","25.50","61.00","63","","1376/2019","075 WY","2019-09-05","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1392","2239","CPM-FRE0014","CT-R 2019-0241 WY","Capa.jpg","=<-60C (Set point -75C)","85 X 40 X 60","N/D","6","4","2019-08-26","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-02","1009","<p>N de patrimnio: 49719.</p>\n<p>Sensores 2 e 3 no se manteve na faixa de trabalho.</p>","1","2","2019-09-02 09:01:15","","0","0","22.90","22.50","48.00","48","","368/2019","268 WY","2019-08-23","0","","5005","","2","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1393","2239","CPM-CMR0014","CT-R 2019-0240 WY","Capa.jpg","2 a 8C","54 X 120 X 52","N/D","6","4","2019-08-27","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-02","1009","<p>N&deg; de patrim&ocirc;nio: 332096.</p>
\n<p>Equipamento n&atilde;o se manteve dentro da faixa de trabalho durante o estudo.</p>","1","2","2019-09-02 09:46:21","","0","0","22.80","22.50","44.00","43","","369/2019","269 WY","2019-08-22","0","","5005","","2","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1394","2239","CPM-CMR0011","CT-R 2019-0597 RL","capa.jpg","2 a 8C","119,5 X 54 X 51,5","N/D","102","4","2019-08-28","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-02","1009","<p>N de patrimnio: 109206.</p>","1","2","2019-09-02 10:28:53","","0","0","21.90","22.80","45.00","46","","370/2019","415 RL","2019-08-27","0","","5005","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1395","2239","CPM-CMR0025","CT-R 2019-0239 WY","Capa.jpg","2 a 6C","49 x 134 x 50","N/D","6","4","2019-08-27","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-02","1009","<p>N&deg; de patrim&ocirc;nio: 100002164431.</p>","1","2","2019-09-02 10:56:18","","0","0","22.50","22.70","44.00","43","","371/2019","269 WY","2019-08-26","0","","5005","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1396","2239","CPM-BLF002","CT-R 2019-0596 RL","capa.jpg","=<-60C (Set point -70C)","59 X 55 X 57","N/D","101","4","2019-08-27","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-02","1009","<p>N&deg; de patrim&ocirc;nio: 100002148074.</p>","1","2","2019-09-02 11:09:33","","0","0","24.80","25.10","33.00","38","","372/2019","415 RL","2019-08-27","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1397","250","CQ 216","RE 2019-0014-Q EF","CAPA.jpg","252C","50 x 120 x 50","N/D","10","1","2019-09-02","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-02","1008","","0","0","2019-09-02 16:03:38","","0","0","23.20","23.80","43.00","43","","11/2019","579 EF","2019-08-28","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1398","291","FPS 8576","RE 2019-0061-Q LT","Capa.jpeg","53C","129 x 73 x 73","N/D","14","1","2019-08-23","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-02","1008","<p>Reviso 1 (12/09/2019): O grfico do estudo 1 foi ajustado.</p>","0","0","2019-09-02 16:30:37","","0","1","22.10","20.80","76.00","56","","51/2019","360 LT","2019-08-16","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1399","291","FPS-6620","RE 2019-0062-Q LT","Capa.jpeg","42C","150 x 66 x 132","N/D","7","1","2019-08-26","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-02","1008","<p>Reviso 1 (12/09/2019): Foi corrigido o critrio e o estudo.</p>","0","0","2019-09-02 16:46:22","","0","1","21.70","22.80","50.00","49","","52/2019","361 LT","2019-08-23","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1400","291","FPS 8578 ","RE 2019-0046-Q LT","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","3","1","2019-08-02","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-02","1008","","0","0","2019-09-02 16:50:15","","0","0","22.10","21.80","58.00","62","","53/2019","335 LT","2019-07-31","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1401","2239","CPM-FRE0016","CT-R 2019-0598 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","101","4","2019-08-28","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-03","1009","<p>N&deg; de patrim&ocirc;nio: 100001822520.</p>","1","2","2019-09-03 09:06:02","","0","0","23.80","24.00","41.00","43","","373/2019","415 RL","2019-08-27","0","","5005","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1402","291","FPS 8273","RE 2019-0058-Q LT","Capa.jpeg","42C","142 x 66 x 66","N/D","20","1","2019-08-17","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:29:02","","0","0","22.20","21.80","56.00","55","","54/2019","351 LT","2019-08-16","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1403","291","FPS 8283","RE 2019-0057-Q LT","capa.jpg","53C","142 x 66 x 66","N/D","21","1","2019-08-15","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:31:57","","0","0","20.80","20.30","42.00","56","","55/2019","349 LT","2019-08-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1404","291","FPS 8284","RE 2019-0059-Q LT","capa.jpeg","53C","142 x 66 x 66","N/D","20","1","2019-08-20","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:35:57","","0","0","23.10","22.80","56.00","52","","56/2019","354 LT","2019-08-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1405","291","FPS 8571","RE 2019-0053-Q LT","capa.jpeg","42C","129 x 73 x 73","N/D","21","1","2019-08-14","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","<p>Reviso 1 (12/09/2019): O grfico foi ajustado e corrigido a descrio da carga.</p>","0","0","2019-09-03 14:38:55","","0","1","21.20","22.30","58.00","56","","57/2019","346 LT","2019-08-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1406","291","FPS 8583","RE 2019-0051-Q LT","capa.jpeg","222C","138 x 48 x 97","N/D","7","1","2019-08-10","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:41:53","","0","0","21.80","22.80","52.00","62","","58/2019","341 LT","2019-08-10","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1407","291","FPS 9462","RE 2019-0056-Q LT","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","22","1","2019-08-16","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:49:04","","0","0","21.30","20.40","58.00","52","","59/2019","349 LT","2019-08-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1408","291","FPS 9464","RE 2019-0052-Q LT","capa.jpeg","<=-20C","127 x 59 x 55","N/D","21","1","2019-08-10","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-03","1008","","0","0","2019-09-03 14:57:36","","0","0","20.90","22.10","54.00","56","","60/2019","341 LT","2019-08-09","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1409","2239","CPM-CMR009","CT-R 2019-0242 WY","Capa.jpg","2 a 8C","61 X 145 X 73","N/D","6","4","2019-08-28","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-03","1009","<p>N&deg; de patrim&ocirc;nio: 74126.</p>","1","2","2019-09-03 15:29:32","","0","0","23.80","23.20","48.00","45","","374/2019","270 WY","2019-08-27","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1410","2239","CPM-CMR0010","CT-R 2019-0243 WY","Capa.jpg","2 a 8C","54 X 120 X 52","N/D","6","4","2019-08-28","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-03","1009","<p>N de patrimnio: 332089.</p>","1","2","2019-09-03 16:00:25","","0","0","22.50","22.70","44.00","43","","375/2019","270 WY","2019-08-27","0","","5005","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1411","2239","CWB-FRE125","CT-R 2019-0599 RL","capa.jpg","=<-20C (Set point -31C)","132 X 60 X 56","N/D","68","2","2019-08-30","2020-08-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-04","1009","<p>N de patrimnio: 100002164642.</p>\n<p>N de controle interno: PRO411.</p>","1","2","2019-09-04 09:49:25","","0","0","20.80","20.40","48.00","46","","376/2019","417 RL","2019-08-29","0","","2239","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1412","2239","CWB-CAM003","CT-R 2019-0600 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","103","2","2019-09-02","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-04","1009","<p>N&deg; de patrim&ocirc;nio: 332087.</p>
\n<p>Alguns pontos (10 e 11), n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante o estudo de abertura de porta.</p>
\n<p>Nos estudos de abertura de porta e queda de energia, foram desconsiderados os sensores que n&atilde;o permaneceram dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-09-04 10:07:00","","0","0","21.70","21.10","59.00","61","","377/2019","418 RL","2019-08-30","0","","2239","","0.1","784","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1413","2565","08-433883","RE 2019-0006-Q CL","CAPA.jpg","442C","15 x 60 x 40","N/D","1","1","2019-08-09","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","400","7","0","2019-09-04","1008","","0","0","2019-09-04 11:16:31","","0","0","22.10","22.80","50.00","53","","33/2019","898 GD","2019-08-09","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1414","2565","10-9283","RE 2019-0007-Q CL","CAPA.jpg","53C","140 x 60 x 50","N/D","11","1","2019-08-09","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","400","7","0","2019-09-04","1008","","0","0","2019-09-04 11:30:23","","0","0","23.10","22.80","58.00","62","","34/2019","898 GD","2019-08-09","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1415","2565","10-000755","RE 2019-0008-Q CL","CAPA.jpg","53C","100 x 50 x 40","N/D","11","1","2019-08-08","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","400","7","0","2019-09-04","1008","","0","0","2019-09-04 11:43:34","","0","0","25.50","24.30","48.00","56","","35/2019","898 GD","2019-08-08","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1416","2565","08-43875","RE 2019-0009-Q CL","CAPA.jpg","53C","150 x 60 x 50","N/D","1","1","2019-08-14","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","400","7","0","2019-09-04","1008","","0","0","2019-09-04 11:54:25","","0","0","22.10","23.80","58.00","62","","36/2019","901 GD","2019-08-14","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1417","2565","7534","RE 2019-0010-Q CL","CAPA.jpg","53C","100 x 60 x 50","N/D","11","1","2019-08-15","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","400","7","0","2019-09-04","1008","","0","0","2019-09-04 12:04:15","","0","0","23.30","22.90","58.00","61","","37/2019","901 GD","2019-08-15","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1418","2239","IVA-CMR002","CT-R 2019-0601 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","104","13","2019-09-03","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-05","1009","<p>N de patrimnio: 322094.</p>\n<p>Alguns pontos no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-09-05 10:39:44","","0","0","21.90","22.80","62.00","53","","378/2019","420 RL","2019-09-02","0","","5015","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1419","2239","IVA-FRE002","CT-R 2019-0602 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","104","13","2019-09-03","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-05","1009","<p>N de patrimnio: 351320.</p>\n<p>Equipamento no saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-09-05 10:54:41","","0","0","21.90","22.10","62.00","55","","379/2019","420 RL","2019-09-02","0","","5015","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1420","2239","IVA-CMR006","CT-R 2019-0603 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","104","13","2019-09-04","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-05","1009","<p>N de patrimnio: 100002125564.</p>","1","2","2019-09-05 11:23:16","","0","0","22.40","22.30","58.00","55","","380/2019","421 RL","2019-09-03","0","","5015","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1421","291","FPS 6624","RE 2019-0055-Q LT","capa.jpeg","42C","142 x 66 x 66","N/D","22","1","2019-08-15","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 14:29:55","","0","0","21.80","22.20","57.00","58","","61/2019","347 LT","2019-08-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1422","291","FPS 8275","RE 2019-0048-Q LT","capa.jpeg","53C","1229 x 73 x 73","N/D","22","1","2019-08-08","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 14:38:23","","0","0","20.20","20.80","67.00","68","","62/2019","338 LT","2019-08-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1423","291","FPS 8287","RE 2019-0047-Q LT","Capa.jpeg","53C","142 x 66 x 66","N/D","2","1","2019-08-03","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 14:53:18","","0","0","21.90","22.10","77.00","67","","63/2019","336 LT","2019-07-30","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1424","291","FPS 8572","RE 2019-0054-Q LT","Capa.jpeg","53C","129 x 73 x 73","N/D","14","1","2019-08-14","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","<p>Reviso 1 (12/09/2019): O grfico foi ajustado.</p>\n<p>Reviso 2 (27/09/2019): O estudo foi ajustado.</p>\n<p>Reviso 3 (09/10/2019): O grfico foi ajustado.</p>","0","0","2019-09-06 15:15:13","","0","3","23.10","22.20","57.00","52","","64/2019","346 LT","2019-08-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1425","291","FPS 8979","RE 2019-0050-Q LT","capa.jpeg","53C","142 x 66 x 66","N/D","18","1","2019-08-09","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 15:24:41","","0","0","24.40","23.90","56.00","54","","65/2019","340 LT","2019-08-08","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1426","291","UR-04-A4-2","RE 2019-0049-Q LT","WhatsApp Image 2019-09-05 at 15.21.49.jpeg","53C","228 x 634 x 197","N/D","10","1","2019-08-08","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 15:34:27","","0","0","18.50","19.50","54.00","58","","66/2019","340 LT","2019-08-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1427","291","UR-04-B1-2B","RE 2019-0060-Q LT","Capa.jpeg","<=-20C","235 x 520 x 310","N/D","7","1","2019-08-21","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-06","1008","","0","0","2019-09-06 16:17:42","","0","0","19.70","20.10","72.00","66","","67/2019","354 LT","2019-08-16","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1428","1535","EQ 001 SECOR","CT-R 2019-0041 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","34","1","2019-08-13","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-09-09","1008","","1","2","2019-09-09 07:58:51","","0","0","22.80","21.20","78.00","58","","1356/2019","176 MA","2019-08-12","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1429","1535","EQ 062 MICRA","CT-R 2019-0051 SM","CAPA.jpg","302C","60 x 50 x 50","N/D","8","1","2019-09-05","2020-09-01","<p>def cliente.</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-09","1008","","1","2","2019-09-09 08:15:34","","0","0","21.80","22.10","62.00","65","","1357/2019","86 SM","2019-09-05","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1430","1535","EQ 126 MICRA","CT-R 2019-0052 SM","CAPA.jpg","301C/350,5C/421C","47 x 73 x 47","N/D","8","1","2019-09-05","2020-09-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-11-26","1008","<p>Reviso 1 (26/11/2019): O equipamento foi requalificado em 21/11/2019.</p>\n<p>Reviso 2 (14/01/2020): Foi corrigido a foto de distribuio dos sensores.</p>","1","2","2019-09-09 08:28:51","","0","2","21.80","22.20","62.00","63","","1358/2019","86 SM","2019-09-05","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1431","250","CQ 247","RE 2019-0015-Q EF","CAPA.JPG","53C","N/D","412L","10","1","2019-09-04","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-09","1008","","0","0","2019-09-09 11:04:09","","0","0","20.10","20.50","62.00","60","","12/2019","581 EF","2019-09-02","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1432","1535","EQ 010 LESEM","CT-R 2019-0244 WY","Capa.jpg","121+3C","N/D","225L","7","1","2019-09-04","2020-09-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-09-09","1008","<p>Reviso 1 (10/10/2019): Foi incluso os dados da uniformidade, estabilidade e incerteza no estudo em vazio.</p>","1","1","2019-09-09 12:39:21","","0","1","24.30","25.40","63.00","61","","1365/2019","272 WY","2019-09-04","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1433","1535","EQ 004 LESEM","CT-R 2019-0050 SM","CAPA.jpg","17010C","80 x 100 x 60","N/D","7","1","2019-09-04","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-09","1008","","1","2","2019-09-09 12:41:31","","0","0","20.20","27.10","62.00","58","","1366/2019","85 SM","2019-09-04","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1434","1535","EQ 003 COMEC","CT-R 2019-0057 MA","CAPA.jpg","252C","60 x 50 x 50","N/D","22","1","2019-09-02","2020-09-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-09-09","1008","","1","2","2019-09-09 12:43:29","","0","0","20.80","21.80","71.00","62","","1367/2019","187 MA","2019-09-02","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1436","2565","08-43693","RE 2019-0032-Q LO","CAPA.jpg","<=-70C","180 x 80 x 100","N/D","2","1","2019-08-29","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-09-12","1008","","0","0","2019-09-12 10:35:26","","0","0","20.10","18.80","59.00","46","","38/2019","652 LO","2019-08-29","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1437","2239","TLB-CAM002","CT-R 2019-0247 WY","capa.jpg","20 a 24C","49 X 51 X 48","N/D","105","17","2019-09-11","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-12","1009","<p>N de patrimnio: 100002141547.</p>\n<p>Alguns pontos no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-09-12 10:39:55","","0","0","21.90","20.80","48.00","41","","393/2019","425 RL","2019-09-10","0","","5018","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1438","2565","08-43710","RE 2019-0030-Q LO","CAPA.jpg","53C","150 x 50 x 50","N/D","7","1","2019-08-28","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-09-12","1008","","0","0","2019-09-12 10:45:33","","0","0","21.10","22.80","41.00","39","","39/2019","651 LO","2019-08-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1439","2565","09-44284","RE 2019-0031-Q LO","CAPA.jpg","53C","160 x 50 x 50","N/D","10","1","2019-08-29","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-09-12","1008","","0","0","2019-09-12 10:51:42","","0","0","23.10","22.80","63.00","60","","40/2019","652 LD","2019-08-28","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1440","2565","09-44819","RE 2019-0029-Q LO","capa.jpg","53C","160 x 50 x 50","N/D","12","1","2019-08-28","2020-08-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2019-09-12","1008","","0","0","2019-09-12 10:57:55","","0","0","24.20","23.10","53.00","60","","41/2019","650 LD","2019-08-27","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1441","2239","TLB-FRE001","CT-R 2019-0624 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","105","17","2019-09-11","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-12","1009","<p>N&deg; de patrim&ocirc;nio: 109214.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-09-12 10:55:58","","0","0","23.60","21.00","42.00","39","","394/2019","425 RL","2019-09-10","0","","5018","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1442","291","UR-04-D2-2","RE 2019-0004-Q RA","CAPA.jpg","42C","N/D","N/D","7","1","2019-09-08","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-12","1008","<p>Reviso 1 (04/10/2019): Foi alterado o grfico.</p>","0","0","2019-09-12 12:54:41","","0","1","19.50","18.40","51.00","53","","68/2019","188 RA","2019-09-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1443","291","FPS-1601","RE 2019-0063-Q LT","Capa.jpeg","<=-30C","64 x 64 x 63","N/D","9","1","2019-09-06","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-12","1008","<p>O equipamento dever atingir a temperatura mnima de -30C em at 90 minutos aps o fechamento da porta.</p>\n<p>Reviso 1 (19/09/2019): Foi corrigido a descrio da carga e o processo.</p>","0","0","2019-09-12 14:31:28","","0","1","22.40","20.80","66.00","52","","69/2019","370 LT","2019-09-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1444","291","UR-04-A4-1","RE 2019-0064-Q LT","Capa.jpeg","<=-20C","210 x 760 x 183","N/D","10","1","2019-09-03","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-12","1008","","0","0","2019-09-12 14:48:21","","0","0","22.60","21.80","58.00","52","","70/2019","374 LT","2019-08-22","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1445","291","UR-04-D2-1A","RE 2019-0045-Q LT","Capa.jpeg","42C","231 x 525 x 264","N/D","7","1","2019-08-01","2020-08-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-13","1008","","0","0","2019-09-13 11:26:42","","0","0","21.30","22.10","49.00","52","","71/2019","334 LT","2019-07-31","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1446","752","132297","CT-R 2019-0018 GI","1567734090138.jpg","121+3C","N/D","N/D","28","11","2019-09-04","2020-09-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","1","2019-09-13","1008","<p>Autoclave na fase de secagem registra picos de temperaturas acima do critrio, o que pode ocasionar danos aos instrumentos.</p>\n<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:07:25","","0","0","17.10","20.00","50.00","36","","1/2019","116 GI","2019-09-04","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1447","752","129748","CT-R 2019-0017 GI","1567449999701.jpg","127+3C","N/D","21L","28","11","2019-08-30","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:12:29","","0","0","26.10","28.70","59.00","51","","2/2019","115 GI","2019-08-30","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1448","752","139743","CT-R 2019-0016 GI","1567094271212.jpg","121+3C","N/D","40L","29","12","2019-08-28","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:16:24","","0","0","25.10","28.00","62.00","49","","3/2019","114 GI","2019-08-28","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1450","752","150347","CT-R 2019-0012 GI","1566425446085.jpg","127+3C","N/D","40L","30","13","2019-08-21","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:39:38","","0","0","19.00","22.10","61.00","47","","5/2019","110 GI","2019-08-21","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1451","752","150348","CT-R 2019-0019 GI","1567736314739.jpg","127+3C","N/D","42L","31","14","2019-09-05","2020-09-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:44:49","","0","0","15.70","18.20","51.00","47","","6/2019","117 GI","2019-09-05","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1452","752","153037","CT-R 2019-0015 GI","1567085076499.jpg","127+3C","N/D","40L","29","12","2019-08-28","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:49:55","","0","0","21.70","25.30","67.00","63","","7/2019","113 GI","2019-08-28","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1453","752","150345","CT-R 2019-0014 GI","1566957011430.jpg","127+3C","N/D","40L","32","15","2019-08-27","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores inferiores na foto,se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:53:45","","0","0","23.80","24.40","70.00","59","","8/2019","112 GI","2019-08-27","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1454","752","139754","CT-R 2019-0013 GI","capa.jpg","121+3C","N/D","40L","30","13","2019-08-26","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 12:56:58","","0","0","21.90","24.50","65.00","49","","9/2019","111 GI","2019-08-26","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1455","752","153038","CT-R 2019-0020 GI","1567801944336.jpg","127+3C","N/D","42L","33","16","2019-09-06","2020-09-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-09-13","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-13 13:00:22","","0","0","20.40","20.80","61.00","67","","10/2019","118 GI","2019-09-06","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1456","2239","TLB-CMR006","CT-R 2019-0249 WY","capa.jpg","2 a 6C","119,5 X 54,5 X 61,5","N/D","106","17","2019-09-12","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-16","1009","<p>N&deg; de patrim&ocirc;nio: 100001843378.</p>","1","2","2019-09-16 09:07:34","","0","0","22.90","23.20","46.00","48","","395/2019","426 RL","2019-09-11","0","","5018","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1457","2239","TLB-CMR005","CT-R 2019-0248 WY","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","107","17","2019-09-12","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-16","1009","<p>N&deg; de patrim&ocirc;nio: 100002125563.</p>","1","2","2019-09-16 09:27:13","","0","0","20.50","20.00","40.00","45","","396/2019","426 RL","2019-09-11","0","","5018","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1458","2239","TLB-FRE006","CT-R 2019-0245 WYY","Capa.jpg","=<-20C (Set point -30C)","55 X 120 X 62","N/D","25","17","2019-09-11","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-16","1009","<p>N&deg; de patrim&ocirc;nio: 100002117773.</p>","1","2","2019-09-16 09:53:19","","0","0","22.50","23.30","42.00","42","","397/2019","277 WY","2019-09-10","0","","5018","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1459","2239","TLB-FRE005","CT-R 2019-0246 WY","Capa.jpg","=<-20C (Set point -28C)","55 X 120 X 62","N/D","25","17","2019-09-11","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-16","1009","<p>N de patrimnio: 100002117774.</p>\n<p>Equipamento est demorando para alcanar a refrigerao do Set Point. No estudo de abertura de porta a temperatura sobe muito rpido e demora para baixar.</p>\n<p></p>","1","2","2019-09-16 10:10:57","","0","0","22.50","23.20","45.00","44","","398/2019","277 WY","2019-09-10","0","","5018","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1460","2239","TLB-CMR007","CT-R 2019-0250 WY","Capa.jpg","2 a 6C","54 X 119 X 60","N/D","25","17","2019-09-13","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-16","1009","<p>N de patrimnio: 100002127970.</p>\n<p>Equipamento no permaneceu dentro da faixa de trabalho durante os estudos.</p>\n<p>No foi possvel realizar ajustes devido o controlador estar bloqueado.</p>\n<p></p>","1","2","2019-09-16 10:33:59","","0","0","22.50","23.20","48.00","47","","399/2019","278 WY","2019-09-12","0","","5018","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1461","291","FPS 3862","RE 2019-0065-Q LT","Capa.jpeg","<=-20C","134 x 60 x 73","N/D","23","1","2019-09-09","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-17","1008","","0","0","2019-09-17 11:49:08","","0","0","23.90","22.70","52.00","56","","72/2019","380 LT","2019-09-09","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1462","2239","CRP-CMR001","CT-R 2019-0648 RL","capa.jpg","2 a 8C","152 X 54 X 56","N/D","21","14","2019-09-16","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-18","1009","<p>N&deg; de patrim&ocirc;nio:100001823093.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>
\n<p>Nos estudos de abertura de porta e queda de energia, foram desconsiderados os sensores que n&atilde;o permaneceram dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-09-18 10:01:06","","0","0","21.80","21.90","62.00","59","","400/2019","428 RL","2019-09-13","0","","5012","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1463","2239","CRP-FRE005","CT-R 2019-0649 RL","capa.jpg","=<-15C (Set point -30C)","115 x 44,5 x 58,5","N/D","108","14","2019-09-16","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-18","1009","<p>N de patrimnio: 344599.</p>\n<p>Aprovado apenas para o armazenamento de gelox e reprovado para plasma e derivados.</p>","1","2","2019-09-18 10:20:50","","0","0","29.90","30.80","42.00","29","","401/2019","428 RL","2019-09-13","0","","5012","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1464","2239","CRP-CMR002","CT-R 2019-0656 RL","capa.jpg","2 a 6C","119,5 X 54 X 51,5","N/D","21","14","2019-09-17","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-19","1009","<p>N de patrimnio: 354652.</p>\n<p>Equipamento no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>\n<p>Nos estudos de abertura de porta e queda de energia, foi considerado como critrio a temperatura de 2 a 8C.</p>","1","2","2019-09-19 09:33:07","","0","0","22.60","22.40","52.00","52","","402/2019","429 RL","2019-09-16","0","","5012","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1465","2239","CRP-CMR006","CT-R 2019-0655 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","109","14","2019-09-17","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-19","1009","<p>N de patrimnio: 332092.</p>\n<p>Equipamento no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>\n<p>Nos estudos de abertura de porta e queda de energia, foi considerado como critrio a temperatura de 2 a 8C.</p>","1","2","2019-09-19 09:58:18","","0","0","19.20","18.20","48.00","46","","403/2019","429 RL","2019-09-16","0","","5012","","0.1","776","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1466","2239","CRP-CMR004","CT-R 2019-0257 WY","Capa.jpg","2 a 6C","52 X 119 X 58","N/D","21","14","2019-09-16","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-20","1009","<p>N&deg; de patrim&ocirc;nio: 354651.</p>","1","2","2019-09-20 09:49:04","","0","0","19.50","19.90","35.00","34","","404/2019","280 WY","2019-09-13","0","","5012","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1467","2239","CRP-FRE007","CT-R 2019-0263 WY","Capa.jpg","=<-20C (Set point -30C)","55 X 120 X 62","N/D","21","14","2019-09-16","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-20","1009","<p>N&deg; de patrim&ocirc;nio: 100001822521.</p>","1","2","2019-09-20 10:07:16","","0","0","21.50","19.80","39.00","39","","405/2019","280 WY","2019-09-13","0","","5012","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1468","2239","CRP-FRE003","CT-R 2019-0264 WY","Capa.jpg","=<-20C (Set point -33C)","55 X 120 X 62","N/D","21","14","2019-09-17","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-20","1009","<p>N&deg; de patrim&ocirc;nio: 349555.</p>","1","2","2019-09-20 10:20:53","","0","0","19.50","19.80","42.00","42","","406/2019","281 WY","2019-09-16","0","","5012","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1469","752","150343","CT-R 2019-0068 RA","CAPA.jpg","127+3C","N/D","42L","34","17","2019-08-20","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","8","1","2019-09-20","1008","<p>Sensores superiores na foto,se referem na tabela ao 1 e 2.</p>","1","1","2019-09-20 12:32:00","","0","0","16.40","18.60","53.00","61","","11/2019","175 RA","2019-08-20","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1470","752","150342","CT-R 2019-0070 RA","CAPA.jpg","127+3C","N/D","42L","35","18","2019-08-22","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","8","1","2019-09-20","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-20 12:35:12","","0","0","19.30","20.40","56.00","61","","12/2019","177 RA","2019-08-22","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1471","752","150346","CT-R 2019-0071 RA","CAPA.jpg","127+3C","N/D","42L","36","19","2019-08-23","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","8","1","2019-09-20","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-20 12:38:16","","0","0","19.50","20.20","54.00","51","","13/2019","178 RA","2019-08-23","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1472","752","129750","CT-R 2019-0069 RA","CAPA.jpg","127+3C","N/D","21L","35","18","2019-08-21","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","8","1","2019-09-20","1008","<p>Sensores superiores na foto, se referem na tabela ao 1 e 2.</p>","1","1","2019-09-20 12:40:44","","0","0","20.50","19.70","51.00","56","","14/2019","176 RA","2019-08-21","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1473","2239","JRO-CAM004","CT-R 2019-0657 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","110","16","2019-09-18","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-23","1009","<p>N&deg; de patrim&ocirc;nio:100.001.822.535.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-09-23 10:01:32","","0","0","21.90","21.80","33.00","26","","407/2019","431 RL","2019-09-17","0","","5016","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1474","2239","JRO-FRE005","CT-R 2019-0658 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","110","16","2019-09-18","2019-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-23","1009","<p>N&deg; de patrim&ocirc;nio: 100001843390.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-09-23 10:22:13","","0","0","21.90","22.90","33.00","35","","408/2019","431 RL","2019-09-17","0","","5016","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1475","2239","JRO-CMR004","CT-R 2019-0659 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","110","16","2019-09-19","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-23","1009","<p>N&deg; de patrim&ocirc;nio: 100002125559.</p>","1","2","2019-09-23 10:38:11","","0","0","23.00","23.30","29.00","30","","409/2019","432 RL","2019-09-18","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1476","2239","JRO-CAM003","CT-R 2019-0660 RL","capa.jpg","20 a 24C","52 X 58,5 X 54,5","N/D","23","16","2019-09-19","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-23","1009","<p>N&deg; de patrim&ocirc;nio: 100002110224.</p>","1","2","2019-09-23 10:58:44","","0","0","26.90","27.70","28.00","34","","410/2019","432 RL","2019-09-18","0","","5016","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1477","2239","JRO-CMR008","CT-R 2019-0663 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","110","16","2019-09-20","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-23","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.560.</p>","1","2","2019-09-23 11:18:25","","0","0","21.60","19.40","30.00","35","","411/2019","433 RL","2019-09-19","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1478","1535","EQ 006 MICRA","CT-R 2019-0053 SM","CAPA.jpg","461C","42 x 52 x 46","N/D","8","1","2019-09-10","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-23","1008","","1","2","2019-09-23 12:26:08","","0","0","21.80","22.10","62.00","65","","1481/2019","86 SM","2019-09-10","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1479","1535","EQ 007 MICRA","CT-R 2019-0054 SM","CAPA.jpg","421C","60 x 50 x 50","N/D","8","1","2019-09-13","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-09-23","1008","","1","2","2019-09-23 12:37:03","","0","0","22.10","21.70","58.00","62","","1482/2019","88 SM","2019-09-13","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1481","250","CQ 329","RE 2019-0016-Q EF","CAPA.JPG","53C","N/D","600L","10","1","2019-09-09","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-23","1008","<p>O equipamento tem degelo automtico.</p>","0","0","2019-09-23 16:02:10","","0","0","24.20","23.80","42.00","43","","13/2019","583 EF","2019-09-04","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1545","291","FPS 8274","RE 2019-0083-Q LT","Capa.jpg","42C","142 x 66 x 66","N/D","23","1","2019-10-12","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-15","1008","<p>Reviso 1 (11/11/2019): Foi removido o sensor n 5 do estudo.</p>\n<p>Reviso 2 (24/01/2020): Foi removido o sensor n12 e acrescentado o n5.</p>\n<p></p>","0","0","2019-10-15 12:32:07","","0","2","23.80","22.70","57.00","60","","87/2019","409 LT","2019-10-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1544","291","FPS 6621","RE 2019-0081-Q LT","Capa.jpg","53C","142 x 66 x 66","N/D","16","1","2019-10-09","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-15","1008","","0","0","2019-10-15 12:02:51","","0","0","20.30","22.70","58.00","63","","86/2019","408 LT","2019-10-08","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1482","1535","EQ 094 VIROL","CT-R 2019-0046 MA","CAPA.jpg","53C","144 x 55 x 62","N/D","11","1","2019-08-22","2020-08-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-09-24","1008","","1","2","2019-09-24 12:33:38","","0","0","21.10","21.80","57.00","61","","1537/2019","181 MA","2019-08-21","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1483","250","CQ 197","RE 2019-0019-Q EF","CAPA.JPG","53C","293 x 270 x 577","N/D","1","1","2019-09-24","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-24","1008","","0","0","2019-09-24 14:19:46","","0","0","20.70","19.90","57.00","62","","14/2019","588 EF","2019-09-20","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1484","250","CQ 242","RE 2019-0018-Q EF","CAPA.JPG","<=-50C","N/D","200","10","1","2019-09-20","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-24","1008","","0","0","2019-09-24 14:42:48","","0","0","21.30","22.00","57.00","55","","15/2019","587 EF","2019-09-18","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1485","291","FPS 3859","RE 2019-0068-Q LT","Capa.jpg","<=-20C","130 x 62 x 73","N/D","23","1","2019-09-16","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-24","1008","<p>Reviso 1 (02/10/2019): Foi alterado a descrio da carga.</p>","0","0","2019-09-24 14:57:47","","0","1","23.70","22.70","54.00","57","","73/2019","384 LT","2019-09-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1486","291","FPS 3912","RE 2019-0067-Q LT","Capa.jpg","53C","135 x 66,5 x 62","N/D","23","1","2019-09-14","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-24","1008","","0","0","2019-09-24 15:07:38","","0","0","23.80","23.20","63.00","60","","74/2019","384 LT","2019-09-13","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1487","291","FPS 8579","RE 2019-0069-Q LT","Capa.jpg","<=-20C","128 x 70 x 72","N/D","20","1","2019-09-16","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-24","1008","","0","0","2019-09-24 15:22:04","","0","0","22.20","23.40","57.00","51","","75/2019","384 LT","2019-09-15","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1488","291","FPS 9451","RE 2019-0066- Q LT","Capa.jpg","222C","48 x 49 x 60","N/D","20","1","2019-09-12","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-24","1008","<p>Reviso 1 (02/10/2019): Foi alterado a descrio da carga.</p>","0","0","2019-09-24 15:55:06","","0","1","22.80","23.30","52.00","50","","76/2019","383 LT","2019-09-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1489","250","CQ 526","RE 2019-0017-Q EF","CAPA.JPG","<=-50C","60 x 128 x 63","N/D","10","1","2019-09-16","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-09-24","1008","","0","0","2019-09-24 17:07:11","","0","0","22.70","19.30","50.00","51","","16/2019","585 EF","2019-09-09","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1490","2239","JRO-FRE004","CT-R 2019-0265 WY","Capa.jpg","=<-20C (Set point -32C)","48 X 120 X 52","N/D","23","16","2019-09-18","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-25","1009","<p>N de patrimnio: 100002145427.</p>","1","2","2019-09-25 10:23:59","","0","0","28.40","29.00","30.00","32","","412/2019","282 WY","2019-09-17","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1491","2239","JRO-CMR009","CT-R 2019-0266 WY","Capa.jpg","2 a 6C","52 X 119 X 60","N/D","23","16","2019-09-18","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-25","1009","<p>N&deg; de patrim&ocirc;nio: 100001843372.</p>","1","2","2019-09-25 10:40:09","","0","0","21.50","19.80","42.00","42","","413/2019","282 WY","2019-09-17","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1492","2239","JRO-CMR0010","CT-R 2019-0267 WY","Capa.jpg","2 a 6C","48 X 122 X 60","N/D","23","16","2019-09-19","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-25","1009","<p>N de patrimnio:100001823095.</p>\n<p>Equipamento saiu da faixa de temperatura durante o estudo de distribuio de 8 horas.</p>","1","2","2019-09-25 11:21:23","","0","0","29.80","28.50","33.00","30","","414/2019","283 WY","2019-09-18","0","","5016","","0.1","271","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1493","2239","JRO-CMR002","CT-R 2019-0268 WY ","Capa.jpg","2 a 8C","60 X 116 X 60","N/D","23","16","2019-09-19","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-25","1009","<p>N&deg; de patrim&ocirc;nio: 103999.</p>
\n<p>Equipamento n&atilde;o possui controlador digital, apenas um ponteiro anal&oacute;gico. Controlado por termostato.</p>","1","2","2019-09-25 11:41:43","","0","0","28.90","29.10","33.00","31","","415/2019","283 WY","2019-09-18","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1494","2239","CWB-BLF005","CT-R 2019-0666 RL ","capa.jpg","=<-35C (Set point -70C)","59 X 55 X 57","N/D","68","2","2019-09-23","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-25","1009","<p>N&deg; de patrim&ocirc;nio: 100002167916.</p>
\n<p>N&deg; de controle interno: PRO 409.</p>","1","2","2019-09-25 12:18:11","","0","0","23.10","22.80","46.00","43","","416/2019","436 RL","2019-09-23","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1495","2239","CWB-FRE0083","CT-R 2019-0667 RL","capa.jpg","=<-60C (Set point -82C)","111,5 X 52 X 58,5","N/D","68","2","2019-09-24","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-26","1009","<p>N&deg; de patrim&ocirc;nio:100001822544.</p>
\n<p>Decorrente do longo per&iacute;odo para a temperatura estabilizar na faixa de trabalho ap&oacute;s a segunda abertura de porta, foram realizados dois estudos de abertura de porta.</p>","1","2","2019-09-26 09:10:12","","0","0","20.10","21.40","48.00","53","","417/2019","436 RL","2019-09-23","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1496","2239","JRO-CAM006","CT-R 2019-0273 WY","Capa.jpg","20 a 24C","51,5 X 50 X 48","N/D","23","16","2019-09-20","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-09-26","1009","<p>N&deg; de patrim&ocirc;nio: 100002141530.</p>","1","2","2019-09-26 09:51:17","","0","0","29.10","29.50","33.00","35","","418/2019","284 WY","2019-09-19","0","","5016","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1497","752","122866","CT-R 2019-0022 GI","1568305266612.jpg","121+3C","N/D","21L","37","20","2019-09-10","2020-09-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","1","2019-09-26","1008","<p>Equipamento qualificado com 2 termopares devido a falha no 2 kit de termopar sem fio.</p>\n<p>Aprovado e liberado para uso.</p>","1","1","2019-09-26 11:37:24","","0","0","24.40","24.40","63.00","61","","15/2019","120 GI","2019-09-10","0","","752","","1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1498","497","CR-0734","CT-R 2019-0072 RA","CAPA.jpg","-45 a 20C","N/D","69L","18","1","2019-09-09","2020-09-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-09-27","1008","<p><strong>Receita do processo.</strong></p>\n<p></p>\n<table>\n<tbody>\n<tr>\n<td width=\"177\">\n<p><strong>1 Segmento</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>2 Segmento</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>3 Segmento</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>4 Segmento</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"177\">\n<p><strong>-10C</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>-45C</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>-45C</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>20C</strong></p>\n</td>\n</tr>\n<tr>\n<td width=\"177\">\n<p><strong>30 minutos</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>30 minutos</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>4 horas</strong></p>\n</td>\n<td width=\"177\">\n<p><strong>17 horas</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong></strong></p>","1","2","2019-09-27 09:27:46","","0","0","21.10","19.40","45.00","42","","27/2019","189 RA","2019-09-04","0","","800","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1499","2239","CWB-BLF007","CT-R 2019-0668 RL","capa.jpg","=<-35C (Set point -70C)","59 X 55 X 57","N/D","68","2","2019-09-25","2020-09-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-09-30","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.167.915.</p>
\n<p>N&deg; de controle interno: PRO 410.</p>","1","2","2019-09-30 11:45:25","","0","0","19.90","20.70","41.00","40","","419/2019","439 RL","2019-09-25","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1500","291","FPS 8975","RE 2019-0070-Q LT","Capa.jpg","53C","142 x 66 x 66","N/D","23","1","2019-09-18","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-30","1008","","0","0","2019-09-30 12:20:11","","0","0","22.70","20.60","56.00","62","","77/2019","388 LT","2019-09-17","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1501","291","FPS 8286","RE 2019-0071-Q LT","Capa.jpg","42C","142 x 66 x 66","N/D","12","1","2019-09-21","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-30","1008","","0","0","2019-09-30 12:30:39","","0","0","21.40","22.30","52.00","55","","78/2019","390 LT","2019-09-20","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1502","291","FPS 8999","RE 2019-0072-Q LT","Capa.jpg","<=-20C","127 x 59 x 55","N/D","6","1","2019-09-25","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-30","1008","","0","0","2019-09-30 12:38:38","","0","0","22.20","23.20","53.00","48","","79/2019","392 LT","2019-09-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1503","2587","97676","RE 2019-0039-Q KG","CAPA.jpg","121+3C","N/D","21L","2","1","2019-09-26","2020-09-01","","Manuele Mello","Engenharia Clnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-09-30","1008","<p>Equipamento aprovado com base nos resultados de F0 dos estudos com carga.</p>","0","0","2019-09-30 14:30:51","","0","0","21.60","20.90","69.00","71","","4/2019","250 KG","2019-09-26","0","","2587","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1504","291","FPS 7879","RE 2019-0073-Q LT","Capa.jpg","53C","142 x 66 x 66","N/D","12","1","2019-09-25","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-30","1008","","0","0","2019-09-30 15:33:24","","0","0","22.30","21.20","54.00","62","","80/2019","393 LT","2019-09-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1505","291","FPS 8977","RE 2019-0076-Q LT","Capa.jpg","42C","142 x 66 x 66","N/D","11","1","2019-09-25","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-09-30","1008","<p>Reviso 1 (21/10/2019): Foi removido o sensor nmero 2.</p>","0","0","2019-09-30 15:43:46","","0","1","23.20","21.30","55.00","67","","81/2019","390 LT","2019-09-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1506","250","CQ 094","RE 2019-0020-Q EF","CAPA.JPG","22,52,5C","185 x 252 x 210","N/D","11","1","2019-09-26","2020-09-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-10-01","1008","","0","0","2019-10-01 08:56:01","","0","0","21.50","21.90","63.00","52","","17/2019","590 EF","2019-09-24","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1507","497","CR 1806","CT-R 2019-0073 RA","CAPA.jpg","302C/ 402C/ 755% UR","60 x 50 x 60","N/D","3","1","2019-09-19","2020-09-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Vanessa Gomes Batista ","Gerente de Produo","Natanael Gomes da Silva","Gerente do Controle de Qualidade","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","1","2019-10-02","1008","","1","2","2019-10-02 11:22:03","","0","0","24.30","23.80","44.00","46","","28/2019","196 RA","2019-09-10","0","","497","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1508","2239","UNV-CMR0024","CT-R 2019-0290 WY","Capa.jpg","2 a 6C","52 X 122 X 65 ","N/D","42","22","2019-10-01","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-02","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.164.425.</p>
\n<p>Equipamento possui sistema de seguran&ccedil;a contra falta de energia, mantendo a refrigera&ccedil;&atilde;o por 1 hora.</p>","1","2","2019-10-02 15:18:55","","0","0","23.20","23.50","46.00","47","","420/2019","286 WY","2019-09-30","0","","5020","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1509","2239","UNV-FRE0010","CT-R 2019-0291 WY","Capa.jpg","=<-20C (Set point -30C)","54 X 120 X 52","N/D","42","22","2019-10-01","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-02","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.536.</p>","1","2","2019-10-02 15:37:29","","0","0","23.90","24.00","45.00","46","","421/2019","286 WY","2019-09-30","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1510","752","150344","CT-R 2019-0011 GI","20190819_110949.jpg","127+3C","N/D","40L","38","21","2019-08-19","2020-08-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","8","1","2019-10-03","1008","<p>Sensores superiores na foto,se referem na tabela ao 1 e 2.</p>","1","1","2019-10-03 12:15:27","","0","0","20.50","19.40","36.00","42","","16/2019","109 GI","2019-08-19","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1511","2239","UNV-CAM003","CT-R 2019-0292 WY","Capa.jpg","20 a 24C","55 X 65 X 56","N/D","42","22","2019-10-01","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-03","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.141.528.</p>","1","2","2019-10-03 12:41:06","","0","0","23.90","24.00","47.00","46","","422/2019","286 WY","2019-09-30","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1512","1535","EQ 030 FIQAL","CT-R 2019-0055 SM","CAPA.jpg","5251C/ 5501C","15 x 15 x 38","N/D","2","1","2019-10-01","2020-10-01","<p>A qualificao no foi realizada nos 3 pontos solicitados. Foi realizada a 525 C e 550 C e no foi realizada a 450C.</p>\n<p>Porem como no momento no estamos realizando anlise que necessita est temperatura iremos aceitar o relatrio.</p>\n<p>Patricia</p>","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","202","7","0","2019-10-03","1008","","1","2","2019-10-03 17:00:07","","0","0","21.80","22.10","62.00","65","","1707/2019","95 SM","2019-10-01","0","","1535","","0.1","701","N/D","2","");
INSERT INTO qualificacao_termica VALUES("1513","1535","EQ 023 LACRI","CT-R 2019-0066 MA","CAPA.jpg","350,5C","400 x 350 x 300","N/D","31","1","2019-09-24","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-03","1008","","1","2","2019-10-03 17:12:31","","0","0","22.90","24.20","42.00","48","","1708/2019","197 MA","2019-09-24","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1514","1535","EQ 032 LACRI","CT-R 2019-0065 MA","CAPA.jpg","361C","400 x 350 x 300","N/D","31","1","2019-09-24","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-03","1008","","1","2","2019-10-03 17:18:31","","0","0","22.90","22.30","42.00","45","","1709/2019","197 MA","2019-09-23","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1515","1535","EQ 057 LACRI","CT-R 2019-0067 MA","CAPA.jpg","352C","93 x 55 x 45","N/D","78","2","2019-09-25","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-04","1008","","1","2","2019-10-04 11:35:34","","0","0","23.80","22.30","64.00","61","","1713/2019","197 MA","2019-09-24","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1516","291","FPS 6591","RE 2019-0074-Q LT","Capa.jpg","<=-20C","134 x 60 x 73","N/D","12","1","2019-09-27","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-04","1008","","0","0","2019-10-04 12:56:00","","0","0","22.10","22.80","58.00","57","","82/2019","395 LT","2019-09-26","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1517","291","FPS 7877","RE 2019-0075-Q LT","Capa.jpg","42C","142 x 66 x 66","N/D","12","1","2019-09-27","2020-09-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-04","1008","","0","0","2019-10-04 13:06:16","","0","0","23.70","22.20","59.00","56","","83/2019","395 LT","2019-09-26","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1518","419","IM-128","CT-R 2019-0671 RL","capa.jpg","32,52,5C","136 x 51 x 50","N/D","1","1","2019-10-01","2020-10-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-07","1008","<p>Reviso 1 (13/12/2019): Foi acrescentado o anexo com os resultados.</p>","1","2","2019-10-07 10:02:08","","0","1","20.50","20.90","41.00","46","","12/2019","442 RL","2019-09-30","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1519","176","183821","RE 2019-0011-Q JP","CAPA.jpg","121+3C","40 x 40 x 60","N/D","4","1","2019-09-23","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","1","0","2019-10-07","1008","","0","0","2019-10-07 11:54:30","","0","0","27.00","27.60","57.00","58","","32/2019","430 JP","2019-09-23","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1520","176","234657","RE 2019-0008-Q JP","Capa.jpg","23,51,5C","150 x 50 x 60","N/D","1","1","2019-09-04","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-07","1008","","0","0","2019-10-07 12:14:21","","0","0","24.70","25.00","48.00","49","","33/2019","407 JP","2019-09-04","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1521","176","258877","CT-R 2019-0039 TS","Capa.jpg","85C","130 X 60 X 60","N/D","5","1","2019-09-09","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-07","1008","<p>Reviso 1 (17/01/2020): Foi corrigido o nmero de controle, pois o nmero CT-R 2019-0038 TS  referente a calibrao e o nmero CT-R 2019-0039 TS referente a qualificao.</p>","1","2","2019-10-07 12:24:26","","0","1","26.50","25.80","50.00","49","","34/2019","411 JP","2019-09-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1522","176","184090","CT-R 2019-0045 JP","Capa.jpg","14060C","65 x 50 x 60","N/D","4","1","2019-09-06","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-07","1008","","1","2","2019-10-07 12:44:37","","0","0","30.40","31.20","47.00","42","","35/2019","409 JP","2019-09-06","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1523","176","222326","RE 2019-0009-Q JP","CAPA.jpg","5610C","15 x 20 x 25","N/D","6","1","2019-09-09","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-07","1008","","0","0","2019-10-07 13:02:33","","0","0","23.60","23.80","48.00","50","","36/2019","413 JP","2019-09-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1524","176","234680","RE 2019-0010-Q JP","Capa.jpg","371C","50 x 45 x 45","N/D","6","1","2019-09-11","2020-09-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-07","1008","","0","0","2019-10-07 13:21:29","","0","0","28.40","27.60","50.00","50","","37/2019","413 JP","2019-09-10","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1525","2587","030408095","RE 2019-0040-Q KG","CAPA.jpg","121+3C","N/D","716L","3","1","2019-10-04","2020-10-01","","Manuele Mello","Engenharia Clnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-10-08","1008","","0","0","2019-10-08 11:42:38","","0","0","24.00","25.00","55.00","60","","5/2019","253 KG","2019-09-25","0","","2587","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1543","1158","107293","CT-R 2019-0006 EF","cap.jpg","121+3C","N/D","30L","12","1","2019-10-07","2020-10-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-10-15","1008","","1","1","2019-10-15 09:53:23","","0","0","21.60","22.60","52.00","56","","11/2019","596 EF","2019-10-03","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1526","291","FPS 3858","RE 2019-0078-Q LT","Capa.jpg","<=-20C","134 x 60 x 73","N/D","2","1","2019-10-05","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-08","1008","","0","0","2019-10-08 15:12:26","","0","0","21.50","22.60","62.00","52","","84/2019","403 LT","2019-10-04","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1527","291","FPS 3921","RE 2019-0077-Q LT","Capa.jpg","53C","135 x 66,5 x 62","N/D","1","1","2019-10-05","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-08","1008","","0","0","2019-10-08 15:36:01","","0","0","22.30","22.50","58.00","73","","85/2019","403 LT","2019-10-04","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1528","3869","28772","CT-R 2019-0670 RL","capa.jpg","351,5C","34 x 34 x 36","40L","3","1","2019-09-27","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-08","1008","","1","2","2019-10-08 16:30:37","","0","0","22.80","22.20","53.00","53","","1/2019","441 RL","2019-09-26","0","","3869","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1529","3869","100.001.002.747","CT-R 2019-0669 RL","capa.jpg","202C","153 x 51,5 x 44","N/D","3","1","2019-09-26","","","Nilson R. Woellner","IAP","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-08","1008","","1","2","2019-10-08 16:43:38","","0","0","21.80","22.20","51.00","53","","2/2019","440 RL","2019-09-25","0","","3869","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1530","2239","PRV-CAM003","CT-R 2019-0673 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","111","18","2019-10-08","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-09","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.141.545.</p>","1","2","2019-10-09 11:50:30","","0","0","25.30","25.90","45.00","47","","423/2019","446 RL","2019-10-07","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1531","2239","PRV-FRE006","CT-R 2019-0674 RL","capa.jpg","=<-20C (Set point -32C)","115,5 X 44,5 X 59","N/D","111","18","2019-10-08","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-09","1009","<p>N&deg; de patrim&ocirc;nio: 109.216.</p>","1","2","2019-10-09 12:09:15","","0","0","25.30","25.80","40.00","41","","424/2019","446 RL","2019-10-07","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1532","204","0701009","RE 2019-0006-Q TS","CAPA.jpg","431C","45 x 45 x 45","N/D","5","1","2019-09-27","2020-09-01","","Rafael Perreira","C,O,Q","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-09","1008","","0","0","2019-10-09 14:33:07","","0","0","24.80","23.70","56.00","54","","5/2019","434 JP","2019-09-25","0","","204","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1533","2239","PRV-CMR0016","CT-R 2019-0293 WY","Capa.jpg","2 a 6C","56 X 120 X 58","N/D","27","18","2019-10-08","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.526.</p>","1","2","2019-10-10 10:05:02","","0","0","26.60","26.10","39.00","40","","425/2019","288 WY","2019-10-08","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1534","2239","PRV-CAM001","CT-R 2019-0294 WY","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","27","18","2019-10-08","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.141.544.</p>","1","2","2019-10-10 10:19:07","","0","0","23.90","24.00","47.00","46","","426/2019","288 WY","2019-10-07","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1535","2239","PRV-CMR0014","CT-R 2019-0295 WY","Capa.jpg","2 a 6C","56 X 120 X 58","N/D","27","18","2019-10-09","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.823.094.</p>
\n<p>Equipamento n&atilde;o permaneceu dentro da faixa de trabalho durante o estudo de 8 horas.</p>
\n<p>Desconsiderar os sensores 1 e 2 no estudo de queda de energia.</p>","1","2","2019-10-10 10:41:21","","0","0","26.60","26.10","39.00","40","","427/2019","289 WY","2019-10-08","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1536","2239","PRV-FRE007","CT-R 2019-0307 WY","Capa.jpg","=<-31C (Set point -31C)","55 X 149 X 63","N/D","27","18","2019-10-09","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.767.</p>","1","2","2019-10-10 11:06:23","","0","0","26.60","26.10","39.00","40","","428/2019","289 WY","2019-10-08","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1537","1158","352537","CT-R 2019-0005 EF","CAPA.JPG","121+3C","N/D","30L","13","1","2019-10-09","2020-10-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-10-10","1008","","1","1","2019-10-10 11:33:17","","0","0","17.40","21.80","58.00","62","","10/2019","595 EF","2019-09-30","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1538","2239","PRV-CMR0012","CT-R 2019-0309 WY","Capa.jpg","2 a 6C","54 X 119 X 52 ","N/D","27","18","2019-10-10","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-10","1009","<p>N&deg; de patrim&ocirc;nio: 109.207.</p>
\n<p>Os sensores 7, 8, 10 e 11 n&atilde;o permaneceram dentro da faixa de trabalho durante o estudo de 8 horas.</p>
\n<p>Desconsiderar os sensores 7, 8, 10 e 11 dos estudos de abertura de porta e queda de energia.</p>","1","2","2019-10-10 15:06:59","","0","0","24.90","25.50","37.00","39","","429/2019","290 WY","2019-10-09","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1539","176","253145","RE 2019-0012-Q JP","Capa.jpg","53C","130 x 60 x 60","N/D","7","1","2019-10-09","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-14","1008","","0","0","2019-10-14 12:09:05","","0","0","23.60","23.60","48.00","50","","38/2019","454 JP","2019-10-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1540","176","234699","RE 2019-0015-Q JP","Capa.jpg","53C","140 x  60 x 60","N/D","7","1","2019-10-11","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-14","1008","<p>Para melhor circulao do ar frio na cmara, a carga deve ser montada em prateleiras, no ocupando mais do que 60% da capacidade interna de armazenamento.</p>","0","0","2019-10-14 12:35:03","","0","0","23.20","23.50","47.00","48","","39/2019","454","2019-10-10","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1541","176","253146","RE 2019-0014-Q JP","Capa.jpg","53C","130 x 60 x 60","N/D","7","1","2019-10-10","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-14","1008","","0","0","2019-10-14 12:52:38","","0","0","24.20","23.90","47.00","48","","40/2019","454 JP","2019-10-10","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1542","176","253147","CT-R 2019-0053 JP","Capa.jpg","53C","130 x 60 x 60","N/D","7","1","2019-10-09","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-14","1008","","1","2","2019-10-14 17:14:53","","0","0","23.60","23.80","49.00","48","","41/2019","454 JP","2019-10-09","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1546","291","FPS 8577","RE 2019-0082-Q LT","Capa.jpg","<=-20C","127 x 59 x 55","N/D","17","1","2019-10-10","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-15","1008","","0","0","2019-10-15 12:46:59","","0","0","20.20","20.70","57.00","54","","88/2019","408 LT","2019-10-09","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1547","291","FPS 8580","RE 2019-0080-Q LT","Capa.jpg","<=-20C","127 x 59 x 55","N/D","61","1","2019-10-08","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-15","1008","<p>Reviso 1 (23/10/2019): Foi alterado o departamento.</p>","0","0","2019-10-15 14:15:21","","0","1","23.70","23.20","56.00","51","","89/2019","406 LT","2019-10-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1548","291","FPS 9457","RE 2019-0079-Q LT","Capa.jpg","<=-20C","127 x 59 x 55","N/D","1","1","2019-10-08","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-15","1008","<p>Reviso 1 (23/10/2019): Foi alterado o departamento.</p>","0","0","2019-10-15 14:26:02","","0","1","22.10","22.90","65.00","55","","90/2019","405 LT","2019-10-07","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1549","1744","EMEL-0241","CT-R 2019-0074 RA","CAPA.jpg","232C/ 402C/ 852C/ 1072C/ 1802C/ 50 a 95UR%","100 x 220 x 100","N/D","1","1","2019-09-30","2020-09-01","","Alberto Luiz","GM Ltda.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","6","0","2019-10-15","1008","<p>Ensaios em testes ambientais no laboratrio de produo, fabricao, desenvolvimento ou homologao em produtos ativos ou no.</p>\n<p></p>","1","2","2019-10-15 14:48:57","","0","0","27.60","28.30","44.00","41","","1/2019","204 RA ","2019-09-30","0","","1744","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1550","1744","EMEL-0233","CT-R 2019-0075 RA","CAPA.jpg","232C/ 402C/ 852C/ 1072C/ 1502C/ 50 a 95 UR%","150 x 230 x 180","N/D","1","1","2019-10-03","2020-10-01","","Alberto Luiz","GM Ltda.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","6","0","2019-10-15","1008","<p>Ensaios em testes ambientais no laboratrio de produo, fabricao, desenvolvimento ou homologao em produtos ativos ou no.</p>\n<p></p>","1","2","2019-10-15 14:53:59","","0","0","27.70","28.90","44.00","41","","2/2019","206 RA ","2019-10-02","0","","1744","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1551","176","176346","RE 2019-0016-Q JP","Capa.jpg","53C","130 x 60 x 60","N/D","7","1","2019-10-11","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-10-15","1008","<p>Para melhor circulao do ar frio na cmara, a carga deve ser montada em prateleiras, no ocupando mais do que 60% da capacidade interna de armazenamento.</p>","0","0","2019-10-15 15:41:44","","0","0","23.40","23.50","51.00","50","","42/2019","455 JP","2019-10-11","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1552","2239","PRV-CMR0013","CT-R 2019-0681 RL","capa.jpg","2 a 6C","92 X 47,5 X 63","N/D","116","18","2019-10-08","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N de patrimnio: 100.002.125.558.</p>","1","2","2019-10-16 09:07:19","","0","0","22.60","22.80","40.00","37","","430/2019","447 RL","2019-10-08","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1553","2239","PRV-FRE004","CT-R 2019-0682 RL","capa.jpg","=<-20C (Set point -40C)","45,5 X 70 X 37,5","N/D","111","18","2019-10-09","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N&deg; de patrim&ocirc;nio: 305.239.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-10-16 09:23:26","","0","0","26.10","26.80","41.00","37","","431/2019","447 RL","2019-10-08","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1554","2239","PRV-CMR002","CT-R 2019-0684 RL","capa.jpg","2 a 6C/ 2 a 8C","151 X 77 X 66","N/D","111","18","2019-10-10","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N de patrimnio: 305.238.</p>\n<p>Equipamento no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>\n<p></p>","1","2","2019-10-16 09:38:23","","0","0","26.60","26.50","41.00","38","","432/2019","448 RL","2019-10-09","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1555","2239","PRV-CMR004","CT-R 2019-0685 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","116","18","2019-10-10","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N de patrimnio: 305.237.</p>\n<p>Alguns pontos no se mantm dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-10-16 10:00:09","","0","0","22.30","22.60","41.00","38","","433/2019","448 RL","2019-10-09","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1556","2239","PRV-CMR008","CT-R 2019-0335 WY","Capa.jpg","2 a 6C","65 X 151 X 65","N/D","27","18","2019-10-11","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-16","1009","<p>N&deg; de patrim&ocirc;nio: 305.235.</p>
\n<p>Equipamento n&atilde;o permaneceu na faixa durante o estudo de distribui&ccedil;&atilde;o de 8 horas.</p>","1","2","2019-10-16 10:54:42","","0","0","26.60","26.10","39.00","40","","434/2019","291 WY","2019-10-10","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1557","2239","PRV-CMR0010","CT-R 2019-0336 WY","Capa.jpg","2 a 6C","65 X 151 X 65","N/D","27","18","2019-10-11","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-16","1009","<p>N de patrimnio: 304.567.</p>\n<p>O equipamento no permaneceu na faixa durante o estudo de distribuio de 8 horas. Sensores 5 e 6 abaixo de 2C, e sensores 9, 10 e 11 acima de 6C.</p>","1","2","2019-10-16 11:22:25","","0","0","26.60","26.10","39.00","40","","435/2019","291 WY","2019-10-10","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1558","2239","PRV-FRE002","CT-R 2019-0337 WY","Capa.jpg","=<-20C (Set point -40C)","63 X 85 X 58","N/D","27","18","2019-10-15","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-16","1009","<p>N de patrimnio: 305.240.</p>","1","2","2019-10-16 11:56:21","","0","0","25.20","25.00","42.00","41","","436/2019","292 WY","2019-10-11","0","","5008","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1559","2239","PRV-CMR006","CT-R 2019-0689 RL","capa.jpg","2 a 6C","151 X 77 X 66","N/D","111","18","2019-10-11","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N&deg; de patrim&ocirc;nio: 305.236.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-10-16 12:45:46","","0","0","31.50","32.00","38.00","34","","437/2019","449 RL","2019-10-10","0","","5008","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1560","2239","PRV-FRE008","CT-R 2019-0690 RL","capa.jpg","=<-60C (Set point -81C)","111,5 X 52 X 58,5","N/D","111","18","2019-10-15","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-16","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.547.</p>","1","2","2019-10-16 13:00:26","","0","0","29.30","28.00","41.00","36","","438/2019","450 RL","2019-10-11","0","","5008","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1561","176","30537","RE 2019-0011-Q CL","CAPA.jpg","1505C","55 x 50 x 50","N/D","1","1","2019-10-02","2020-10-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-11-13","1008","<p>Reviso 1 (13/11/2019): O equipamento foi requalificado em 25/10/2019.</p>","0","0","2019-10-16 14:34:48","","0","1","28.60","29.30","49.00","51","","43/2019","449 JP","2019-10-02","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1562","250","CQ 357","RE 2019-0011-Q EF","CAPA.JPG","372C","50 x 58 x 49","N/D","12","1","2019-08-12","2020-08-01","","Arao Hayashida Filho","Centro de Medies e Validao","Joo Luiz Amazonas Pimpo","Centro de Medies e Validao","Gilberto Delinski Junior","Garantia da Qualidade","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-10-16","1008","","0","0","2019-10-16 14:58:30","","0","0","19.20","17.60","63.00","54","","18/2019","568 EF","2019-08-08","0","","5034","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1563","2239","APU-CMR0011","CT-R 2019-0338 WY","Capa.jpg","2 a 6C","54 X 120 X 62","N/D","31","20","2019-10-16","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-17","1009","<p>N de patrimnio: 100.002.127.969.</p>","1","2","2019-10-17 10:27:44","","0","0","24.90","25.50","37.00","39","","439/2019","293 WY","2019-10-15","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1564","1535","EQ 086 MEIOS","CT-R 2019-1541 CL","Capa.jpg","82,52,5C","55 x 162 x 60","N/D","60","1","2019-10-10","2020-10-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-17","1008","","1","2","2019-10-17 14:46:14","","0","0","22.00","23.80","69.00","72","","1764/2019","201 MA","2019-10-09","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1565","291","FPS 8570","RE 2019-0084-Q LT","Capa.jpeg","53C","129 x 73 x 73","N/D","3","1","2019-10-17","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-18","1008","","0","0","2019-10-18 10:32:18","","0","0","21.10","22.50","58.00","52","","91/2019","413 LT","2019-10-16","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1566","291","FPS 8276","RE 2019-0085-Q LT","Capa.jpeg","42C","142 x 66 x 66","N/D","3","1","2019-10-17","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-18","1008","","0","0","2019-10-18 10:44:44","","0","0","24.80","25.60","58.00","52","","92/2019","413 LT","2019-10-16","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1567","2239","APU-CMR0012","CT-R 2019-0691 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","112","20","2019-10-16","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-18","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.127.968/28.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-10-18 11:12:58","","0","0","22.90","22.70","47.00","50","","440/2019","452 RL","2019-10-15","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1568","2239","APU-FRE0016","CT-R 2019-0692 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","112","20","2019-10-16","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-18","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.765/25.</p>
\n<p>A porta precisou ser aberta durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-10-18 11:31:12","","0","0","21.90","22.90","39.00","38","","441/2019","452 RL","2019-10-15","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1569","1535","EQ 058 MEIOS","CT-R 2019-0068 MA","Capa.jpg","555C","33 x 43 x 35","N/D","27","1","2019-10-14","2020-10-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-18","1008","","1","2","2019-10-18 11:35:22","","0","0","24.80","21.80","69.00","61","","1767/2019","201 MA","2019-10-11","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1570","2239","APU-CMR0014","CT-R 2019-0693 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","112","20","2019-10-17","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-18","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.127.964/24.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-10-18 12:01:57","","0","0","21.90","22.20","41.00","45","","442/2019","453 RL","2019-10-16","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1571","2239","APU-FRE0020","CT-R 2019-0694 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","112","20","2019-10-17","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-18","1009","<p>N&deg; de patrim&ocirc;nio: 109.218/28.</p>
\n<p>Equipamento n&atilde;o se manteve dentro da faixa de trabalho no estudo de distribui&ccedil;&atilde;o com carga (consultar estudo e foto).</p>","1","2","2019-10-18 12:38:43","","0","0","21.90","22.60","41.00","46","","443/2019","453 RL","2019-10-16","0","","5004","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1572","2239","APU-FRE0014","CT-R 2019-0354 WY","Capa.jpg","=<-20C (Set point -31C)","55 X 146 X 63","N/D","31","20","2019-10-17","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-18","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.764.</p>","1","2","2019-10-18 14:29:37","","0","0","24.90","25.50","37.00","39","","444/2019","294 WY","2019-10-16","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1573","2239","APU-FRE0012","CT-R 2019-0703 RL","capa.jpg","=<-20C (Set point -31C)","146 X 54,5 X 62","N/D","112","20","2019-10-18","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-21","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.769-29.</p>","1","2","2019-10-21 10:02:20","","0","0","21.30","21.50","33.00","40","","445/2019","454 RL","2019-10-17","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1574","2239","APU-CAM007","CT-R 2019-0704 RL","capa.jpg","20 a 24C","46 X 100 X 51","N/D","112","20","2019-10-18","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-21","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.145.422-36.</p>","1","2","2019-10-21 10:19:12","","0","0","21.30","21.50","33.00","45","","446/2019","454 RL","2019-10-17","0","","5004","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1575","2239","APU-FRE0011","CT-R 2019-0363 WY","Capa.jpg","=<-20C (Set point -31C)","55 X 146 X 63","N/D","31","20","2019-10-18","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-21","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.117.770.</p>","1","2","2019-10-21 10:33:13","","0","0","21.40","21.70","37.00","37","","447/2019","295 WY","2019-10-17","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1576","1158","100001817513","CT-R 2019-0008 EF","CAPA.JPG","251C/371C","30 x 11 x 15","N/D","8","1","2019-10-14","2020-10-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-10-21","1008","","1","2","2019-10-21 10:39:24","","0","0","19.20","20.40","52.00","70","","12/2019","601 EF","2019-10-10","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1577","752","100004","CT-R 2019-0079 RA  ","CAPA.jpg","121+3C/134+3C","65 X 65 X 160","706L","21","10","2019-10-15","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-10-21","1008","<p>Aprovado e liberado para uso.</p>\n<p></p>","1","1","2019-10-21 10:42:00","","0","0","27.30","27.70","41.00","46","","17/2019","214 RA ","2019-10-12","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1578","752","140377","CT-R 2019-0080 RA","CAPA.JPG","121+3C/134+3C","N/D","370L","21","10","2019-10-17","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-10-21","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-10-21 10:48:15","","0","1","24.10","25.60","39.00","47","","18/2019","216 RA","2019-10-16","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1579","2239","APU-CAM008","CT-R 2019-0355 WY","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","31","20","2019-10-17","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-21","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.141.534.</p>","1","2","2019-10-21 12:32:04","","0","0","23.40","23.50","37.00","39","","448/2019","294 WY","2019-10-17","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1580","2239","APU-CMR004","CT-R 2019-0364 WY","Capa.jpg","2 a 6C","54 X 120 X 52","N/D","31","20","2019-10-18","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-21","1009","<p>N&deg; de patrim&ocirc;nio: 329.093.</p>
\n<p>Os sensores 7 e 8 n&atilde;o permaneceram na faixa durante os estudos.</p>","1","2","2019-10-21 12:47:22","","0","0","22.90","22.50","47.00","49","","449/2019","295 WY","2019-10-18","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1585","2239","APU-FRE0010","CT-R 2019-0374 WY","Capa.jpg","=<-60C (Set point -82C)","60 X 131 X 64","N/D","31","20","2019-10-22","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-23","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.367.</p>","1","2","2019-10-23 12:13:55","","0","0","22.20","22.50","45.00","43","","454/2019","298 WY","2019-10-21","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1586","2239","APU-BLF001","CT-R 2019-0375 WY","Capa.jpg","=<-35C (Set point -80C)","56 X 60 X 56","N/D","31","20","2019-10-22","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-23","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.148.073.</p>","1","2","2019-10-23 12:46:08","","0","0","22.20","22.50","45.00","43","","455/2019","298 WY","2019-10-22","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1587","419","EQ 039","CT-R 2019-0009 EF","ca.jpg","121+3C","N/D","75 L","3","1","2019-10-16","2020-10-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-10-24","1008","<p>Reviso 1 (09/12/2019): Foi alterado a descrio da carga do estudo n7.</p>","1","1","2019-10-24 11:10:18","","0","1","22.70","22.90","52.00","79","","13/2019","604 EF","2019-10-14","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1588","291","FPS 7878","RE 2019-0086-Q LT","capa.jpg","42C","147 x 66 x 66","N/D","36","2","2019-10-23","","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-24","1008","","0","0","2019-10-24 11:30:32","","0","0","23.40","19.80","55.00","54","","498/2019","418 LT","2019-10-22","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1589","291","FPS 8285","RE 2019-0087-Q LT","capa.jpg","53C","142 x 66 x 66","N/D","27","2","2019-10-23","","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-10-24","1008","","0","0","2019-10-24 11:45:36","","0","0","23.70","22.80","58.00","55","","499/2019","418 LT","2019-10-22","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1590","2239","APU-CMR0013","CT-R 2019-0376 WY","Capa.jpg","2 a 6C","54 X 120 X 62","N/D","31","20","2019-10-23","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-10-24","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.127.966.</p>
\n<p>Equipamento n&atilde;o permaneceu dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o (na refrigera&ccedil;&atilde;o).</p>
\n<p>N&atilde;o foi poss&iacute;vel fazer o ajuste de temperatura, pois a senha n&atilde;o foi fornecida pela Cottonil por quest&atilde;o de contrato.</p>","1","2","2019-10-24 14:17:06","","0","0","22.90","22.50","44.00","43","","456/2019","299 WY","2019-10-22","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1591","2239","APU-CAM004","CT-R 2019-0707 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","114","20","2019-10-21","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-25","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.533-19.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-10-25 11:11:08","","0","0","25.10","22.20","48.00","56","","457/2019","456 RL","2019-10-19","0","","5004","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1592","2239","APU-CMR0021","CT-R 2019-0708 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","113","20","2019-10-21","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-25","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.127.965-31.</p>
\n<p>A porta precisou ser aberta durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-10-25 11:26:09","","0","0","22.00","23.30","48.00","53","","458/2019","456 RL","2019-10-19","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1593","2239","APU-CAM006","CT-R 2019-0709 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","114","20","2019-10-22","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-25","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.141.535-37.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m dentro da faixa de trabalho (consultar estudo e foto).</p>","1","2","2019-10-25 12:35:52","","0","0","22.80","21.50","62.00","64","","459/2019","458 RL","2019-10-21","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1594","2239","APU-FRE004","CT-R 2019-0710 RL","capa.jpg","=<-20C (Set point -35C)","45,5 X 70 X 37,5","N/D","114","20","2019-10-22","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-25","1009","<p>N&deg; de patrim&ocirc;nio: 128.141-29.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-10-25 12:51:54","","0","0","22.60","21.50","63.00","67","","460/2019","458 RL","2019-10-21","0","","5004","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1595","2239","APU-CMR0020","CT-R 2019-0712 RL","capa.jpg","2 a 6C","119 X 54,5 X 51","N/D","115","20","2019-10-23","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-25","1009","<p>N&deg; de patrim&ocirc;nio: 101.070.</p>
\n<p>Equipamento controlado por termostato.</p>","1","2","2019-10-25 13:06:05","","0","0","21.90","22.20","50.00","55","","461/2019","459 RL","2019-10-22","0","","5004","","1","766","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1596","2239","APU-FRE0018","CT-R 2019-0713 RL","capa.jpg","=<-20C (Set point -40C)","66 X 94,5 X 49,5","N/D","115","20","2019-10-23","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-28","1009","<p>N&deg; de patrim&ocirc;nio: 307.421.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-10-28 09:40:11","","0","0","21.90","22.30","50.00","56","","462/2019","459 RL","2019-10-22","0","","5004","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1597","2239","APU-CAM005","CT-R 2019-0714 RL","capa.jpg","20 a 24C","49 X 51 X 48","N/D","35","20","2019-10-24","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-10-28","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.534.</p>","1","2","2019-10-28 10:00:44","","0","0","21.90","22.10","52.00","49","","463/2019","460 RL","2019-10-23","0","","5004","","0.1","770","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1598","1535","EQ 047 TUBER","CT-R 2019-0069 MA","CAPA.jpg","53C","145 x 55 x 62","N/D","24","1","2019-10-30","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-10-31","1008","","1","2","2019-10-31 16:32:41","","0","0","23.60","24.40","79.00","68","","1876/2019","204 MA","2019-10-29","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1599","2239","APU-CMR0017","RE 2019-0015-Q WY","Capa.jpg","2 a 6C","62 X 120 X 65","N/D","33","20","2019-10-24","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-11-01","1009","<p>N&deg; de patrim&ocirc;nio: 101.074.</p>
\n<p>N&atilde;o foi poss&iacute;vel fazer o ajuste para estabilizar a temperatura.</p>
\n<p>Equipamento n&atilde;o possui controlador digital, apenas o termostato liga/desliga.</p>","1","2","2019-11-01 11:51:07","","0","0","24.20","24.50","47.00","45","","464/2019","300 WY","2019-10-23","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1600","2239","APU-CMR0018","RE 2019-0016-Q WY","Capa.jpg","2 a 6C","62 X 120 X 65","N/D","33","20","2019-10-24","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-11-01","1009","<p>N de patrimnio: 211.358.</p>\n<p>No foi possvel fazer o ajuste para estabilizar a temperatura. Equipamento no possui controlador digital, apenas o termostato (liga/desliga).</p>\n<p>No foi possvel realizar os estudos de abertura de porta e queda de energia. Equipamento no permaneceu na faixa durante o estudo de distribuio.</p>\n<p></p>","1","2","2019-11-01 14:45:59","","0","0","24.50","25.20","43.00","42","","465/2019","300 WY","2019-10-23","0","","5004","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1601","2239","APU-CMR0019","CT-R 2019-0717 RL","capa.jpg","2 a 6C","65 X 120 X 65 ","N/D","33","20","2019-10-24","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2019-11-04","1009","<p>N de patrimnio: 101.399.6.</p>","1","2","2019-11-04 09:17:32","","0","0","23.90","23.50","44.00","43","","466/2019","300 WY","2019-10-23","0","","5004","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1602","2239","CWB-FRE0074","CT-R 2019-0721 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-10-30","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-04","1009","<p>N de patrimnio: 100.001.843.370</p>\n<p>N de controle interno: LAB028.</p>","1","2","2019-11-04 10:04:43","","0","0","21.90","22.60","50.00","52","","467/2019","463 RL","2019-10-29","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1603","2239","CWB-FRE0076","CT-R 2019-0722 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-10-30","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-04","1009","<p>N de patrimnio: 100.001.843.368</p>\n<p>N de controle interno: LAB029.</p>","1","2","2019-11-04 10:22:21","","0","0","21.90","22.30","48.00","50","","468/2019","463 RL","2019-10-29","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1604","2239","CWB-FRE0063","CT-R 2019-0723 RL","capa.jpg","=<-20C (Set point -28C)","146 X 54,5 X 62","N/D","11","2","2019-10-30","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-04","1009","<p>N de patrimnio: 100.001.819.947</p>\n<p>N de controle interno: LAB035.</p>","1","2","2019-11-04 10:37:04","","0","0","22.00","22.20","53.00","52","","469/2019","463 RL","2019-10-29","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1605","1158","100001817512","CT-R 2019-0007 EF","CAPA.JPG","251C/371C","30 x 11 x 15","N/D","8","1","2019-10-10","2020-10-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-11-04","1008","","1","2","2019-11-04 11:11:49","","0","0","20.20","21.00","47.00","45","","13/2019","599 EF","2019-10-08","0","","1158","","0.1","779","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1606","291","DMI 11521","RE 2019-0088-Q LT","Capa.jpeg","371C","50 x 40 x 40","N/D","5","1","2019-10-31","2020-10-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-04","1008","","0","0","2019-11-04 11:59:57","","0","0","22.70","22.30","61.00","64","","506/2019","428 LT","2019-10-30","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1607","291","UR-04-A4-2","RE 2019-0089-Q LT","Capa.jpg","53C","228 x 634 x 197","N/D","10","1","2019-11-01","2020-11-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-04","1008","<p>Reviso 1 (17/12/2019): Foi acrescentado os sensores de 13  24.</p>","0","0","2019-11-04 12:13:28","","0","1","22.50","20.50","52.00","54","","507/2019","428 LT","2019-10-31","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1641","752","207984","CT-R 2019-0023 GI","1572315385081.jpg","705C","N/D","N/D","19","8","2019-10-29","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","10","1","2019-11-08","1008","<p>Aprovado e Liberado para uso.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-08 16:49:26","","0","1","21.10","23.40","97.00","61","","21/2019","130 GI","2019-10-28","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1609","2239","CWB-FRE0064","CT-R 2019-0724 RL","capa.jpg","=<-20C (Set point -28C)","115,5 X 44,5 X 59","N/D","11","2","2019-10-31","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-05","1009","<p>N de patrimnio: 100.001.819.945</p>\n<p>N de controle interno: LAB034.</p>\n<p>Equipamento no saiu da faixa de trabalho durante o estudo de queda de energia.</p>","1","2","2019-11-05 12:06:25","","0","0","24.60","22.20","48.00","38","","470/2019","464 RL","2019-10-30","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1610","2239","CWB-CMR0084","CT-R 2019-0725 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","11","2","2019-10-31","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-05","1009","<p>N de patrimnio: 109.225</p>\n<p>N de controle interno: LAB018.</p>","1","2","2019-11-05 12:21:12","","0","0","24.60","21.60","48.00","36","","471/2019","464 RL","2019-10-30","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1611","2239","CWB-CMR0091","CT-R 2019-0726 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-10-31","2020-10-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-05","1009","<p>N de patrimnio: 100.001.819.951</p>\n<p>N de controle interno: LAB016.</p>","1","2","2019-11-05 12:37:38","","0","0","24.60","21.70","48.00","38","","472/2019","464 RL","2019-10-30","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1612","1535","EQ 005 LACCH","CT-R 2019-0021 EB","foto capa 005lacch.jpg","53C","55 x 140 x 70","N/D","66","6","2019-10-22","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:27:18","","0","0","24.10","21.10","68.00","62","","2037/2019","137 EB","2019-10-21","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1613","1535","EQ 005 LRJBA","CT-R 2019-0026 EB","foto capa 005lrjba.jpg","350,5C","70 x 50 x 70","N/D","1","1","2019-10-25","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:29:09","","0","0","23.90","24.70","52.00","55","","2038/2019","138 EB","2019-10-24","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1614","1535","EQ 010 LRJBA","CT-R 2019-0025 EB","foto capa 010lrjba.jpg","350,5C","70 x 50 x 70","N/D","1","1","2019-10-24","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:30:55","","0","0","24.40","23.80","51.00","54","","2039/2019","138 EB","2019-10-24","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1615","1535","EQ 015 LACCH","CT-R 2019-0022 EB","foto capa 015lacch.jpg","350,5C","70 x 50 x 70","N/D","29","1","2019-10-22","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:34:10","","0","0","23.70","21.20","66.00","62","","2040/2019","137 EB","2019-10-21","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1616","1535","EQ 016 LRJBA","CT-R 2019-0027 EB","foto capa 016lrjba.jpg","361C","70 x 50 x 70","N/D","1","1","2019-10-24","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:35:36","","0","0","23.60","24.80","60.00","51","","2041/2019","138 EB","2019-10-24","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1617","1535","EQ 017 LACCH","CT-R 2019-0023 EB","foto capa 017lacch.jpg","350,5C","70 x 50 x 70","N/D","66","6","2019-10-22","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:37:21","","0","0","23.70","23.20","62.00","55","","2042/2019","137 EB","2019-10-22","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1618","1535","EQ 017 LACJO","CT-R 2019-0014 EB","foto capa 017lacjo.jpg","350,5C","58 x 50 x 50","N/D","67","7","2019-10-17","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:39:26","","0","0","25.40","25.20","79.00","81","","2043/2019","134 EB","2019-10-17","0","","1535","","0.1","764","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1619","1535","EQ 017 LACSMO","CT-R 2019-0019 EB","foto capa 017lacsmo.jpg","350,5C","58 x 50 x 50","N/D","54","1","2019-10-21","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:41:59","","0","0","22.20","22.10","75.00","72","","2044/2019","136 EB","2019-10-21","0","","1535","","0.1","202","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1620","1535","EQ 023 LACSMO","CT-R 2019-0020 EB","foto capa 023 lacsmo.jpg","361C","58 x 50 x 50","N/D","54","1","2019-10-21","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:43:39","","0","0","22.50","22.40","76.00","74","","2045/2019","136 EB","2019-10-21","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1621","1535","EQ 029 BLU","CT-R 2019-0017 EB","foto capa 029blu.jpg","53C","55 x 140 x 70","N/D","32","1","2019-10-18","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:47:39","","0","0","23.30","23.10","65.00","45","","2046/2019","135 EB","2019-10-17","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1622","1535","EQ 036 LRJBA","CT-R 2019-0024 EB","foto capa 036lrjba.jpg","53C","55 x 140 x 70","N/D","40","4","2019-10-24","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:49:29","","0","0","24.40","23.10","47.00","61","","2047/2019","138 EB","2019-10-23","0","","1535","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1623","1535","EQ 077 BLU","CT-R 2019-0018 EB","foto capa 077blu.jpg","361C","70 x 50 x 70","N/D","32","1","2019-10-18","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:53:50","","0","0","23.40","22.20","64.00","57","","2048/2019","135 EB","2019-10-18","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1624","1535","EQ 078 BLU","CT-R 2019-0016 EB","foto capa 078blu.jpg","361C","50 x 70 x 60","N/D","32","1","2019-10-18","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:56:23","","0","0","22.60","25.10","69.00","54","","2049/2019","135 EB","2019-10-18","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1625","1535","EQ 090 LACJO","CT-R 2019-0011 EB","foto capa 090lacjo.jpg","361C","58 x 50 x 50","N/D","28","1","2019-10-16","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 16:57:56","","0","0","23.20","23.30","81.00","85","","2050/2019","134 EB","2019-10-16","0","","1535","","0.1","6","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1626","1535","EQ 095 BLU","CT-R 2019-0015 EB","foto capa 095blu.jpg","351C","58 x 50 x 50","N/D","32","1","2019-10-17","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 17:01:25","","0","0","24.90","23.60","64.00","67","","2051/2019","135 EB","2019-10-17","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1627","1535","EQ 096 LACJO","CT-R 2019-0013 EB","foto capa 096lacjo.jpg","53C","55 x 140 x 70","N/D","28","1","2019-10-17","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-05","1008","","1","2","2019-11-05 17:03:00","","0","0","23.30","24.40","85.00","83","","2052/2019","134 EB","2019-10-16","0","","1535","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1629","1535","EQ 099 LACJO","CT-R 2019-0012 EB","foto capa 099lacjo.jpg","350,5C","58 x 50 x 50","N/D","28","1","2019-10-17","2020-10-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","101","7","0","2019-11-06","1008","","1","2","2019-11-06 09:07:01","","0","0","23.20","24.80","85.00","82","","2054/2019","134 EB","2019-10-17","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1630","2239","CWB-FRE0082","CT-R 2019-0727 RL","capa.jpg","=<-20C (Set point -32C)","146 X 54,5 X 62","N/D","11","2","2019-11-01","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N de patrimnio: 100.001.827.072</p>\n<p>N de controle interno: LAB022.</p>","1","2","2019-11-06 10:12:28","","0","0","22.00","22.40","41.00","45","","473/2019","465 RL","2019-10-31","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1631","2239","CWB-FRE0080","CT-R 2019-0728 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-11-01","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.827.074.</p>
\n<p>N&deg; de controle interno: LAB024.</p>","1","2","2019-11-06 11:15:40","","0","0","22.00","22.30","41.00","43","","474/2019","465 RL","2019-10-31","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1632","2239","CWB-CMR0072","CT-R 2019-0729 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-01","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.365.</p>
\n<p>N&deg; de controle interno: LAB012.</p>","1","2","2019-11-06 11:31:32","","0","0","21.80","21.30","41.00","48","","475/2019","465 RL","2019-10-31","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1633","2239","CWB-FRE0085","CT-R 2019-0730 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-11-04","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.948.</p>
\n<p>N&deg; de controle interno: LAB021.</p>","1","2","2019-11-06 11:45:55","","0","0","22.20","22.50","49.00","52","","476/2019","466 RL","2019-11-01","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1634","2239","CWB-FRE0081","CT-R 2019-0731 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-11-05","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.827.073.</p>
\n<p>N&deg; de controle interno: LAB023.</p>","1","2","2019-11-06 15:03:31","","0","0","22.20","21.70","50.00","56","","477/2019","467 RL","2019-11-04","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1635","2239","CWB-CMR0085","CT-R 2019-0732 RL","capa.jpg","2 a 8C","119,5 X 54 X 51,5","N/D","11","2","2019-11-05","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentoe","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-06","1009","<p>N&deg; de patrim&ocirc;nio: 109.202.</p>
\n<p>N&deg; de controle interno: LAB017.</p>
\n<p>Alguns pontos (10 e 11) n&atilde;o se mant&ecirc;m dentro da faixa de trabalho.</p>
\n<p>Nos estudos de abertura de porta e queda de energia, foram desconsiderados os sensores que n&atilde;o permaneceram dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-11-06 15:17:26","","0","0","22.20","21.70","50.00","56","","478/2019","467 RL","2019-11-04","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1636","2239","CWB-CMR0090","CT-R 2019-0733 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","11","2","2019-11-06","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-07","1009","<p>N de patrimnio: 100.001.822.524.</p>\n<p>N de controle interno: LAB014.</p>\n<p></p>","1","2","2019-11-07 09:43:27","","0","0","22.20","21.60","50.00","58","","479/2019","468 RL","2019-11-04","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1639","1744","EMEL-0236","CT-R 2019-0083 RA","CAPA.jpg","232C/ 402C/ 852C/ 1072C/ 1802C/ 50 a 95UR%","150 x 230 x 180","N/D","1","1","2019-11-05","2020-11-01","","Alberto Luiz","GM Ltda.","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-11-08","1008","","1","2","2019-11-08 11:41:01","","0","0","27.80","28.20","43.00","38","","3/2019","228 RA","2019-11-04","0","","1744","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1637","2239","CWB-CMR0078","CT-R 2019-0734 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-06","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-07","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.526.</p>
\n<p>N&deg; de controle interno: LAB010.</p>","1","2","2019-11-07 10:03:11","","0","0","21.20","21.50","54.00","58","","480/2019","468 RL","2019-11-05","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1638","2210","EWU-2714","CT-R 2019-1569 CL","CAPA.jpg","53C","200 x 200 x 500","N/D","1","1","2019-10-23","2020-10-01","","Fbio Almeida","Responsvel Tcnico IBL- Farmacutico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-11-07","1008","","1","2","2019-11-07 11:12:00","","0","0","19.40","16.50","45.00","49","","1/2019","219 RA","2019-10-21","0","","2210","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1640","752","403076","CT-R 2019-0076 RA","CAPA.jpg","121+3C/134+3C","45,5 x 65,5 x 120,5","365L","18","7","2019-10-08","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-11-08","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-08 16:43:15","","0","1","24.40","26.30","40.00","35","","20/2019","208 RA","2019-10-07","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1642","419","IM-037","CT-R 2019-0010 EF","capa-.jpg","302C/ 755%UR","68 x 87 x 60","N/D","5","1","2019-11-08","2020-11-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-11-11","1008","<p>Reviso 1 (09/12/2019): Foi acrescentado no anexo o certificado do LBC-272.</p>","1","2","2019-11-11 08:25:38","","0","1","19.40","20.30","54.00","54","","14/2019","614 EF","2019-11-07","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1643","2239","CWB-FRE0079","CT-R 2019-0735 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","11","2","2019-11-07","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-11","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.827.075.</p>
\n<p>N&deg; de controle interno: LAB025.</p>","1","2","2019-11-11 10:20:52","","0","0","22.90","22.50","47.00","49","","481/2019","469 RL","2019-11-06","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1644","2239","CWB-FRE0086","CT-R 2019-0736 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","11","2","2019-11-07","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-11","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.946.</p>
\n<p>N&deg; de controle interno: LAB020.</p>","1","2","2019-11-11 10:41:58","","0","0","21.20","23.00","54.00","49","","482/2019","469 RL","2019-11-05","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1645","2239","CWB-CMR0073","CT-R 2019-0737 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-07","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-11","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.364.</p>
\n<p>N&deg; de controle interno: LAB011.</p>","1","2","2019-11-11 11:02:06","","0","0","22.90","22.90","47.00","53","","483/2019","469 RL","2019-11-06","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1646","752","212010","CT-R 2019-0024 GI","1573250488986.jpg","65,55C/ 905C","N/D","N/D","19","8","2019-10-31","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","10","1","2019-11-12","1008","<p>Aprovado e Liberado para uso.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 14:34:31","","0","1","20.00","23.30","65.50","67","","22/2019","132 GI","2019-10-30","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1647","752","136269","CT-R 2019-0025 GI","1573427708789.jpg","705C","N/D","N/D","21","10","2019-11-04","2020-11-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","10","1","2019-11-12","1008","<p>Aprovado e Liberado para uso.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 15:40:30","","0","1","22.50","26.70","79.00","62","","23/2019","134 GI","2019-11-01","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1648","291","FPS 3866","RE 2019-0091-Q LT","Capa.jpeg","53C","135 x 66,5 x 62","N/D","62","2","2019-11-12","","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-12","1008","","0","0","2019-11-12 16:27:33","","0","0","22.30","21.40","52.00","65","","508/2019","439 LT","2019-11-11","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1649","291","FPS 8585","RE 2019-0090-Q LT","Capa.jpg","222C","138 x 48 x 97","N/D","7","1","2019-11-04","2020-11-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-12","1008","","0","0","2019-11-12 16:37:14","","0","0","21.30","22.10","56.00","56","","509/2019","432 LT","2019-11-04","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1650","752","207624","CT-R 2019-0091 KG","P_20191025_145835.jpg","134+3C","66 x 66 x 166","526L","21","8","2019-10-25","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (22/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 16:57:36","","0","1","21.30","21.80","55.00","52","","24/2019","264 KG","2019-10-24","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1652","752","100005","CT-R 2019-0088 KG","Capa.jpg","121+3C/134+3C","66 x 66 x 160","706L","21","10","2019-10-09","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 17:02:00","","0","1","23.40","24.40","53.00","50","","26/2019","255 KG","2019-10-08","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1653","752","100002","CT-R 2019-0089 KG","CAPA.jpg","121+3C/134+3C","N/D","876L","21","10","2019-10-14","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p></p>","1","1","2019-11-12 17:06:40","","0","1","23.40","24.40","53.00","50","","27/2019","259 KG","2019-10-10","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1654","752","100181","CT-R 2019-0094 KG","capa.jpg","80+3C","68 x 68 x 68","200L","19","8","2019-10-31","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","10","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (22/01/2020): Foi corrigido o departamento e o local.</p>","0","0","2019-11-12 17:25:26","","0","1","23.50","23.10","72.00","73","","28/2019","269 KG","2019-10-31","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1655","752","211144","CT-R 2019-0093 KG","capa.jpg","134+3C","66 x 66 x 166","526L","19","8","2019-10-30","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (22/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 17:29:46","","0","1","22.50","22.50","59.00","53","","29/2019","268 KG","2019-10-29","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1656","752","100003","CT-R 2019-0090 KG","P_20191023_080946.jpg","121+3C/134+3C","66 x 66 x 166","706L","21","10","2019-10-23","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-11-12","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (22/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-12 17:33:02","","0","1","22.80","21.00","71.00","67","","30/2019","262 KG","2019-10-21","0","","752","","0.1","537","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1657","176","253141","RE 2019-0017-Q JP","CAPA.jpg","53C","130 x 60 x 60","N/D","1","1","2019-11-05","2020-11-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-11-12","1008","","0","0","2019-11-12 17:55:06","","0","0","24.60","23.40","48.00","48","","44/2019","481 JP","2019-11-05","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1658","1535","EQ 047 LACRI","CT-R 2019-0074 MA","capa-.jpg","53C","55 x 146 x 62","N/D","31","1","2019-11-12","2020-11-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-11-13","1008","","1","2","2019-11-13 12:18:20","","0","0","23.80","24.60","74.00","72","","2090/2019","209 MA","2019-11-12","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1659","176","234654","RE 2019-0019-Q JP","CAPA.jpg","371C","22 x 15 x 15","N/D","1","1","2019-11-06","2020-11-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-11-13","1008","","0","0","2019-11-13 14:45:38","","0","0","23.50","23.80","46.00","49","","45/2019","481 JP","2019-11-06","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1660","176","225517","RE 2019-0018-Q JP","CAPA.jpg","32,52,5C","70x 50 x 60","N/D","1","1","2019-11-05","2020-11-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2019-11-13","1008","","0","0","2019-11-13 14:53:22","","0","0","23.50","23.70","48.00","49","","46/2019","481 JP","2019-11-05","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1661","2239","CWB-CMR0074","CT-R 2019-0738 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-08","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-13","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.530.</p>
\n<p>N&deg; de controle interno: LAB009.</p>","1","2","2019-11-13 14:52:46","","0","0","22.30","22.50","48.00","42","","484/2019","470 RL","2019-11-07","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1662","2239","CWB-CMR0077","CT-R 2019-0739 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-08","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-13","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.527.</p>
\n<p>N&deg; de controle interno: LAB006.</p>","1","2","2019-11-13 15:10:32","","0","0","22.30","22.90","59.00","55","","485/2019","470 RL","2019-11-07","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1663","2239","CWB-FRE127","CT-R 2019-0740 RL","capa.jpg","=<-20C (Set point -32C)","132 X 49 X 55","N/D","11","2","2019-11-08","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-13","1009","<p>N&deg; de patrim&ocirc;nio: F02.105.7.</p>
\n<p>&nbsp;</p>","1","2","2019-11-13 15:25:49","","0","0","20.60","19.20","49.00","44","","486/2019","470 RL","2019-11-07","0","","2239","","0.1","276","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1664","2159","DLA31-15","CT-R 2019-0081 RA","CAPA.jpg","255C","66 x 70 x 58","N/D","1","1","2019-10-31","2020-10-01","","Ktia Regina Celini Capeti de Oliveira","Ourofino","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-11-13","1008","","1","2","2019-11-13 15:40:44","","0","0","23.50","23.10","51.00","54","","2/2019","225 RA","2019-10-29","0","","2159","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1665","752","405716","CT-R 2019-0026 GI","1573662103287.jpg","60+3C","N/D","N/D","45","26","2019-11-06","2020-11-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","10","1","2019-11-18","1008","<p>Aprovado e liberado para uso.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-11-18 11:03:51","","0","1","21.60","21.90","60.00","57","","31/2019","136 GI","2019-11-06","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1666","2239","CWB-CMR0079","CT-R 2019-0741 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-12","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-19","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.954.</p>
\n<p>N&deg; de controle interno: LAB005.</p>","1","2","2019-11-19 09:40:16","","0","0","21.80","22.00","59.00","60","","487/2019","472 RL","2019-11-11","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1667","2239","CWB-CMR0075","CT-R 2019-0742 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-12","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-19","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.529.</p>
\n<p>N&deg; de controle interno: LAB007.</p>","1","2","2019-11-19 09:54:42","","0","0","20.20","19.40","58.00","48","","488/2019","472 RL","2019-11-11","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1668","2239","CWB-CMR0088","CT-R 2019-0743 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-12","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-19","1009","<p>N de patrimnio: 100.001.822.952.</p>\n<p>N de controle interno: LAB015.</p>\n<p></p>","1","2","2019-11-19 10:07:25","","0","0","21.50","21.90","58.00","56","","489/2019","472 RL","2019-11-11","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1669","1535","EQ 117 MICRA","CT-R 2019-0058 MA","cap.jpg","44,50,2C","30 x 20 x 50","N/D","8","1","2019-09-03","2020-09-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2019-11-19","1008","<p>Reviso 1 (13/12/2019): Foi alterado o Set Point.</p>","1","2","2019-11-19 11:39:28","","0","1","21.60","22.50","64.00","60","","2116/2019","188 MA","2019-09-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1670","291","FPS 2283","RE 2019-0092-Q LT","Capa.jpeg","222C","123 x 49 x 97","N/D","28","2","2019-11-07","","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-19","1008","","0","0","2019-11-19 14:24:49","","0","0","21.50","22.70","58.00","67","","510/2019","443 LT","2019-11-06","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1671","5035","253","CT-R 2019-0082 RA","CAPA.jpg","705C/ 1002C/ 1802C","40 x 40 x 36","N/D","1","1","2019-11-01","2020-11-01","","Rodrigo Balbino","Gerente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2019-11-20","1008","","1","2","2019-11-20 08:53:13","","0","0","24.50","24.10","45.00","51","","1/2019","226 RA","2019-11-01","0","","5035","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1672","5035","235","CT-R 2019-0095 KG","capa.jpg","705C/ 1002C/ 1802C","100 x 80 x 65","N/D","2","1","2019-11-05","2020-11-01","","Rodrigo Balbino","Gerente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2019-11-20","1008","","1","2","2019-11-20 09:33:06","","0","0","27.40","27.40","0.00","0","","2/2019","270 KG","2019-11-05","0","","5035","","1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1673","2239","CWB-FRE006","RE 2019-0013-Q RL","capa.jpg","=<-20C (Set point -20C)","144 X 68 X 60","N/D","11","2","2019-11-12","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 110.271.</p>
\n<p>N&deg; de controle interno: LAB030.</p>
\n<p>Equipamento reprovado.</p>
\n<p>Os estudos de abertura de porta e queda de energia n&atilde;o foram realizados.</p>","0","0","2019-11-20 11:17:19","","0","0","21.20","21.20","56.00","55","","490/2019","473 RL","2019-11-12","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1674","2239","CWB-FRE0010","CT-R 2019-0744 RL","capa.jpg","=<-60C (Set point -80C)","152 X 58 X 50","N/D","11","2","2019-11-13","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: F021051.</p>
\n<p>&nbsp;</p>","1","2","2019-11-20 11:52:04","","0","0","20.00","19.50","48.00","46","","491/2019","473 RL","2019-11-12","0","","2239","","1","276","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1675","2239","CWB-CMR0082","CT-R 2019-0746 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-13","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.949.</p>
\n<p>N&deg; de controle interno: LAB001.</p>","1","2","2019-11-20 12:09:30","","0","0","21.20","20.90","58.00","57","","492/2019","473 RL","2019-11-12","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1676","2239","CWB-CMR0081","CT-R 2019-0747 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-14","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.950.</p>
\n<p>N&deg; de controle interno: LAB002.</p>","1","2","2019-11-20 12:28:12","","0","0","23.10","28.00","56.00","57","","493/2019","474 RL","2019-11-13","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1677","2239","CWB-CMR0076","CT-R 2019-0748 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-14","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.528.</p>
\n<p>N&deg; de controle interno: LAB004.</p>","1","2","2019-11-20 12:41:36","","0","0","23.10","27.70","58.00","59","","494/2019","474 RL","2019-11-13","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1678","2239","CWB-FRE0077","CT-R 2019-0749 RL","capa.jpg","=<-60C (Set point -81C)","113,5 X 53 X 66","N/D","11","2","2019-11-18","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N de patrimnio: 100.001.843.366.</p>\n<p>N de controle interno: LAB026.</p>\n<p>Foi realizado dois estudos de abertura de porta devido o equipamento no voltar para a faixa em 1 hora aps a segunda abertura.</p>","1","2","2019-11-20 14:15:08","","0","0","21.50","21.10","52.00","45","","495/2019","475 RL","2019-11-14","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1682","497","CR-0034","CT-R 2019-0084 RA","CAPA.jpg","121+3C","N/D","10L","19","1","2019-11-12","2020-11-01","","Dra. Elaine Bortoleti de Arajo","Gerencia da Garantia da Qualidade","Fabio Eduardo de Campos","Gerente de Infraestrutura e Apoio","Emerson Soares Bernardes","Gerente de produo","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-11-22","1008","","1","1","2019-11-22 15:06:22","","0","0","24.50","24.80","51.00","47","","29/2019","232 RA","2019-11-11","0","","800","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1679","2239","CWB-CMR0080","CT-R 2019-0750 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","11","2","2019-11-18","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.953.</p>
\n<p>N&deg; de controle interno: LAB003.</p>","1","2","2019-11-20 14:42:17","","0","0","22.80","23.30","52.00","46","","496/2019","475 RL","2019-11-14","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1680","2239","CWB-FRE0065","CT-R 2019-0751 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","4","2","2019-11-19","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.819.944.</p>
\n<p>N&deg; de controle interno: PRO109.</p>","1","2","2019-11-20 15:19:38","","0","0","23.80","24.50","55.00","48","","497/2019","476 RL","2019-11-18","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1681","2239","CWB-FRE129","CT-R 2019-0752 RL","capa.jpg","=<-20C (Set point -50C)","68 X 86 X 41,5","N/D","4","2","2019-11-19","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-20","1009","<p>N de patrimnio: 100.002.142.429.</p>\n<p>N de controle interno: PRO339.</p>\n<p>Equipamento no saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-11-20 15:32:39","","0","0","23.80","24.20","55.00","51","","498/2019","476 RL","2019-11-18","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1683","1158","16188","CT-R 2019-1652 CL","capa-.jpg","121+3C","N/D","75 L","11","1","2019-11-13","2020-11-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-11-25","1008","","1","1","2019-11-25 12:54:15","","0","0","20.00","19.40","70.00","65","","14/2019","617 EF\'","2019-11-11","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1684","2239","CWB-FRE0027","CT-R 2019-0753 RL","capa.jpg","=<-20C (Set point -30C)","115 x 44,5 x 58,5","N/D","4","2","2019-11-20","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-26","1009","<p>N&deg; de patrim&ocirc;nio: 334.086.</p>
\n<p>N&deg; de controle interno: PRO013.</p>","1","2","2019-11-26 09:42:33","","0","0","22.90","23.30","58.00","55","","499/2019","477 RL","2019-11-18","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1685","2239","CWB-CMR0066","CT-R 2019-0754 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","39","2","2019-11-20","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-26","1009","<p>N de patrimnio: 100.001.843.387/3.</p>\n<p></p>\n<p></p>","1","2","2019-11-26 09:59:33","","0","0","26.90","27.20","55.00","52","","500/2019","477 RL","2019-11-19","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1689","1535","EQ 150 MICRA","CT-R 2019-0028 GI","1574446166953.jpg","350,5C/361C","50 x 60 x 50","N/D","8","1","2019-11-19","2020-11-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-11-26","1008","","1","2","2019-11-26 16:31:52","","0","0","21.40","21.60","54.00","53","","2139/2019","138 GI","2019-11-19","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1686","291","FPS 8570","RE 2019-0093-Q LT","Capa.jpeg","53C","129 x 73 x 73","N/D","3","1","2019-11-20","2020-11-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-11-26","1008","","0","0","2019-11-26 12:42:35","","0","0","22.40","22.70","64.00","58","","511/2019","448 LT","2019-11-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1688","1535","EQ 005 MICRA","CT-R 2019-0027 GI","1574445965783.jpg","35,50,5C","86 x 126 x 68","N/D","8","1","2019-11-18","2020-11-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-11-26","1008","","1","2","2019-11-26 16:27:53","","0","0","23.10","22.90","49.00","50","","2138/2019","137 GI","2019-11-18","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1690","1158","15.020","CT-R 2019-0422 WY","Capa.jpg","121+3C","N/D","75 L","17","1","2019-11-19","2020-11-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","0","2019-11-27","1008","","1","1","2019-11-27 12:01:41","","0","0","25.10","25.80","48.00","54","","15/2019","310 WY","2019-11-18","0","","1158","","1","384","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1691","2239","CWB-CMR0070","CT-R 2019-0755 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","39","2","2019-11-21","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-29","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.385/1.</p>","1","2","2019-11-29 10:25:40","","0","0","27.80","28.00","55.00","50","","501/2019","478 RL","2019-11-20","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1692","2239","CWB-CMR0067","CT-R 2019-0756 RL","capa.jpg","2 a 8C","187 X 130 X 58","N/D","39","2","2019-11-21","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-29","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.823.877/HAMB018.</p>
\n<p>A porta precisou ser aberta durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-11-29 10:51:36","","0","0","22.90","23.80","55.00","59","","502/2019","478 RL","2019-11-20","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1693","2239","CWB-FRE0070","CT-R 2019-0757 RL","capa.jpg","=<-60C (Set point -77C)","111,5 X 52 X 58,5","N/D","39","2","2019-11-22","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-29","1009","<p>N&deg; de patrim&ocirc;nio: 369.967.</p>
\n<p>N&deg; de controle interno: LAB006.</p>","1","2","2019-11-29 11:31:58","","0","0","22.00","22.20","58.00","63","","503/2019","479 RL","2019-11-21","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1694","2239","CWB-CMR0089","CT-R 2019-0758 RL","capa.jpg","2 a 8C","92 X 47,5 X 63","N/D","39","2","2019-11-22","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-29","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.822.525.</p>
\n<p>N&deg; de controle interno: LAB019.</p>
\n<p>A porta precisou ser aberta durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-11-29 11:53:42","","0","0","22.10","22.40","58.00","64","","504/2019","479 RL","2019-11-21","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1695","2239","CWB-CMR0071","CT-R 2019-0759 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","39","2","2019-11-22","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-11-29","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.377-2.</p>","1","2","2019-11-29 12:15:56","","0","0","28.90","29.50","50.00","45","","505/2019","479 RL","2019-11-21","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1696","2504","822","RE 2019-0023-Q EF","CAPA.jpg","121+3C","N/D","20 L","1","1","2019-11-06","2020-11-01","","Juliane Miranda de Lara","Farmacutica","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-12-02","1008","","0","0","2019-12-02 11:16:06","","0","0","21.80","19.90","52.00","50","","1/2019","612 EF","2019-11-05","0","","1751","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1697","2504","826","RE 2019-0022-Q EF","CAPA.jpg","802,5C/ 1052,5C","N/D","40 L","2","1","2019-11-05","2020-11-01","","Juliane Miranda de Lara","Farmacutica","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-12-02","1008","","0","0","2019-12-02 11:26:51","","0","0","21.80","22.10","52.00","53","","2/2019","911 EF","2019-11-04","0","","1751","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1698","2504","827","RE 2019-0021-Q EF","cap.jpg","22,52,5C/ 32,52,5C/ 431C/ 552,5C ","N/D","40 L","3","1","2019-11-04","2020-10-01","","Juliane Miranda de Lara","Farmacutica","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-12-02","1008","<p>Reviso 1 (04/02/2020): Foi corrigido o critrio e o tempo de exposio do estudo n4.</p>","0","0","2019-12-02 11:30:22","","0","1","20.90","21.80","53.00","52","","3/2019","610 EF","2019-10-23","0","","1751","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1699","1535","EQ 125 MICRA","CT-R 2019-0029 GI","1574968023765.jpg","551C","35 x 41 x 28","N/D","8","1","2019-11-27","2020-11-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-12-03","1008","","1","2","2019-12-03 08:48:47","","0","0","21.50","21.50","59.00","62","","2231/2019","144 GI","2019-11-27","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1700","1535","EQ 124 MICRA","CT-R 2019-0030 GI","1575052809035.jpg","371C","50 x 60 x 50","N/D","8","1","2019-11-29","2020-11-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2019-12-03","1008","","1","2","2019-12-03 08:56:48","","0","0","21.50","21.20","52.00","57","","2232/2019","146 GI","2019-11-29","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1701","2239","CWB-FRE0020","CT-R 2019-0763 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","4","2","2019-11-26","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-03","1009","<p>N&deg; de patrim&ocirc;nio: 349.547.</p>
\n<p>N&deg; de controle interno: PRO039.</p>","1","2","2019-12-03 15:10:23","","0","0","22.10","21.00","55.00","43","","506/2019","481 RL","2019-11-25","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1702","2239","CWB-FRE0035","CT-R 2019-0764 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","4","2","2019-11-26","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: 109.210.</p>
\n<p>N&deg; de controle interno: PRO047.</p>","1","2","2019-12-04 09:56:36","","0","0","22.10","22.50","55.00","58","","507/2019","481 RL","2019-11-25","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1703","2239","CWB-FRE0073","CT-R 2019-0765 RL","capa.jpg","=<-30C (Set point -50C)","68 X 86 X 41,5","N/D","4","2","2019-11-27","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.142.426.</p>
\n<p>N&deg; de controle interno: PRO326.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-12-04 11:35:54","","0","0","22.50","22.80","55.00","67","","508/2019","482 RL","2019-11-26","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1704","2239","CWB-FRE0072","CT-R 2019-0766 RL","capa.jpg","=<-30C (Set point -50C)","68 X 86 X 41,5","N/D","4","2","2019-11-27","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.142.428.</p>
\n<p>N&deg; de controle interno: PRO340.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante os estudos de abertura de porta e queda de energia.</p>","1","2","2019-12-04 12:00:42","","0","0","22.50","22.80","55.00","66","","509/2019","482 RL","2019-11-26","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1705","2239","CWB-CMR0011","CT-R 2019-0767 RL","capa.jpg","2 a 8C","61 X 145 X 73","N/D","4","2","2019-11-28","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: 741.32.</p>","1","2","2019-12-04 12:20:07","","0","0","23.70","23.90","56.00","54","","510/2019","483 RL","2019-11-27","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1706","2239","CWB-CMR0015","CT-R 2019-0768 RL","capa.jpg","2 a 8C","135 X 60 X 72","N/D","4","2","2019-11-28","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: 741.28.</p>
\n<p>N&deg; de controle interno: PRO99.</p>","1","2","2019-12-04 12:38:43","","0","0","22.50","22.50","62.00","60","","511/2019","483 RL","2019-11-27","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1707","2239","CWB-CMF001","CT-R 2019-0760 RL","Capa.jpg","2 a 8C","330 X 270 X 549","N/D","11","2","2019-11-25","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: C&acirc;mara 01.</p>
\n<p>Equipamento manteve-se na faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-12-04 14:15:43","","0","0","18.90","17.70","64.00","59","","512/2019","481 RL","2019-11-22","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1708","2239","CWB-CMF003","CT-R 2019-0762 RL","CAPA.jpg","2 a 8C","330 X 270 X 549","N/D","11","2","2019-11-26","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","7","0","2019-12-04","1009","<p>N&deg; de patrim&ocirc;nio: C&acirc;mara 02.</p>
\n<p>Equipamento n&atilde;o saiu da faixa de trabalho durante o estudo de abertura de porta.</p>","1","2","2019-12-04 15:05:35","","0","0","17.70","21.70","59.00","57","","513/2019","481 RL","2019-11-25","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1709","2572","421.174","CT-R 2019-1731 CL","capa.jpg","805C","55 x 50 x 40","N/D","29","3","2019-12-03","2020-12-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-12-06","1008","","1","2","2019-12-06 09:25:20","","0","0","32.00","31.20","35.00","34","","40/2019","83 GA","2019-12-03","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1710","2572","314.245","CT-R 2019-1719 CL","capa.jpg","303C","80 x 40 x 45","N/D","30","3","2019-12-02","2020-12-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-12-06","1008","","1","2","2019-12-06 09:30:36","","0","0","26.80","27.10","45.00","46","","41/2019","82 GA","2019-12-02","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1711","2572","68.254","CT-R 2019-1742 CL","capa.jpg","372C","27 x 30 x 20","N/D","31","3","2019-12-05","2020-12-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2019-12-06","1008","","1","2","2019-12-06 09:35:25","","0","0","23.20","22.20","40.00","38","","42/2019","84 GA","2019-12-04","0","","2572","","0.1","690","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1712","2239","CWB-FRE0062","CT-R 2019-0769 RL","capa.jpg","=<-20C (Set point -29C)","115,5 X 44,5 X 59","N/D","4","2","2019-11-29","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-09","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.399.</p>
\n<p>N&deg; de controle interno: PRO243.</p>","1","2","2019-12-09 15:06:38","","0","0","21.50","22.10","57.00","58","","514/2019","484 RL","2019-11-28","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1713","2239","CWB-CMR0141","CT-R 2019-0770 RL","capa.jpg","2 a 8C","119,5 X 54,5 X 61,5","N/D","4","2","2019-11-29","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-09","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.379.</p>
\n<p>N&deg; de controle interno: PRO083.</p>","1","2","2019-12-09 15:30:20","","0","0","21.70","21.90","53.00","56","","515/2019","484 RL","2019-11-28","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1714","2239","CWB-CMR0087","CT-R 2019-0771 RL","capa.jpg","2 a 8C","152 X 54 X 56","N/D","4","2","2019-11-29","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-09","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.823.100.</p>
\n<p>N&deg; de controle interno: PRO050.</p>
\n<p>Alguns pontos n&atilde;o se mant&ecirc;m ou n&atilde;o adentram na faixa de trabalho (consultar estudo e foto).</p>
\n<p>Os estudos de abertura de porta e queda de energia, foram realizados desconsiderando os pontos que ficaram fora da faixa no estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2019-12-09 15:48:11","","0","0","21.20","21.50","60.00","57","","516/2019","484 RL","2019-11-28","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1715","2239","CWB-FRE130","CT-R 2019-0772 RL","capa.jpg","=<-20C (Set point -30C)","115 x 44,5 x 58,5","N/D","4","2","2019-12-02","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-09","1009","<p>N&deg; de patrim&ocirc;nio:349.548.</p>
\n<p>N&deg; de controle interno: PRO40.</p>","1","2","2019-12-09 16:05:16","","0","0","23.90","24.20","52.00","49","","517/2019","485 RL","2019-11-29","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1716","5036","ECD 045","CT-R 2019-0085 RA","CAPA.jpg","-402C/ -102C/ 252C/ 602C/ 1202C/ 30 a 98 UR%","75 x 60 x 50","N/D","1","1","2019-11-28","2020-11-01","","Silvia Almeida","Suprimentos","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","6","0","2019-12-09","1008","<p>Reviso 1 (17/12/2019): Foi corrigido o Set Point do 3 estudo de umidade.</p>","1","2","2019-12-09 16:39:31","","0","1","25.30","25.80","44.00","41","","1/2019","239 RA","2019-11-27","0","","5036","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1717","419","IM 228","CT-R 2019-0776 RL","capa.jpg","41,51,5C","40 x 35 x 30","81L","2","1","2019-12-05","2020-12-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-09","1008","<p>Reviso 1 (13/12/2019): Foi acrescentado o anexo com os resultados.</p>","1","2","2019-12-09 17:14:51","","0","1","21.50","21.10","52.00","59","","15/2019","488 RL","2019-12-04","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1718","2572","223528","CT-R 2019-1736 CL","capa.jpg","121+3C","N/D","18 L","17","1","2019-12-04","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-12-10","1008","<p>Qualificao executada com 6 sensores devido o volume de 18L.</p>","1","1","2019-12-10 09:37:45","","0","0","26.40","25.80","50.00","45","","43/2019","120 MJ","2019-12-03","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1719","2239","CWB-CMR0017","CT-R 2019-0773 RL","capa.jpg","2 a 6C","135 X 60 X 72","N/D","4","2","2019-12-03","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-10","1009","<p>N&deg; de patrim&ocirc;nio: 741.31.</p>
\n<p>N&deg; de controle interno: PRO015.</p>","1","2","2019-12-10 09:47:53","","0","0","22.50","23.00","53.00","52","","518/2019","486 RL","2019-12-02","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1720","2239","CWB-FRE0061","CT-R 2019-0774 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","4","2","2019-12-03","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.534.</p>
\n<p>N&deg; de controle interno: PRO288.</p>","1","2","2019-12-10 10:00:26","","0","0","22.20","22.50","55.00","49","","519/2019","486 RL","2019-12-02","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1721","2239","CWB-CMR139","CT-R 2019-0775 RL","capa.jpg","2 a 6C","132,5 X 49 X 49","N/D","4","2","2019-12-03","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.164.341.</p>
\n<p>N&deg; de controle interno: PRO399.</p>","1","2","2019-12-10 10:10:58","","0","0","22.50","23.00","55.00","58","","520/2019","486 RL","2019-12-02","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1722","2572","223530","CT-R 2019-1730 CL","IMG_20191209_110833_720.jpg","127+3C","N/D","18 L","27","1","2019-12-03","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","8","1","2019-12-10","1008","<p>Qualificao executada com 6 sensores devido o volume de 18L.</p>","1","1","2019-12-10 10:34:40","","0","0","26.40","25.80","50.00","45","","44/2019","119 MJ","2019-12-03","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1723","2572","132120","CT-R 2019-1743 CL","CAPA.jpg","121+3C","N/D","100L","19","1","2019-12-06","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-12-10","1008","","1","1","2019-12-10 10:37:01","","0","0","26.40","25.80","50.00","45","","45/2019","122 MJ","2019-12-06","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1724","2239","CWB-FRE132","CT-R 2019-0777 RL","capa.jpg","=<-20C (Set point -30C)","146 X 54,5 X 62","N/D","4","2","2019-12-09","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-10","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.156.790</p>
\n<p>N&deg; de controle interno: PRO342.</p>","1","2","2019-12-10 10:37:16","","0","0","22.00","21.50","55.00","51","","521/2019","487 RL","2019-12-04","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1725","2572","265866","CT-R 2019-1740 CL","IMG_20191209_101328_442.jpg","121+3C","N/D","50 L","7","1","2019-12-05","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-12-10","1008","","1","1","2019-12-10 10:40:15","","0","0","26.40","25.80","50.00","45","","46/2019","121 MJ","2019-12-04","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1726","2572","314153","CT-R 2019-1741 CL","CAPA.jpg","127+3C","N/D","75 L","27","1","2019-12-06","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","8","1","2019-12-10","1008","","1","1","2019-12-10 10:44:27","","0","0","26.40","25.80","50.00","45","","47/2019","121 MJ","2019-12-06","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1727","291","FPS 8584","RE 2019-0094-Q LT","CAPA.jpg","222C","138 x 48 x 97","N/D","7","1","2019-12-05","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-12-10","1008","","0","0","2019-12-10 10:49:40","","0","0","23.70","19.40","57.00","56","","512/2019","467 LT","2019-12-04","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1728","1535","EQ 136 BIMOL","CT-R 2019-0031 GI","1576006918897.jpg","53C","55 x 146 x 62","N/D","4","1","2019-12-10","2020-12-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","CT-R 2019-0031 GI(1).pdf","2","262","7","0","2019-12-11","1008","","1","2","2019-12-11 10:10:43","","0","0","25.20","24.10","54.00","63","","2260/2019","153 GI","2019-12-09","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1729","1158","346089","CT-R 2019-0011 EF","CAPA.JPG","121+3C","N/D","225L","8","1","2019-12-04","2020-12-01","","Rafaela Kropzak Schmoeller","Cordenao da Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","233","1","0","2019-12-11","1008","","1","1","2019-12-11 15:15:39","","0","0","21.10","22.60","68.00","56","","16/2019","621 EF","2019-11-27","0","","1158","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1730","176","183822","RE 2019-0020-Q JP","Capa.jpg","124+3C","40 x 40 x 60","N/D","4","1","2019-12-05","2020-12-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","1","1","2019-12-11","1008","","0","0","2019-12-11 17:22:26","","0","0","27.00","27.60","57.00","58","","47/2019","504 JP","2019-12-04","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1731","291","DMI 11012","RE 2019-0095-Q LT","Capa.jpeg","<=-20C","64 x 64 x 63","N/D","9","1","2019-12-12","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-12-13","1008","<p>Reviso 1 (10/01/2020): Foi alterado o critrio.</p>","0","0","2019-12-13 14:07:49","","0","1","24.10","22.00","58.00","54","","513/2019","470 LT","2019-12-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1732","752","408390","CT-R 2019-0077 RA","CAPA.jpg","121+3C/134+3C","N/D","N/D","18","7","2019-10-10","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-12-13","1008","<p>Aprovado e liberado para uso.</p>\n<p></p>","1","1","2019-12-13 14:44:07","","0","0","24.40","24.40","63.00","61","","32/2019","210 RA ","2019-10-09","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1733","752","403074","CT-R 2019-0078 RA","CAPA.jpg","121+3C","N/D","N/D","45","26","2019-10-11","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","1","2019-12-13","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (21/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-12-13 15:46:36","","0","1","21.00","22.00","50.00","45","","33/2019","210 RA","2019-10-10","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1734","2572","144118","CT-R 2019-1703 CL","IMG_20191212_122258_014.jpg","127+3C","N/D","75 L","18","1","2019-11-26","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","8","1","2019-12-16","1008","","1","1","2019-12-16 08:49:17","","0","0","26.40","25.80","50.00","45","","48/2019","114 MJ","2019-11-25","0","","2572","","0.1","790","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1735","2572","226218","CT-R 2019-1720 CL","IMG_20191209_142244_304.jpg","127+3C","N/D","30L","18","1","2019-12-02","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","8","1","2019-12-16","1008","","1","1","2019-12-16 08:53:37","","0","0","26.40","25.80","50.00","45","","49/2019","118 MJ","2019-12-02","0","","2572","","0.1","790","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1736","2572","265867","CT-R 2019-1704 CL","IMG_20191212_124709_211.jpg","121+3C","N/D","50 L","17","1","2019-11-27","","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2019-12-16","1008","","1","1","2019-12-16 08:56:22","","0","0","26.40","25.80","50.00","45","","50/2019","115 MJ","2019-11-27","0","","2572","","0.1","790","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1737","232","AU-MAG-001","CT-R 2019-0087 RA","CAPA.jpg","121+3C","N/D","100L","1","1","2019-12-06","2020-12-01","","Mirian de Freitas Borges","Laboratrio de Microbiologia Agrcola - MAG","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2019-12-16","1008","","1","1","2019-12-16 12:12:38","","0","0","25.00","24.30","45.00","54","","1/2019","240 RA","2019-12-05","0","","232","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1738","2239","CWB-CMR137","CT-R 2019-0778 RL","capa.jpg","2 a 6C","132,5 X 49 X 49","N/D","4","2","2019-12-11","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-16","1009","<p>N de patrimnio: 100.002.164.338.</p>\n<p>N de controle interno: PRO398.</p>","1","2","2019-12-16 12:11:38","","0","0","21.50","21.80","55.00","51","","522/2019","490 RL","2019-12-09","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1739","2239","CWB-CMR136","CT-R 2019-0779 RL","capa.jpg","2 a 6C","132,5 x 58,5 x 62","N/D","4","2","2019-12-11","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-16","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.156.560.</p>
\n<p>N&deg; de controle interno: PRO343.</p>","1","2","2019-12-16 12:25:13","","0","0","22.00","21.50","55.00","51","","523/2019","490 RL","2019-12-09","0","","2239","","0.1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1740","752","202905","CT-R 2019-0092 KG","P_20191028_163719.jpg","134+3C","66 x 45 x 166","N/D","19","8","2019-10-28","2020-10-01","","Eng. Lucas G. Pasquotto","Servio de Utilidades - GHC","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","9","1","2019-12-16","1008","<p>Aprovado e liberado para uso.</p>\n<p>A nomenclatura \"Fora do Critrio\" para os estudos em vazio no reprova o equipamento j que a Aprovao ou Reprovao se d pelos resultados apresentados nos estudos com carga.  recomendvel que os resultados de temperatura em vazio atendam ao critrio normativo (T+3 C), porm no impedem o uso do equipamento.</p>\n<p>Reviso 1 (22/01/2020): Foi corrigido o departamento e o local.</p>","1","1","2019-12-16 15:32:09","","0","1","21.40","23.20","56.00","49","","34/2019","266 KG","2019-10-26","0","","752","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1741","2239","CWB-FRE131","CT-R 2019- 0780 RL","capa.jpg","=<-20C (Set point -30C)","115 x 44,5 x 58,5","N/D","4","2","2019-12-11","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-16","1009","<p>N&deg; de patrim&ocirc;nio: 334.087.</p>
\n<p>N&deg; de controle interno: PRO270.</p>","1","2","2019-12-16 15:32:37","","0","0","23.90","24.60","42.00","52","","524/2019","487 RL","2019-12-04","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1742","291","FPS 6649","RE 2019-0097-Q LT","Capa.jpeg","42C","135 X 66,5 X 62","N/D","6","1","2019-12-13","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-12-17","1008","<p>Reviso 1 (10/01/2020): Foi alterado o critrio.</p>","0","0","2019-12-17 10:26:44","","0","1","23.10","22.30","58.00","62","","514/2019","471 LT","2019-12-12","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1743","291","FPS 8976","RE 2019-0096-Q LT","Capa.jpeg","42C","142 x 66 x 66","N/D","6","1","2019-12-11","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-12-17","1008","","0","0","2019-12-17 10:44:52","","0","0","22.20","22.80","54.00","68","","515/2019","471 LT","2019-12-10","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1744","291","FPS 9459","RE 2019-0098-Q LT","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","19","1","2019-12-14","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2019-12-17","1008","","0","0","2019-12-17 10:55:49","","0","0","23.20","22.20","60.00","55","","516/2019","472 LT","2019-12-13","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1745","2239","CWB-CMR0086","CT-R 2019-0781 RL","capa.jpg","2 a 6C","146 X 54,5 X 62","N/D","4","2","2019-12-12","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 100.002.125.516.</p>
\n<p>N&deg; de controle interno: PRO289.</p>","1","2","2019-12-17 14:22:05","","0","0","20.50","19.80","51.00","45","","525/2019","491 RL","2019-12-11","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1746","2239","CWB-CMR143","CT-R 2019-0782 RL","capa.jpg","2 a 8C","120 X 54 X 51,5","N/D","4","2","2019-12-12","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 334.061.</p>
\n<p>N&deg; de controle interno: PRO038.</p>","1","2","2019-12-17 14:37:21","","0","0","20.90","18.30","51.00","46","","526/2019","491 RL","2019-12-11","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1747","2239","CWB-FRE0029","CT-R 2019-0783 RL","capa.jpg","=<-20C (Set point -30C)","115 x 44,5 x 58,5","N/D","4","2","2019-12-12","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 334.089.</p>
\n<p>N&deg; de controle interno: PRO287.</p>","1","2","2019-12-17 14:48:27","","0","0","28.80","28.40","52.00","48","","527/2019","491 RL","2019-12-11","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1748","2239","CWB-CMR006","CT-R 2019-0784 RL","capa.jpg","2 a 6C","135 X 60 X 72","N/D","4","2","2019-12-13","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 741.34.</p>
\n<p>N&deg; de controle interno: PRO065.</p>","1","2","2019-12-17 15:02:14","","0","0","20.50","19.90","49.00","45","","528/2019","492 RL","2019-12-12","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1749","2239","CWB-CMR002","CT-R 2019-0785 RL","capa.jpg","2 a 6C","135 X 60 X 72","N/D","4","2","2019-12-13","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 741.36.</p>
\n<p>N&deg; de controle interno: PRO66.</p>","1","2","2019-12-17 15:11:45","","0","0","20.50","19.90","49.00","45","","529/2019","492 RL","2019-12-12","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1750","2239","CWB-FRE0037","CT-R 2019-0786 RL","capa.jpg","=<-20C (Set point -30C)","115,5 X 44,5 X 59","N/D","4","2","2019-12-13","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 109.209.</p>
\n<p>N&deg; de controle interno: PRO049.</p>","1","2","2019-12-17 15:24:52","","0","0","20.50","21.70","49.00","51","","530/2019","492 RL","2019-12-12","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1751","2239","CWB-CMR0031","CT-R 2019-0787 RL","capa.jpg","2 a 8C","146 X 54,5 X 62","N/D","4","2","2019-12-16","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio:109.224.</p>
\n<p>N&deg; de controle interno: PRO084.</p>","1","2","2019-12-17 15:52:09","","0","0","23.50","23.90","51.00","56","","531/2019","493 RL","2019-12-13","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1752","2239","CWB-CMR0068","CT-R 2019-0788 RL","capa.jpg","2 a 6C","120 X 54 X 51,5","N/D","4","2","2019-12-16","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2019-12-17","1009","<p>N&deg; de patrim&ocirc;nio: 100.001.843.386.</p>
\n<p>N&deg; de controle interno: PRO129.</p>","1","2","2019-12-17 16:03:17","","0","0","22.50","22.70","51.00","50","","532/2019","493 RL","2019-12-13","0","","2239","","0.1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1755","291","FPS 9458","RE 2019-0100-Q LT","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","63","1","2019-12-20","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-01-10","1008","<p>Reviso 1 (14/01/2020): Foi alterado o departamento.</p>","0","0","2020-01-10 10:31:33","","0","1","23.70","24.30","58.00","56","","3/2020","478 LT","2019-12-19","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1754","291","FPS 6625","RE 2019-0099-Q LT","Capa.jpeg","53C","142 x 66 x 66","N/D","6","1","2019-12-14","2020-12-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-01-10","1008","<p>Reviso 1 (14/01/2020): Foi corrigido o estudo e acrescentado a descrio da carga.</p>","0","0","2020-01-10 10:18:44","","0","1","22.90","21.50","56.00","58","","2/2020","478 LT","2019-12-13","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1758","2572","229744","CT-R 2019-1713 CL","capa.jpg","121+3C","N/D","50 L","32","3","2019-11-29","2020-11-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2020-01-14","1008","","1","1","2020-01-14 15:44:21","","0","0","26.40","25.80","50.00","45","","3/2020","117 MJ","2019-11-29","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1757","2572","226217","CT-R 2019-1705 CL","IMG_20200105_212720_015.jpg","121+3C","N/D","30 L","17","1","2019-11-28","2020-11-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","1","1","2020-01-14","1008","","1","1","2020-01-14 12:43:44","","0","0","26.40","25.80","50.00","45","","2/2020","116 MJ","2019-11-28","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1759","176","78618","RE 2020-0001-Q JP","capa-.jpg","1052C","55 x 50 x 50","N/D","1","1","2020-01-10","2021-01-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2020-01-15","1008","","0","0","2020-01-15 08:22:43","","0","0","27.00","27.00","49.00","49","","1/2020","525 JP","2020-01-10","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1760","2699","IE-047","CT-R 2020-00001 KG","CAPA.jpg","371C","50 x 50 x 40","N/D","1","2","2020-01-08","","","Adriana Melo","Coordenadora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2020-01-15","1008","","1","2","2020-01-15 10:12:00","","0","0","21.40","21.80","53.00","51","","1/2020","1/2020","2020-01-08","0","","2699","","0.1","482","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1761","2699","IE-048","CT-R 2020-00002 KG","CAPA.jpg","51C","77 x 42 x 42","N/D","1","2","2020-01-08","","","Adriana Melo","Coordenadora","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2020-01-15","1008","","1","2","2020-01-15 10:13:25","","0","0","22.00","21.80","51.00","53","","2/2020","2/2020","2020-01-08","0","","2699","","0.1","482","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1762","3515","89.708","CT-R 2020-0010 TS","786d07f5-58f7-4545-ae5e-bac26067e690.jpg","121+3C","N/D","75 L","1","1","2020-01-10","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-15","1008","","1","1","2020-01-15 14:15:18","","0","0","28.00","29.50","52.00","61","","1/2020","326 WY","2020-01-09","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1763","3515","22.722","CT-R 2020-0007 TS","1903eb43-01fd-4795-b35b-5019905f5bd9.jpg","121+3C","N/D","75 L","1","1","2020-01-08","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-15","1008","<p>1 estudo com carga foi reprovado devido o cliente solicitar um teste com um volume de carga excedente a rotina.</p>","1","1","2020-01-15 17:19:43","","0","0","25.90","26.30","57.00","57","","2/2020","324 WY","2020-01-07","0","","3515","","1","3","269248","1","");
INSERT INTO qualificacao_termica VALUES("1764","3515","89.706","CT-R 2020-0001 CL","capa.jpg","121+3C","N/D","75 L","1","1","2020-01-14","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-15","1008","","1","1","2020-01-15 17:22:49","","0","0","28.20","27.60","57.00","56","","3/2020","329 WY","2020-01-13","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1765","3515","11.791","CT-R 2020-0021 CL","Capa.jpg","121+3C","N/D","75 L","1","1","2020-01-14","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-15","1008","","1","1","2020-01-15 17:32:34","","0","0","27.00","28.80","55.00","52","","4/2020","329 WY","2020-01-14","0","","3515","","1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1766","3515","89.707","CT-R 2020-0043 CL","Capa.jpg","121+3C","N/D","75 L","1","1","2020-01-15","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-16","1008","","1","1","2020-01-16 17:44:45","","0","0","27.90","28.60","49.00","65","","5/2020","230 WY","2020-01-15","0","","3515","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1767","291","FPS 1073","RE 2020-0001-Q LT","Capa.jpg","53C","140 x 55 x 55","N/D","1","1","2020-01-15","2021-01-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-01-17","1008","","0","0","2020-01-17 14:50:22","","0","0","23.70","24.00","60.00","56","","4/2020","490 LT","2020-01-14","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1768","3515","89.705","CT-R 2020-0045 CL","capa.jpg","121+3C","N/D","75 L","1","1","2020-01-16","2021-01-01","","Dionnes Ravanni","Farmacutica Bioqumica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","1","1","2020-01-20","1008","","1","1","2020-01-20 09:27:42","","0","0","29.80","28.90","70.00","69","","6/2020","331 WY","2020-01-16","0","","3515","","0.1","1","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1804","1535","EQ 001 LESEM","CT-R 2020-0001 GI","1579176343474.jpg","121+3C","N/D","523 L","7","1","2020-02-04","2021-02-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","0","2020-02-11","1008","","1","1","2020-02-11 11:21:02","","0","0","26.40","28.40","53.00","62","","323/2020","184 GI","2020-02-03","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1787","1535","EQ 051 FQMED","CT-R 2020-0004 MA","CAPA.jpg","602C/ 802C/ 1052C/ ","68 x 58 x 40","N/D","9","1","2020-01-29","2021-01-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","189","7","0","2020-01-30","1008","","1","2","2020-01-30 10:10:52","","0","0","22.80","23.90","61.00","63","","194/2020","235 MA","2020-01-24","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1770","2239","CWB-FRE0083","CT-R 2019-0789 RL","capa.jpg","=<-60C (Set point -80C)","111,5 X 52 X 58,5","N/D","4","2","2019-12-17","2020-12-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","235","7","0","2020-01-20","212","<p>N&deg; de patrim&ocirc;nio:100.001.822.544.</p>
\n<p>N&deg; de controle interno: PRO113.</p>
\n<p>Alguns pontos (1 e 2) n&atilde;o entraram dentro da faixa de trabalho (consultar estudo e foto).</p>
\n<p>Foi realizado 2 estudos de abertura de porta, devido ao longo tempo para o equipamento entrar na faixa de trabalho ap&oacute;s as aberturas.</p>
\n<p>Nos estudos de abertura de porta e queda de energia, foram desconsiderados os sensores que n&atilde;o permaneceram dentro da faixa de trabalho durante o estudo de distribui&ccedil;&atilde;o com carga.</p>","1","2","2020-01-20 11:53:46","","0","0","24.20","24.50","55.00","50","","1/2020","494 RL","2019-12-13","0","","2239","","1","716","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1771","419","EQ-043","CT-R 2020-0001 RA","CAPA.jpg","121+3C","N/D","75 L","1","1","2020-01-10","2021-01-01","","Daniele Batista Nascimento","Garantia da Qualidade","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2020-01-20","1008","","1","1","2020-01-20 14:37:47","","0","0","26.50","27.30","59.00","53","","1/2020","243 RA","2020-01-09","0","","419","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1772","2239","CWB-FRE121","CT-R 2019-0423 WY","Capa.jpg","=<-20C (Set point -30C)","45 X 115 X 55","N/D","11","2","2019-11-20","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-22","212","<p>N&deg; de patrim&ocirc;nio: 334.088.</p>
\n<p>Na 3&deg; abertura de porta o sensor 3 continuou fora da faixa.</p>
\n<p>Desconsiderar o sensor 3 no estudo de queda de energia.</p>","1","2","2020-01-22 12:04:54","","0","0","23.70","23.80","56.00","57","","2/2020","312 WY","2019-11-19","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1773","2239","CWB-CMR0013","CT-R 2019-0424 WY","Capa.jpg","2 a 6C","61 X 145 X 73","N/D","11","2","2019-11-20","2020-11-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-22","212","<p>N&deg; de patrim&ocirc;nio: 74130.</p>","1","2","2020-01-22 12:21:38","","0","0","23.70","23.90","56.00","54","","3/2020","312 WY","2019-11-19","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1774","2239","CWB-CMR144","CT-R 2020-0001 WY","Capa.jpg","2 a 6C","62 X 100,5 X 60","N/D","11","2","2020-01-21","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-22","212","<p>Equipamento novo, no possui patrimnio.</p>\n<p>O tag utilizado  o nmero de srie. Srie: BK16120468.</p>\n<p>Equipamento possui uma bateria que mantm a refrigerao na falta de energia.</p>","1","2","2020-01-22 12:33:31","","0","0","23.60","23.50","56.00","53","","4/2020","313 WY","2020-01-20","0","","2239","","0.1","786","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1775","2565","08-43944","RE 2019-0008-Q TS","CAPA.jpg","53C","180 x 230 x 350","N/D","13","1","2019-12-20","2020-12-01","","Juana Brando","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","329","7","0","2020-01-22","1008","","0","0","2020-01-22 15:31:21","","0","0","23.10","22.80","63.00","60","","1/2020","718 LD","2019-12-11","0","","2565","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1776","176","254387","CT-R 2020-0002 JP","Capa.jpg","1505C","30 x 30 x 30","N/D","1","1","2020-01-10","2021-01-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2020-01-22","1008","","1","2","2020-01-22 17:25:19","","0","0","29.60","29.40","48.00","47","","2/2020","529 JP","2020-01-10","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1777","2239","CWB-CMR0065","CT-R 2020-0002 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","11","2","2020-01-23","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-27","212","<p>N&deg; de patrim&ocirc;nio: 100.002.125.527.</p>","1","2","2020-01-27 11:58:06","","0","0","23.10","22.80","56.00","59","","5/2020","316 WY","2020-01-22","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1778","2239","CWB-FRE0069","CT-R 2020-0003 WY","Capa.jpg","=<-20C (Set point -40C)","37 X 69,5 X 55","N/D","11","2","2020-01-23","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-27","212","<p>N&deg; de patrim&ocirc;nio: 49718/SESA.</p>","1","2","2020-01-27 12:21:59","","0","0","24.90","25.80","61.00","59","","6/2020","316 WY","2020-01-22","0","","2239","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1779","2239","CWB-CMR008","CT-R 2020-0004 WY","Capa.jpg","2 a 6C","61 X 146 X 72","N/D","11","2","2020-01-24","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-27","212","<p>N&deg; de patrim&ocirc;nio: 741.33/SESA.</p>","1","2","2020-01-27 12:37:12","","0","0","23.60","23.80","62.00","56","","7/2020","317 WY","2020-01-23","0","","2239","","0.1","208","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1780","2239","CWB-CMR004","CT-R 2020-0005 WY","Capa.jpg","2 a 6C","61 X 146 X 72","N/D","11","2","2020-01-24","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-27","212","<p>N&deg; de patrim&ocirc;nio: 741.35/SESA.</p>","1","2","2020-01-27 12:48:30","","0","0","23.60","23.80","61.00","56","","8/2020","317 WY","2020-01-23","0","","2239","","0.1","208","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1782","291","FPS 9461","RE 2020-0002-Q LT","Capa.jpeg","<=-20C","127 x 59 x 55","N/D","5","1","2020-01-25","2021-01-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-01-29","1008","<p>Reviso 1 (03/02/2020): Foi corrigido a descrio da carga.</p>","0","0","2020-01-29 11:15:32","","0","1","23.30","21.80","52.00","54","","6/2020","502 LT","2020-01-24","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1783","2239","PTG-CMR0024","CT-R 2020-0002 RA","capa.jpg","2 a 8C","140 X 54 X 60","N/C","49","6","2020-01-22","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-01-29","212","<p>N&deg; de patrim&ocirc;nio: 100.002.125.505.</p>","1","2","2020-01-29 11:23:01","","0","0","23.90","24.90","47.00","47","","9/2020","245 RA","2020-01-21","0","","5009","","0.1","297","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1784","2239","PTG-FRE006","CT-R 2020-0003 RA","CAPA.jpg","=<-60C (Set point -82C)","113 X 55 X 61","N/D","47","6","2020-01-22","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2020-01-29","212","<p>N&deg; de patrim&ocirc;nio: 100.002.127.951.</p>","1","2","2020-01-29 11:35:43","","0","0","23.10","22.30","50.00","47","","10/2020","245 RA","2020-01-21","0","","5009","","0.1","297","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1785","2239","PTG-CMR0023","CT-R 2020-0004 RA","CAPA.jpg","2 a 8C","55 X 146 X 59","N/C","49","6","2020-01-23","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-01-29","212","<p>N&deg; de patrim&ocirc;nio: 41.655.</p>","1","2","2020-01-29 11:51:04","","0","0","19.90","20.60","50.00","50","","11/2020","247 RA","2020-01-22","0","","5009","","0.1","315","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1786","2239","PTG-CMR004","CT-R 2020-0005 RA","CAPA.jpg","2 a 8C","120 X 50 X 54","N/D","49","6","2020-01-24","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2020-01-29","212","<p>N&deg; de patrim&ocirc;nio: 344.212.</p>","1","2","2020-01-29 12:05:52","","0","0","19.90","20.90","54.00","54","","12/2020","249 RA","2020-01-23","0","","5009","","0.1","315","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1788","291","UR-04-E2","RE 2020-0003-Q LT","Capa.jpg","<=-20C","208 x 416 x 120","N/D","7","1","2020-01-28","2021-01-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-01-30","1008","","0","0","2020-01-30 11:36:54","","0","0","21.70","23.40","62.00","54","","7/2020","504 LT","2020-01-27","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1789","2239","PTG-CMR007","CT-R 2020-0006 RA","CAPA.jpg","2 a 8C","34 x 108 x 65","N/C","49","6","2020-01-24","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-01-30","212","<p>N de patrimnio: 103.998.</p>","1","2","2020-01-30 11:32:26","","0","0","21.40","23.40","52.00","52","","13/2020","249 RA","2020-01-23","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1790","2239","CWB-CAM005","CT-R 2020-0006 WY","Capa.jpg","20 a 24C","100 X 45,5 X 51","N/D","4","2","2020-01-27","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-30","212","<p>N de patrimnio: 332.086.</p>\n<p>O sensor 11 no permaneceu na faixa de 20 a 24 C.</p>","1","2","2020-01-30 12:03:52","","0","0","25.10","25.10","53.00","52","","14/2020","318 WY","2020-01-24","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1792","1500","EQ-214","CT-R 2020-00011 KG","CAPA.jpg","421C/ 431C/ 752C/ ","20 x 25 x 32","N/D","1","1","2020-01-30","2021-01-01","","Caroline Oliveira","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2020-02-03","1008","","1","2","2020-02-03 11:15:29","","0","0","26.80","26.40","45.00","38","","1/2020","11011 RA","2020-01-29","0","","1500","","0.1","482","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1791","2239","CWB-BLF009","CT-R 2020-0007 WY","Capa.jpg","=<-30C (Set point -30C)","61 X 62 X 64","N/D","11","2","2020-01-27","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-01-30","212","<p>N&deg; de patrim&ocirc;nio: 001.613.</p>","1","2","2020-01-30 14:43:28","","0","0","24.90","25.20","52.00","52","","15/2020","318 WY","2020-01-27","0","","2239","","1","775","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1793","1500","EQ-215","CT-R 2020-00010 KG","CAPA.jpg","321C/ 431C/ 551C/","40 x 45 x 38","N/D","1","1","2020-01-30","2021-01-01","","Caroline Oliveira","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2020-02-03","1008","","1","2","2020-02-03 11:55:31","","0","0","26.00","25.60","42.00","45","","2/2020","11011 RA","2020-01-29","0","","1500","","0.1","482","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1794","1500","EQ-218","CT-R 2020-00012 KG","CAPA.jpg","601C/ 951C","25 x 50 x 30","N/D","1","1","2020-01-30","2021-01-01","","Caroline Oliveira","Tcnico","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","7","0","2020-02-03","1008","","1","2","2020-02-03 16:26:31","","0","0","24.40","24.10","45.00","42","","3/2020","11011 RA","2020-01-30","0","","2145","","0.1","482","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1795","176","197011","RE 2020-0003-Q JP","capa.jpg","53C/ -203C","130 x 60 x 60","N/D","5","1","2020-01-21","2021-01-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","7","0","2020-02-03","1008","","0","0","2020-02-03 17:04:16","","0","0","27.50","27.50","48.00","48","","3/2020","540 JP","2020-01-21","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1796","2239","CWB-CMR0083","CT-R 2020-0008 WY","Capa.jpg","2 a 6C","54 X 120 X 52","N/D","11","2","2020-01-31","2021-01-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-05","212","<p>N&deg; de patrim&ocirc;nio: 354.656.</p>
\n<p>O sensor 11 n&atilde;o permaneceu na faixa de 2 a 6&deg;C.</p>","1","2","2020-02-05 11:16:18","","0","0","22.50","23.80","62.00","56","","16/2020","320 WY","2020-01-30","0","","2239","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1797","1535","EQ 013 BACTO","CT-R 2020-0002 GI","1580932150286.jpg","352C","54 x 98 x 44","N/D","10","1","2020-01-28","2021-01-01","Validado pelo supervisor do Departamento/Cliente pela reviso da Qualificao.","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2020-02-05","1008","","1","2","2020-02-05 17:23:27","","0","0","28.00","22.40","61.00","55","","291/2020","181 GI","2020-01-28","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1798","1535","EQ 035","CT-R 2020-0003 GI","1580929505876.jpg","121+3C","N/D","30 L","31","1","2020-01-30","2021-01-01","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","1","0","2020-02-06","1008","","1","1","2020-02-06 10:06:52","","0","0","26.40","26.10","62.00","71","","292/2020","182 GI","2020-01-30","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1799","2239","PTG-CMR0022","CT-R 2020-0009 WY","Capa.jpg","2 a 6C","55 X 146 X 48","N/D","8","6","2020-02-04","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-06","212","<p>N&deg; de patrim&ocirc;nio: 100.002.125.507.</p>","1","2","2020-02-06 11:05:52","","0","0","21.00","21.20","54.00","55","","17/2020","324 WY","2020-02-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1801","2239","PTG-CAM003","CT-R 2020-0011 WY","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","8","6","2020-02-05","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-10","212","<p>N&deg; de patrim&ocirc;nio: 100.002.141.543.</p>","1","2","2020-02-10 15:07:34","","0","0","19.70","20.00","54.00","54","","19/2020","325 WY","2020-02-04","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1802","2239","PTG-CAM005","CT-R 2020-0012 WY","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","8","6","2020-02-06","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-10","212","<p>N&deg; de patrim&ocirc;nio: 100.001.822.536.</p>","1","2","2020-02-10 15:22:10","","0","0","19.70","22.30","54.00","50","","20/2020","325 WY","2020-02-05","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1803","2239","PTG-CMR0026","CT-R 2020-0013 WY","Capa.jpg","2 a 6C","55 X 120 X 63","N/D","8","6","2020-02-06","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-10","212","<p>N&deg; de patrim&ocirc;nio: 10.001.832.012.</p>","1","2","2020-02-10 15:36:42","","0","0","21.20","21.50","53.00","52","","21/2020","326 WY","2020-02-05","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1805","2239","PTG-FRE0013","CT-R 2020-0018 WY","Capa.jpg","=<-20C (Set point -32C)","55 X 120 X 62","N/D","8","6","2020-02-07","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 100.002.156.795.</p>","1","2","2020-02-12 10:09:21","","0","0","19.90","19.80","52.00","53","","22/2020","327 WY","2020-02-06","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1806","2239","PTG-BLF001","CT-R 2020-0019 WY","Capa.jpg","=<-30C (Set point -70C)","75 X 80 X 75","N/D","8","6","2020-02-07","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 100.002.148.071.</p>","1","2","2020-02-12 10:22:08","","0","0","22.50","22.70","49.00","49","","23/2020","327 WY","2020-02-07","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1807","2239","PTG-CAM006","CT-R 2020-0020 WY","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","8","6","2020-02-07","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 100.002.141.529.</p>","1","2","2020-02-12 10:30:07","","0","0","26.30","26.20","46.00","45","","24/2020","327 WY","2020-02-06","0","","5009","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1808","2239","PTG-FRE008","CT-R 2020-0014 WY","Capa.jpg","=<-20C (Set point -36C)","45 X 106 X 58","N/C","47","6","2020-02-05","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 100.001.832.013.</p>","1","2","2020-02-12 10:48:19","","0","0","20.30","19.70","57.00","58","","25/2020","500 PB","2020-02-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1809","2239","PTG-CMR0019","CT-R 2020-0015 WY","Capa.jpg","2 a 6C","54,5 X 120 X 62","N/C","47","6","2020-02-06","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 100.002.142.414.</p>","1","2","2020-02-12 10:54:29","","0","0","26.50","27.10","51.00","51","","26/2020","501 PB","2020-02-05","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1810","2239","PTG-CMR006","CT-R 2020-0017 WY","Capa.jpg","2 a 8C","31 X 151 X 66","N/C","49","6","2020-02-05","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N de patrimnio: 304.564.</p>","1","2","2020-02-12 11:21:53","","0","0","20.30","19.70","57.00","58","","27/2020","500 PB","2020-02-04","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1811","2572","205.478","CT-R 2020-0117 CL","capa.jpg","302C","45 x 40 x 35","N/D","1","1","2020-02-07","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-12","1008","","1","2","2020-02-12 11:39:07","","0","0","23.60","22.80","34.00","35","","4/2020","18653","2020-02-06","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1812","2239","PTG-FRE0011","CT-R 2020-0016 WY","Capa.jpg","=<-20C (Set point -36C)","54,5 X 146 X 52,5","N/C","46","6","2020-02-06","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N&deg; de patrim&ocirc;nio: 005.352.</p>","1","2","2020-02-12 11:58:21","","0","0","27.80","29.90","52.00","52","","28/2020","501 PB","2020-02-05","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1813","2572","265.860","CT-R 2020-0119 CL","capa.jpg","352C","50 x 45 x 55","N/D","1","1","2020-02-10","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-12","1008","","1","2","2020-02-12 12:07:14","","0","0","21.00","21.90","35.00","36","","5/2020","18654","2020-02-10","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1814","2239","PTG-CMR0021","CT-R 2020-0021 WY","Capa.jpg","2 a 6C","47 X 92 X 64","N/C","47","6","2020-02-07","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N de patrimnio: 100.002.125.553.</p>","1","2","2020-02-12 12:16:56","","0","0","26.70","27.60","54.00","54","","29/2020","502 PB","2020-02-06","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1815","2239","PTG-CMR0018","CT-R 2020-0022 WY","Capa.jpg","2 a 6C","54,5 X 120 X 62","N/C","47","6","2020-02-07","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-12","212","<p>N de patrimnio: 100.002.142.416.</p>","1","2","2020-02-12 12:28:16","","0","0","29.90","30.30","46.00","46","","30/2020","502 PB","2020-02-06","0","","5009","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1816","2572","A12959","CT-R 2020-0115 CL","capa.jpg","352C","70 x 60 x 65","N/D","31","3","2020-02-06","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-12","1008","","1","2","2020-02-12 14:57:24","","0","0","22.80","23.30","40.00","42","","6/2020","18652","2020-02-06","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1817","2572","205.270","CT-R 2020-0126 CL","capa.jpg","352C","45 x 40 x 35","N/D","1","1","2020-02-11","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-13","1008","","1","2","2020-02-13 11:53:47","","0","0","23.40","23.20","34.00","33","","7/2020","18655","2020-02-11","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1818","176","225506","CT-R 2020-0001 JP","Capa.jpg","121+3C","40 x 40 x 60","N/D","5","1","2020-01-07","2021-01-01","","Joo Felipe Bezerra","Coordenador","Maria Eugnia Guimares Alves","Gesto da Qualidade","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","1","0","2020-02-14","1008","","1","1","2020-02-14 07:57:48","","0","0","29.00","30.00","44.00","45","","4/2020","524 JP","2020-01-07","0","","176","","0.1","4","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1819","2572","68.255","CT-R 2020-0138 CL","capa.jpg","362C","30 x 35 x 15","N/D","1","1","2020-02-13","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-14","1008","","1","2","2020-02-14 10:29:22","","0","0","22.70","22.60","32.00","33","","8/2020","18655","2020-02-13","0","","176","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1820","1535","EQ 025 FQMED","CT-R 2020-0004 GI","20200213_161214.jpg","371C","61 x 16 x 18","N/D","9","1","2020-02-12","","","","","","","","","","","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","262","7","0","2020-02-14","1008","","1","2","2020-02-14 11:14:21","","0","0","23.50","23.80","57.00","58","","348/2020","189 GI","2020-02-12","0","","1535","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1821","2239","PRA-CMR004","CT-R 2020-0001 PB","Capa.jpg","2 a 6C","54 X 119 X 52","N/C","117","21","2020-02-12","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-14","212","<p>N de patrimnio: 329.095.</p>","1","2","2020-02-14 11:20:20","","0","0","19.90","20.90","59.00","59","","31/2020","506 PB","2020-02-11","0","","5017","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1822","2239","PRA-FRE002","CT-R 2020-0002 PB","Capa.jpg","=<-20C (Set point -30C)","45 X 116 X 59","N/C","117","21","2020-02-12","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-14","212","<p>N de patrimnio: 109.223.</p>","1","2","2020-02-14 11:37:28","","0","0","20.40","21.20","51.00","52","","32/2020","506 PB","2020-02-11","0","","5017","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1823","2239","PRA-FRE006","CT-R 2020-0003 PB","Capa.jpg","=<-20C (Set point -30C)","45 X 116 X 59","N/C","117","21","2020-02-13","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-14","212","<p>N de patrimnio: 345.564.</p>\n<p>Registrado pico de degelo do sistema durante a qualificao.</p>","1","2","2020-02-14 11:50:56","","0","0","20.40","21.20","51.00","52","","33/2020","507 PB","2020-02-12","0","","5017","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1824","2239","PRA-CMR0010","CT-R 2020-0028 WY","Capa.jpg","2 a 6C","55 X 120 X 62","N/D","38","21","2020-02-12","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-14","212","<p>N de patrimnio: 100.002.127.963.</p>","1","2","2020-02-14 12:12:57","","0","0","19.50","20.30","41.00","44","","34/2020","329 WY","2020-02-11","0","","5017","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1825","2239","PRA-FRE003","CT-R 2020-0029 WY","Capa.jpg","=<-20C (Set point -32C)","60 X 132 X 56","N/D","38","21","2020-02-12","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-14","212","<p>N de patrimnio: 100.002.164.384.</p>\n<p>Ao realizar o estudo de abertura de porta pela terceira vez, o equipamento entrou em degelo automtico. Foi necessrio aguardar a estabilizao da temperatura.</p>","1","2","2020-02-14 12:32:10","","0","0","19.50","19.90","41.00","46","","35/2020","329 WY","2020-02-11","0","","5017","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1826","2239","PRA-CMR0019","CT-R 2020-0009 PB","Capa.jpg","2 a 6C","54 X 119 X 50","N/C","117","21","2020-02-14","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-02-14","212","<p>N de patrimnio: 109.203.</p>\n<p></p>","1","2","2020-02-14 15:03:02","","0","0","21.20","21.60","48.00","50","","36/2020","508 PB","2020-02-13","0","","5017","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1827","3838","0703106","CT-R 2020-0116 CL","CAPA.jpg","302C/ 755%UR","60 x 60 x 65","N/D","3","3","2020-01-20","2021-01-01","","Adriana Fontana de Mattos","Gerente","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","296","6","0","2020-02-14","1008","","1","2","2020-02-14 15:23:37","","0","0","25.30","24.80","60.00","57","","1/2020","531 JP","2020-01-16","0","","3838","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1834","24","1572/19","CT-R 2020-00006 DF","CAPA.jpg","1301C/ 01C","75 x 75 x 75","N/D","3","3","2020-02-14","2021-02-01","","Marco Antonio Bottoni","Coordenador de Projetos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","6","0","2020-02-21","1008","","1","2","2020-02-21 08:32:27","","0","0","26.70","26.40","44.00","47","","4/2020","11014","2020-02-14","0","","24","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1829","2572","68.252","CT-R 2020-0141 CL","capa.jpg","45,50,2C","30 x 35 x 15","N/D","1","1","2020-02-17","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-18","1008","","1","2","2020-02-18 10:21:00","","0","0","24.00","24.40","31.00","33","","9/2020","15657","2020-02-17","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1830","2572","68.281","CT-R 2020-0173 CL","capa.jpg","422C","25 x 25 x 15","N/D","1","1","2020-02-18","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-02-19","1008","","1","2","2020-02-19 08:28:35","","0","0","23.80","23.70","31.00","31","","10/2020","18658","2020-02-18","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1833","24","1570/19","CT-R 2020-00005 DF","CAPA.jpg","-701C/ -401C/ 801C/ 1801C/ 251C/ 501C/ 40 a 60 UR%","100 x 100 x 100","N/D","3","3","2020-02-13","2021-02-01","","Marco Antonio Bottoni","Coordenador de Projetos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","6","0","2020-02-21","1008","","1","2","2020-02-21 08:27:58","","0","0","24.50","24.70","55.00","57","","3/2020","11013","2020-02-12","0","","24","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1837","2572","A10033","CT-R 2020-0174 CL","capa.jpg","363C","18 x 16 x 15","N/D","4","1","2020-02-27","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-03-02","1008","","1","2","2020-03-02 09:48:33","","0","0","23.80","22.60","33.00","32","","12/2020","18659","2020-02-27","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1835","2239","UNV-FRE001","CT-R 2020-0044 WY","Capa.jpg","=<-20C (Set point -32C)","60 X 120 X 56","N/D","42","22","2020-02-19","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-02-21","212","<p>N de patrimnio: 843.392.</p>","1","2","2020-02-21 09:43:13","","0","0","25.40","26.10","54.00","58","","37/2020","332 WY","2020-02-18","0","","5020","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1836","291","FPS 3861","RE 2020-0004-Q LT","capa.jpg","42C","135 x 66,5 x 62","N/D","12","1","2020-02-22","2021-02-01","","Livio Luksys","Departamento de Manuteno e Instalaes","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","256","7","0","2020-03-02","1008","","0","0","2020-03-02 08:33:10","","0","0","21.90","22.30","62.00","69","","90/2020","527 LT","2020-02-21","0","","291","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1838","2239","UNV-CMR0016","CT-R 2020-0060 WY","Capa.jpg","2 a 8C","58 X 135 X 63","N/D","42","22","2020-02-20","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 2156527.</p>
\n<p>Equipamento n&atilde;o permaneceu na faixa de 2 a 8&deg;C.</p>
\n<p>Controlador est&aacute; com 3&deg;C de histerese, n&atilde;o &eacute; poss&iacute;vel fazer ajuste.</p>","1","2","2020-03-02 09:48:22","","0","0","19.50","20.30","41.00","44","","38/2020","333 WY","2020-02-19","0","","5020","","1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1839","2239","UNV-CMR0014","CT-R 2020-0061 WY","Capa.jpg","2 a 8C","47 X 92 X 63","N/D","42","22","2020-02-20","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 100.002.125.551.</p>
\n<p>Sensor 1 utilizado como padr&atilde;o junto ao sensor do controlador.</p>
\n<p>Sensor 12 abriu.</p>","1","2","2020-03-02 10:10:52","","0","0","25.40","26.10","54.00","58","","39/2020","333 WY","2020-02-19","0","","5020","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1840","2239","UNV-FRE007","CT-R 2020-0062 WY","Capa.jpg","=<-20C (Set point -32C)","55 X 120 X 60","N/D","42","22","2020-02-21","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 109.220.</p>","1","2","2020-03-02 10:27:59","","0","0","25.00","24.90","51.00","50","","40/2020","334 WY","2020-02-20","0","","5020","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1841","2572","A01009","CT-R 2020-0178 CL","capa.jpg","481C","24 x 22 x 15","N/D","1","1","2020-02-21","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-03-02","1008","","1","2","2020-03-02 10:35:08","","0","0","23.60","22.80","33.00","34","","13/2020","18660","2020-02-21","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1842","2239","UNV-CMR0024","CT-R 2020-0063 WY","Capa.jpg","2 a 6C","50 x 132,5 x 50","N/D","42","22","2020-02-21","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-03-02","212","<p>N de patrimnio: 100.002.164.425.</p>","1","2","2020-03-02 10:43:50","","0","0","24.40","24.50","46.00","47","","41/2020","334 WY","2020-02-20","0","","5020","","1","750","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1843","2239","UNV-FRE0011","CT-R 2020-0011 PB","Capa.jpg","=<-20C (Set point -30C)","45 X 116 X 59","N/D","118","22","2020-02-19","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 114.445.</p>","1","2","2020-03-02 14:13:29","","0","0","21.20","21.30","51.00","51","","42/2020","510 PB","2020-02-18","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1844","2239","UNV-CMR0019","CT-R 2020-0012 PB","Capa.jpg","2 a 6C","54 X 119 X 52","N/D","118","22","2020-02-19","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 100.001.843.375.</p>","1","2","2020-03-02 14:29:37","","0","0","21.20","21.30","51.00","51","","43/2020","510 PB","2020-02-18","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1845","2239","UNV-CMR007","CT-R 2020-0013 PB","Capa.jpg","2 a 6C","54 X 119 X 52","N/D","118","22","2020-02-20","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 332.095.</p>
\n<p>Os sensores 3, 6 e 10 permaneceram fora da faixa do crit&eacute;rio de 2 a 6&deg;C.</p>","1","2","2020-03-02 14:43:41","","0","0","23.20","23.20","49.00","49","","44/2020","511 PB","2020-02-19","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1846","2239","UNV-CMR0010","CT-R 2020-0014 PB","Capa.jpg","2 a 8C","54 X 119 X 62","N/D","118","22","2020-02-20","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-02","212","<p>N&deg; de patrim&ocirc;nio: 100.002.142.452.</p>
\n<p>O sensor 4 permaneceu fora do crit&eacute;rio de estabiliza&ccedil;&atilde;o de 2 a 8&deg;C.</p>","1","2","2020-03-02 14:58:07","","0","0","23.50","23.20","43.00","43","","45/2020","511 PB","2020-02-19","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1847","2572","399.827","CT-R 2020-0188 CL","capa.jpg","402C","25 x 25 x 20","N/D","33","3","2020-03-02","2021-03-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","243","7","0","2020-03-03","1008","","1","2","2020-03-03 08:53:03","","0","0","26.10","26.20","36.00","35","","14/2020","18661","2020-02-28","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1848","2239","UNV-CAM005","CT-R 2020-0021 PB","capa.jpg","20 a 24C","51 X 47 X 48","N/D","118","22","2020-02-21","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-03","212","<p>N&deg; de patrim&ocirc;nio: 100.002.141.527.</p>","1","2","2020-03-03 09:57:15","","0","0","23.20","22.60","47.00","47","","46/2020","512 PB","2020-02-20","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1849","2239","UNV-CAM002","CT-R 2020-0015 PB","Capa.jpg","20 a 24C","51 X 47 X 48","N/D","118","22","2020-02-21","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-03","212","<p>N&deg; de patrim&ocirc;nio: 100.002.141.528.</p>","1","2","2020-03-03 10:09:07","","0","0","23.50","23.20","43.00","43","","47/2020","512 PB","2020-02-20","0","","5020","","0.1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1850","2239","UNV-BLF001","CT-R 2020-0078 WY","Capa.jpg","=<-30C (Set point -54C)","75 X 80 X 75","N/D","42","22","2020-02-27","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","234","7","0","2020-03-03","212","<p>N&deg; de patrim&ocirc;nio: 100.002.145.432.</p>","1","2","2020-03-03 10:28:08","","0","0","25.00","24.90","51.00","50","","48/2020","335 WY","2020-02-27","0","","5020","","1","328","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1851","2239","CWB-BLF002","CT-R 2020-0022 PB","Capa.jpg","=<-30C (Set point -72C)","55 X 59 X 55","N/C","68","2","2020-02-28","2021-02-01","","Gilberto Nogueira","Gerencia/Depto. Equipamentos","","","","","Emanoel Francisco da Fonseca","Coordenador","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","431","7","0","2020-03-03","212","<p>N&deg; de patrim&ocirc;nio: 100.002.142.413.</p>","1","2","2020-03-03 10:46:31","","0","0","19.90","19.30","32.00","32","","49/2020","513 PB","2020-02-28","0","","2239","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1852","517","0190","CT-R 2020-00011 DF","CAPA.jpg","121+3C","N/D","50 L","1","1","2020-02-27","2021-02-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2020-03-03","1008","","1","1","2020-03-03 11:03:00","","0","0","25.40","25.80","46.00","52","","1/2020","11021 RA","2020-02-21","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1853","517","0348","CT-R 2020-00012 DF","CAPA.jpg","121+3C","N/D","75 L","3","1","2020-02-28","2021-02-01","","Joo Paulo Duarte","Coordenador","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","241","1","0","2020-03-03","1008","","1","1","2020-03-03 12:07:48","","0","0","24.50","25.30","46.00","44","","2/2020","11022 RA","2020-02-28","0","","517","","0.1","2","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1854","2572","392","CT-R 2020-0180 CL","capa.jpg","352C","50 x 50 x 40","N/D","30","3","2020-02-06","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2020-03-03","1008","","1","2","2020-03-03 12:26:43","","0","0","25.30","26.50","53.00","51","","15/2020","18702 MJ","2020-02-06","0","","2572","","0.1","701","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1855","223","UF-003","CT-R 2020-00028 KG","capa.jpg","<= -65C","130 x 60 x 65","N/D","1","1","2020-02-18","2021-02-01","","Isabela Campos","Garantia da Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2020-03-03","1008","","1","2","2020-03-03 14:22:53","","0","0","21.20","21.50","48.00","45","","1/2020","18944","2020-02-18","0","","223","","0.1","211","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1856","223","UF-005","CT-R 2020-00046 KG","capa.jpg","<= -65C","130 x 60 x 65","N/D","1","1","2020-02-19","2021-02-01","","Isabela Campos","Garantia da Qualidade","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","281","7","0","2020-03-03","1008","","1","2","2020-03-03 16:03:22","","0","0","21.00","20.80","48.00","46","","2/2020","18946","2020-02-19","0","","223","","0.1","211","N/D","1","");
INSERT INTO qualificacao_termica VALUES("1857","2572","357","CT-R 2020-0181 CL","capa.jpg","352C","50 x 50 x 40","N/D","30","3","2020-02-06","2021-02-01","","Maria de Ftima Abro","Gerente Tcnica","","","","","Nat Alves da Silva","Supervisor","Rmulo Venditelli","Gerente Tcnico (Signatrio Autorizado)","","1","242","7","0","2020-03-03","1008","","1","2","2020-03-03 16:45:35","","0","0","25.10","25.20","53.00","51","","16/2020","18703","2020-02-06","0","","2572","","0.1","701","N/D","1","");


