DROP TABLE IF EXISTS qualificacao_termica_estudo;

CREATE TABLE `qualificacao_termica_estudo` (
  `id_qualificacao_termica_estudo` int(11) NOT NULL AUTO_INCREMENT,
  `id_qualificacao_termica` int(11) NOT NULL,
  `id_empresa` int(11) DEFAULT NULL COMMENT 'cdigo da empresa',
  `id_equipamento` varchar(21) DEFAULT NULL COMMENT 'cdigo do equipamento',
  `nr_estudo` int(11) NOT NULL,
  `id_tipo_validador` int(11) DEFAULT NULL COMMENT 'tab auxiliar',
  `marca_validador` varchar(255) DEFAULT NULL,
  `modelo_validador` varchar(255) DEFAULT NULL,
  `tag_validador` varchar(255) DEFAULT NULL,
  `descricao_validador` varchar(255) DEFAULT NULL,
  `incerteza_validador` varchar(64) DEFAULT NULL,
  `total_incerteza_validador` decimal(11,2) DEFAULT NULL,
  `sensor_validador` varchar(255) DEFAULT NULL COMMENT 'termopar/termoresistencia',
  `resolucao_sensor` decimal(11,2) DEFAULT NULL,
  `referencia_padrao` varchar(255) DEFAULT NULL,
  `tipo_qualificacao` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Vazio / 1 - Com Carga',
  `umidade` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `set_point` decimal(11,2) NOT NULL,
  `programa` varchar(255) DEFAULT NULL,
  `criterio_positivo` decimal(11,2) NOT NULL,
  `id_tecnico_resp` int(11) DEFAULT NULL,
  `criterio_negativo` decimal(11,2) NOT NULL,
  `id_resultado_termica` int(11) NOT NULL DEFAULT '0',
  `qtd_sensores` int(11) DEFAULT NULL,
  `arquivo_lote` varchar(255) DEFAULT NULL,
  `completo_inicial` datetime DEFAULT NULL,
  `completo_final` datetime DEFAULT NULL,
  `exposicao_inicial` datetime DEFAULT NULL,
  `exposicao_final` datetime DEFAULT NULL,
  `distribuicao_sensores` text,
  `foto_distribuicao` varchar(255) DEFAULT NULL,
  `descricao_carga` text,
  `parametros` varchar(255) DEFAULT NULL,
  `servico` varchar(255) DEFAULT NULL,
  `temperatura_referencia_esterilizacao` decimal(11,2) DEFAULT NULL,
  `fator_z` decimal(11,2) DEFAULT NULL,
  `calcula_letalidade_carga` int(1) DEFAULT NULL,
  `nr_sensor_controle` int(11) DEFAULT NULL,
  `modelo_qualificacao` int(1) NOT NULL COMMENT '1 - Padro, 2 - Porta Aberta, 3 - Queda de Energia',
  `certificado_estudo_pdf` varchar(255) DEFAULT NULL,
  `certificado_estudo_jpg` varchar(255) DEFAULT NULL,
  `processo_qualificacao` int(11) DEFAULT NULL,
  `id_validador_dados` int(11) DEFAULT NULL,
  `certificado_validador` varchar(32) DEFAULT NULL,
  `validade_certificado_validador` date DEFAULT NULL,
  `resultados_calibracao` text,
  `sim_nr` int(11) DEFAULT NULL,
  `tipo_equipamento` int(11) DEFAULT '0',
  `arquivo` varchar(255) DEFAULT NULL,
  `id_tipo_grandeza_estudo` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_qualificacao_termica_estudo`),
  KEY `id_qualificacao_termica` (`id_qualificacao_termica`),
  KEY `id_empresa` (`id_empresa`),
  KEY `id_equipamento` (`id_equipamento`),
  KEY `processo` (`servico`),
  KEY `id_qualificacao_termica_estudo` (`id_qualificacao_termica_estudo`),
  KEY `id_tipo_validador` (`id_tipo_validador`),
  KEY `processo_qualificacao` (`processo_qualificacao`),
  KEY `modelo_qualificacao` (`modelo_qualificacao`),
  KEY `calcula_letalidade_carga` (`calcula_letalidade_carga`),
  KEY `servico` (`servico`),
  KEY `id_resultado_termica` (`id_resultado_termica`)
) ENGINE=MyISAM AUTO_INCREMENT=5021 DEFAULT CHARSET=latin1;

INSERT INTO qualificacao_termica_estudo VALUES("17","11","2239","CWB-CMR0093","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","12","","2018-08-20 12:38:00","2018-08-21 09:20:00","2018-08-21 01:12:29","2018-08-21 09:12:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,5	4,6	4,5	3,9	0,6	6,4	-1,7	1,79	2,36	2,10","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("18","11","2239","CWB-CMR0093","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","12","","2018-08-21 09:25:00","2018-08-21 10:30:00","2018-08-21 09:36:55","2018-08-21 10:30:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias Liberado.</p>","0 Horas (s) 54 minuto(s) exp.","7","0.00","0.00","0","3","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("19","11","2239","CWB-CMR0093","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","12","","2018-08-21 10:33:00","2018-08-21 10:45:00","2018-08-21 10:34:21","2018-08-21 10:43:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias Liberado.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","3","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("20","12","2239","CWB-FRE0028","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2018-07-31 16:42:00","2018-08-01 09:57:00","2018-08-01 01:56:27","2018-08-01 09:56:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>GELOX.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","21-08-18-Teste-Vai dar certo.pdf","","2","5","CT-R 2017-0132 CP","2018-11-01","-30,0	-24,1	-25,3	-22,2	-7,8	-20,5	-23,7	0,91	0,15	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("21","12","2239","CWB-FRE0028","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-08-01 10:02:00","2018-08-01 10:12:00","2018-08-01 10:03:10","2018-08-01 10:10:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>GELOX.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("22","12","2239","CWB-FRE0028","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-08-01 10:18:00","2018-08-01 10:47:00","2018-08-01 10:19:20","2018-08-01 10:38:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>GELOX.</p>","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("23","13","2239","LDB-FRE0018","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","6","11","","2018-08-24 18:02:00","2018-08-27 13:55:00","2018-08-27 05:50:28","2018-08-27 13:50:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de Doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("24","10","2239","CWB-FRE0089","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-08-28 16:20:00","2018-08-29 08:25:00","2018-08-29 00:25:18","2018-08-29 08:25:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("25","14","2239","LDB-FRE0016","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-08-13 16:46:00","2018-08-14 07:41:00","2018-08-13 23:39:52","2018-08-14 07:40:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-35,0	-32,7	-33,9	-33,2	-1,8	-31,2	-34,6	0,80	0,23	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("26","15","2239","LDB-CMR005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","5","11","","2018-08-21 14:40:00","2018-08-22 12:39:00","2018-08-22 00:00:12","2018-08-22 08:00:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","CT-R 2018-0099 WY.pdf","","1","6","CTR-2017-0133 CP","2018-11-01","4,5	4,5	5,4	4,1	0,4	6,1	0,8	1,32	1,73	1,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("27","16","2239","CPM-FRE0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-08-31 09:15:00","2018-08-31 17:25:00","2018-08-31 09:25:16","2018-08-31 17:25:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-32,0	-30,6	-31,6	-30,8	-1,2	-25,2	-35,4	1,77	3,82	2,10","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("28","16","2239","CPM-FRE0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-08-31 17:30:00","2018-08-31 17:44:00","2018-08-31 17:31:21","2018-08-31 17:38:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("29","16","2239","CPM-FRE0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-08-31 17:51:00","2018-08-31 18:53:00","2018-08-31 17:52:21","2018-08-31 18:52:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasmas.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("136","54","299","001.533","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","242","23.00","5","12","","2018-08-08 14:08:00","2018-08-08 16:10:00","2018-08-08 15:40:54","2018-08-08 16:10:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.533 - SENSORES.jpeg","<p>GERBOX.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,6	24,8	24,9	0,1	25,9	23,7	0,54	0,33	0,73","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("30","15","2239","LDB-CMR005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-22 14:07:00","2018-08-22 15:02:00","2018-08-22 14:15:57","2018-08-22 14:59:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("31","15","2239","LDB-CMR005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-22 15:04:00","2018-08-22 15:17:00","2018-08-22 15:10:59","2018-08-22 15:17:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("32","14","2239","LDB-FRE0016","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-08-14 07:48:00","2018-08-14 07:58:00","2018-08-14 07:49:25","2018-08-14 07:56:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("33","14","2239","LDB-FRE0016","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-08-14 08:01:00","2018-08-14 09:33:00","2018-08-14 08:02:45","2018-08-14 08:51:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("34","10","2239","CWB-FRE0089","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-08-29 08:31:00","2018-08-29 08:42:00","2018-08-29 08:32:14","2018-08-29 08:39:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("35","10","2239","CWB-FRE0089","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-08-29 08:51:00","2018-08-29 09:55:00","2018-08-29 08:52:08","2018-08-29 09:52:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("36","17","2239","CPM-CAM0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2018-09-04 09:44:00","2018-09-04 18:07:00","2018-09-04 10:07:18","2018-09-04 18:07:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Um agitador com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","22,0	22,0	22,3	21,6	0,4	22,4	21,0	0,30	0,38	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("37","17","2239","CPM-CAM0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-04 18:13:00","2018-09-04 18:20:00","2018-09-04 18:14:17","2018-09-04 18:19:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Um agitador com bolsas de plasma.</p>","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("38","17","2239","CPM-CAM0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-04 18:21:00","2018-09-04 18:29:00","2018-09-04 18:22:34","2018-09-04 18:26:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Um agitador com bolsas de plasma.</p>","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("39","18","2239","IGU-REF003
\n","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","10","","2018-02-24 12:00:00","2018-02-25 10:46:00","2018-02-25 02:44:26","2018-02-25 10:44:26","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada.jpg","<p>Amostras de Receptor.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","4,0	5,7	4,8	3,4	1,6	5,4	1,6	1,39	0,30	1,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("40","18","2239","IGU-REF003
\n","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","10","","2018-02-27 10:02:00","2018-02-27 11:50:00","2018-02-27 10:04:53","2018-02-27 11:11:53","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("41","18","2239","IGU-REF003
\n","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","10","","2018-02-27 13:22:00","2018-02-27 14:33:00","2018-02-27 13:25:24","2018-02-27 14:25:24","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("42","19","2239","PTG-FRE009","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","234","-50.00","2","11","","2018-04-11 17:36:00","2018-04-12 09:04:00","2018-04-12 01:04:02","2018-04-12 09:04:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -34.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","-34,0	-29,6	-30,2	-29,0	-5,0	-21,1	-31,8	3,49	1,26	4,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("43","19","2239","PTG-FRE009","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-04-12 09:09:00","2018-04-12 09:52:00","2018-04-12 09:14:48","2018-04-12 09:51:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("44","19","2239","PTG-FRE009","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-04-12 09:56:00","2018-04-12 10:15:00","2018-04-12 10:10:38","2018-04-12 10:12:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("45","21","2239","GPB-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-04-29 00:00:00","2018-04-29 08:34:00","2018-04-29 00:33:08","2018-04-29 08:33:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada.jpg","<p>Hemcias no rotuladas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","5,0	5,1	5,5	3,9	1,1	7,6	1,0	1,46	0,98	1,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("46","21","2239","GPB-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-04-29 08:37:00","2018-04-29 10:11:00","2018-04-29 08:39:25","2018-04-29 09:51:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("47","21","2239","GPB-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-04-29 10:24:00","2018-04-29 10:46:00","2018-04-29 10:35:19","2018-04-29 10:42:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("48","22","2239","FRB-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","6","10","","2018-05-11 20:57:46","2018-05-12 06:50:46","2018-05-11 22:48:46","2018-05-12 06:48:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","7","CT-R 2017-0134 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("49","22","2239","FRB-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","10","","2018-05-12 06:59:00","2018-05-12 07:14:00","2018-05-12 07:02:44","2018-05-12 07:11:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("50","22","2239","FRB-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","10","","2018-05-12 07:31:00","2018-05-12 08:36:00","2018-05-12 07:34:54","2018-05-12 08:34:54","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("51","23","2239","CWB-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","6","10","","2018-05-21 17:33:00","2018-05-22 09:39:00","2018-05-22 01:30:05","2018-05-22 09:30:05","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","22,0	20,1	21,5	22,1	-0,1	23,3	19,9	0,93	0,82	1,17","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("52","23","2239","CWB-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","10","","2018-05-22 10:01:00","2018-05-22 10:21:00","2018-05-22 10:09:57","2018-05-22 10:21:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("53","23","2239","CWB-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","10","","2018-05-22 10:28:00","2018-05-22 11:51:00","2018-05-22 10:50:24","2018-05-22 11:50:24","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("54","20","2239","GPB-FRE0028","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","5","10","","2018-04-28 00:47:00","2018-04-28 11:35:00","2018-04-28 03:30:50","2018-04-28 11:30:50","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","20180428_125535.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("55","20","2239","GPB-FRE0028","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","5","10","","2018-04-28 11:42:00","2018-04-28 11:50:00","2018-04-28 11:43:11","2018-04-28 11:50:11","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("56","20","2239","GPB-FRE0028","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","5","10","","2018-04-28 11:52:00","2018-04-28 12:53:00","2018-04-28 11:53:40","2018-04-28 12:44:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 51 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("57","24","2239","CWB-CMR0027","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2018-05-21 17:33:00","2018-05-22 09:39:00","2018-05-22 01:34:05","2018-05-22 09:34:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Agitadores com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","22,0	22,1	20,8	21,6	0,4	23,6	19,6	1,29	0,59	1,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("58","25","2239","CAC-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","10","","2018-06-14 21:28:00","2018-06-15 10:19:00","2018-06-15 02:16:27","2018-06-15 10:16:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,5	4,6	5,5	5,4	-0,9	6,5	4,2	0,30	0,46	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("61","26","2239","CAC-CMR0036","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","10","","2018-06-14 11:09:00","2018-06-15 10:19:00","2018-06-15 02:16:40","2018-06-15 10:16:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemoderivados e medicamentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","5,0	5,3	6,3	5,7	-0,7	7,7	1,1	2,25	1,95	2,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("59","25","2239","CAC-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","5","10","","2018-06-15 10:52:00","2018-06-15 11:01:00","2018-06-15 10:53:21","2018-06-15 10:58:21","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("60","25","2239","CAC-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","5","10","","2018-06-15 11:37:00","2018-06-15 11:58:00","2018-06-15 11:38:41","2018-06-15 11:53:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("62","26","2239","CAC-CMR0036","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","10","","2018-06-15 11:00:00","2018-06-15 11:55:00","2018-06-15 11:01:46","2018-06-15 11:32:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("63","26","2239","CAC-CMR0036","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","10","","2018-06-15 11:56:00","2018-06-15 12:10:00","2018-06-15 11:57:42","2018-06-15 12:04:42","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("64","27","2239","CAC-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","5","10","","2018-06-15 17:17:00","2018-06-16 10:47:00","2018-06-16 02:47:34","2018-06-16 10:47:34","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada,sem o sensor 7 e 11.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,7	4,8	4,0	4,4	0,3	6,0	2,5	0,56	0,86	0,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("65","27","2239","CAC-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","5","10","","2018-06-16 10:57:00","2018-06-16 11:08:00","2018-06-16 10:58:25","2018-06-16 11:05:25","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("66","27","2239","CAC-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","5","10","","2018-06-16 11:11:00","2018-06-16 11:28:00","2018-06-16 11:12:30","2018-06-16 11:23:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("67","28","2239","CAC-CMR0038","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-06-18 18:55:00","2018-06-19 11:40:00","2018-06-19 03:37:17","2018-06-19 11:37:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemoderivados e Medicamentos</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","5,0	3,3	4,9	4,7	0,3	9,9	1,1	2,42	0,86	2,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("68","28","2239","CAC-CMR0038","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-06-19 13:58:00","2018-06-19 14:13:00","2018-06-19 13:59:35","2018-06-19 14:09:35","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("69","28","2239","CAC-CMR0038","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-06-19 14:16:00","2018-06-19 15:09:00","2018-06-19 14:20:55","2018-06-19 15:01:55","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("70","29","2239","CWB-CAM002","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","9","","2018-06-16 12:06:00","2018-06-17 10:15:00","2018-06-17 02:15:20","2018-06-17 10:15:42","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","22,0	21,9	21,5	21,9	0,1	22,2	20,8	0,38	0,43	1,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("71","29","2239","CWB-CAM002","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","10","","2018-06-17 10:20:00","2018-06-17 10:28:00","2018-06-17 10:21:10","2018-06-17 10:28:10","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("72","29","2239","CWB-CAM002","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","11","","2018-06-17 10:30:00","2018-06-17 10:54:00","2018-06-17 10:31:29","2018-06-17 10:52:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("73","30","2239","CAC-FRE0034","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-30.00","2","10","","2018-06-17 14:35:00","2018-06-18 09:55:00","2018-06-18 01:49:27","2018-06-18 09:50:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -10.0 / Crit.Mx.:-10.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("74","30","2239","CAC-FRE0034","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-30.00","5","10","","2018-06-18 10:21:00","2018-06-18 10:29:00","2018-06-18 10:22:29","2018-06-18 10:28:29","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("75","30","2239","CAC-FRE0034","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-30.00","5","10","","2018-06-18 10:45:00","2018-06-18 11:33:00","2018-06-18 10:46:36","2018-06-18 11:32:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("76","31","2239","CAC-CMR0010","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","234","2.00","6","10","","2018-06-21 20:03:00","2018-06-22 11:20:00","2018-06-22 03:15:54","2018-06-22 11:16:23","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Bolsas de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,9	4,7	5,5	4,3	0,6	7,3	0,7	1,59	1,21	1,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("79","32","2239","CAC-CRM002","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","234","2.00","6","10","","2018-06-19 19:37:00","2018-06-20 09:44:00","2018-06-20 01:43:06","2018-06-20 09:43:06","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Bolsas de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","4,6	4,5	6,1	3,0	1,6	5,9	-1,5	1,50	1,63	1,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("77","31","2239","CAC-CMR0010","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","234","2.00","6","11","","2018-06-22 11:27:00","2018-06-22 12:09:00","2018-06-22 11:29:57","2018-06-22 12:04:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("78","31","2239","CAC-CMR0010","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","234","2.00","6","12","","2018-06-22 12:13:00","2018-06-22 12:26:00","2018-06-22 12:16:28","2018-06-22 12:17:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("80","32","2239","CAC-CRM002","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","234","2.00","5","10","","2018-06-20 09:47:00","2018-06-20 10:05:00","2018-06-20 09:57:41","2018-06-20 10:04:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("81","32","2239","CAC-CRM002","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","234","2.00","5","10","","2018-06-20 10:09:00","2018-06-20 10:34:00","2018-06-20 10:25:01","2018-06-20 10:30:01","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("82","33","2239","TOD-CMR008","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","234","2.00","6","12","","2018-06-06 08:49:00","2018-06-06 17:04:00","2018-06-06 08:59:38","2018-06-06 17:00:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","3,5	3,7	4,0	4,6	-1,0	6,0	2,8	0,63	1,23	0,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("83","33","2239","TOD-CMR008","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","234","2.00","5","12","","2018-06-06 17:05:00","2018-06-06 17:19:00","2018-06-06 17:07:10","2018-06-06 17:17:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("84","33","2239","TOD-CMR008","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","234","2.00","5","12","","2018-06-06 17:20:00","2018-06-06 17:31:00","2018-06-06 17:24:11","2018-06-06 17:26:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("85","34","2239","FRB-FRE008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-10.00","234","-50.00","2","12","","2018-05-08 19:33:00","2018-05-09 07:10:00","2018-05-08 23:06:12","2018-05-09 07:06:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma Fresco No Liberado.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-10.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-40,0	-40,8	-33,8	-17,1	-22,9	-14,8	-21,3	2,37	0,18	2,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("86","34","2239","FRB-FRE008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-10.00","234","-50.00","2","12","","2018-05-09 07:19:00","2018-05-09 07:27:00","2018-05-09 07:20:37","2018-05-09 07:27:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("87","34","2239","FRB-FRE008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-10.00","234","-50.00","2","12","","2018-05-09 07:30:00","2018-05-09 08:33:00","2018-05-09 07:31:44","2018-05-09 08:31:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("88","35","2239","CAC-CMR0018","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","6","12","","2018-06-17 18:48:00","2018-06-18 08:25:00","2018-06-18 00:25:11","2018-06-18 08:25:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados e medicamentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,2	5,2	5,6	5,5	-0,4	7,4	1,9	1,22	1,66	1,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("89","35","2239","CAC-CMR0018","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","5","12","","2018-06-18 08:29:00","2018-06-18 08:37:00","2018-06-18 08:32:50","2018-06-18 08:37:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("90","35","2239","CAC-CMR0018","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","5","12","","2018-06-18 08:41:00","2018-06-18 09:53:00","2018-06-18 08:52:31","2018-06-18 09:38:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("91","36","2239","CPM-CMR0022","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-09-02 15:03:00","2018-09-03 09:19:00","2018-09-03 01:18:24","2018-09-03 09:18:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,1	4,1	4,5	-0,5	5,9	1,9	0,73	1,22	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("92","36","2239","CPM-CMR0022","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-03 09:27:00","2018-09-03 09:37:00","2018-09-03 09:28:15","2018-09-03 09:35:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("93","36","2239","CPM-CMR0022","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-03 09:43:00","2018-09-03 09:47:00","2018-09-03 09:44:49","2018-09-03 09:45:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("94","37","2239","CPM-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-03 17:59:00","2018-09-04 08:04:00","2018-09-04 00:04:12","2018-09-04 08:04:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,1	4,5	4,7	-0,7	6,7	2,4	0,69	1,17	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("95","37","2239","CPM-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-04 08:08:00","2018-09-04 08:21:00","2018-09-04 08:09:18","2018-09-04 08:17:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("96","37","2239","CPM-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-04 08:23:00","2018-09-04 08:42:00","2018-09-04 08:24:00","2018-09-04 08:27:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("97","38","2239","CPM-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-02 15:03:00","2018-09-03 09:19:00","2018-09-03 01:18:17","2018-09-03 09:18:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada, sem o sensor 6.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,0	4,0	4,7	4,8	-0,8	6,2	2,1	0,81	1,18	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("98","38","2239","CPM-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-03 09:27:00","2018-09-03 09:40:00","2018-09-03 09:28:15","2018-09-03 09:36:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada, sem o sensor 6.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("99","38","2239","CPM-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-03 09:49:00","2018-09-03 10:00:00","2018-09-03 09:50:31","2018-09-03 09:53:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada, sem o sensor 6.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("100","39","2239","CPM-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-01 11:55:00","2018-09-01 20:19:00","2018-09-01 12:19:31","2018-09-01 20:19:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,1	3,7	4,4	-0,4	5,8	2,5	0,51	0,69	0,71","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("101","39","2239","CPM-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-01 20:27:00","2018-09-01 20:39:00","2018-09-01 20:28:12","2018-09-01 20:35:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("102","39","2239","CPM-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-01 20:42:00","2018-09-01 20:59:00","2018-09-01 20:43:12","2018-09-01 20:58:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("103","40","2239","CPM-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2018-09-01 10:14:00","2018-09-01 20:19:00","2018-09-01 12:19:24","2018-09-01 20:19:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","5,0	5,1	5,1	5,5	-0,5	7,5	2,7	0,82	1,47	1,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("104","40","2239","CPM-CMR0018","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","11","","2018-09-01 20:27:00","2018-09-01 20:38:00","2018-09-01 20:28:10","2018-09-01 20:36:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("105","40","2239","CPM-CMR0018","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","11","","2018-09-01 20:45:00","2018-09-01 20:58:00","2018-09-01 20:46:06","2018-09-01 20:55:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("106","41","2239","CPM-FRE009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","2","10","","2018-08-31 20:45:00","2018-09-01 07:58:00","2018-08-31 23:57:39","2018-09-01 07:57:39","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-30,0	-29,7	-31,0	-31,2	1,2	-28,3	-38,1	2,14	3,45	2,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("107","41","2239","CPM-FRE009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","6","11","","2018-09-01 08:02:00","2018-09-01 08:12:00","2018-09-01 08:03:09","2018-09-01 08:10:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("108","41","2239","CPM-FRE009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","11","","2018-09-01 08:18:00","2018-09-01 09:19:00","2018-09-01 08:19:06","2018-09-01 09:06:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 47 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("109","42","2239","CPM-FRE007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","11","","2018-08-31 09:15:00","2018-08-31 18:30:00","2018-08-31 10:30:01","2018-08-31 18:30:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.menos o sensor 06.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-30,0	-29,0	-31,4	-31,0	1,0	-29,4	-34,9	1,54	1,18	1,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("110","42","2239","CPM-FRE007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","11","","2018-08-31 18:34:00","2018-08-31 18:44:00","2018-08-31 18:35:20","2018-08-31 18:42:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.menos o sensor 06.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("111","42","2239","CPM-FRE007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","11","","2018-08-31 18:49:00","2018-08-31 19:31:00","2018-08-31 18:50:04","2018-08-31 19:22:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.menos o sensor 06.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("112","43","2239","CPM-FRE0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-08-31 20:02:00","2018-09-01 09:54:00","2018-09-01 01:50:09","2018-09-01 09:50:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("113","43","2239","CPM-FRE0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-09-01 09:59:00","2018-09-01 10:09:00","2018-09-01 10:00:11","2018-09-01 10:07:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("114","43","2239","CPM-FRE0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2018-09-01 10:11:00","2018-09-01 10:55:00","2018-09-01 10:12:15","2018-09-01 10:45:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("115","44","2239","CPM-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","234","2.00","5","11","","2018-09-03 16:38:00","2018-09-04 08:06:00","2018-09-04 00:02:07","2018-09-04 08:02:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","3,7	3,7	4,1	4,0	-0,3	5,1	2,8	0,36	0,63	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("116","44","2239","CPM-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","234","2.00","5","11","","2018-09-04 08:07:00","2018-09-04 08:28:00","2018-09-04 08:16:43","2018-09-04 08:26:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("117","44","2239","CPM-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","234","2.00","2","11","","2018-09-04 08:30:00","2018-09-04 08:47:00","2018-09-04 08:34:25","2018-09-04 08:46:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("118","45","2239","CPM-CMR0011","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-03 14:06:00","2018-09-04 09:52:00","2018-09-04 01:50:48","2018-09-04 09:50:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Favor VIII Recombinante.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,1	4,0	5,9	-1,9	8,7	3,3	1,37	1,13	1,64","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("119","45","2239","CPM-CMR0011","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-04 09:58:00","2018-09-04 10:17:00","2018-09-04 09:59:06","2018-09-04 10:11:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII recombinante.</p>","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("120","45","2239","CPM-CMR0011","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-04 10:21:00","2018-09-04 10:53:00","2018-09-04 10:40:24","2018-09-04 10:51:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII recombinante.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("121","46","2239","CPM-FRE004","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-08-31 20:30:00","2018-09-01 08:01:00","2018-09-01 00:00:00","2018-09-01 08:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Gelox, gelo reciclvel e plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-25,3	-24,0	-24,0	-6,0	-22,1	-25,5	1,00	1,00	1,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("205","46","2239","CPM-FRE004","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-01 08:07:00","2018-09-01 08:23:00","2018-09-01 08:09:49","2018-09-01 08:21:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Gelox, gelo reciclvel e plasmas.</p>","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("122","47","2239","LDB-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2018-08-13 23:20:00","2018-08-14 07:25:00","2018-08-13 23:23:26","2018-08-14 07:23:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Bolsas de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,0	2,8	4,5	6,9	-2,9	9,4	2,6	1,79	1,46	2,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("123","48","2239","CPM-CMR0010","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","2","10","","2018-09-02 15:40:00","2018-09-03 11:15:00","2018-09-02 19:00:27","2018-09-03 03:00:59","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico Recombinante.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,1	4,1	5,4	-1,4	7,9	2,2	0,92	1,30	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("124","48","2239","CPM-CMR0010","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-03 11:23:00","2018-09-03 11:56:00","2018-09-03 11:30:39","2018-09-03 11:49:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico Recombinante.</p>","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("125","48","2239","CPM-CMR0010","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-03 12:01:00","2018-09-03 12:12:00","2018-09-03 12:08:07","2018-09-03 12:10:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico Recombinante.</p>","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("126","49","2239","CPM-CMR0023","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","6","10","","2018-09-01 21:33:00","2018-09-02 11:43:00","2018-09-02 03:40:04","2018-09-02 11:40:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico e Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,0	5,0	5,4	5,0	-1,0	7,1	0,5	1,22	1,99	1,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("127","49","2239","CPM-CMR0023","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","11","","2018-09-02 11:48:00","2018-09-02 12:08:00","2018-09-02 11:51:59","2018-09-02 12:07:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico e Plasmas.</p>","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("128","49","2239","CPM-CMR0023","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","11","","2018-09-02 12:12:00","2018-09-02 12:39:00","2018-09-02 12:16:39","2018-09-02 12:33:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VIII Plasmtico e Plasmas.</p>","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("129","50","2239","CPM-CAM0012","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-04 18:35:00","2018-09-05 19:39:00","2018-09-05 01:30:18","2018-09-05 09:30:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,0	22,2	22,5	20,3	1,7	21,9	19,4	0,67	0,17	0,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("132","51","2239","CPM-BLF002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-60.00","235","-80.00","1","12","","2018-09-05 10:00:00","2018-09-05 12:15:00","2018-09-05 11:05:25","2018-09-05 12:15:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","1 Horas (s) 10 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("130","50","2239","CPM-CAM0012","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-05 09:43:00","2018-09-05 09:57:00","2018-09-05 09:47:44","2018-09-05 09:56:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("131","50","2239","CPM-CAM0012","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-05 10:01:00","2018-09-05 11:17:00","2018-09-05 10:03:16","2018-09-05 11:03:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("133","52","2239","CPM-FRE0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-01 21:56:00","2018-09-02 11:32:00","2018-09-02 03:32:59","2018-09-02 11:32:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-31,0	-29,8	-29,0	-29,8	-1,2	-26,4	-32,5	1,15	2,01	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("134","52","2239","CPM-FRE0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-02 11:51:00","2018-09-02 12:11:00","2018-09-02 11:25:13","2018-09-02 11:59:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("135","52","2239","CPM-FRE0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-02 12:40:00","2018-09-02 13:27:00","2018-09-02 12:41:10","2018-09-02 13:25:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("137","54","299","001.533","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","242","23.00","5","12","","2018-08-09 11:42:02","2018-08-09 13:55:02","2018-08-09 13:21:02","2018-08-09 13:51:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.533 - COM CARGA.jpg","<p>Tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,3	24,4	23,9	1,1	25,4	23,1	0,42	0,58	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("138","53","2239","LDB-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-08-14 07:13:00","2018-08-14 17:32:00","2018-08-14 09:30:04","2018-08-14 17:30:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-32,0	-30,7	-32,0	-31,7	-0,3	-28,1	-34,2	1,08	1,96	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("139","53","2239","LDB-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-14 17:33:00","2018-08-14 17:48:00","2018-08-14 17:35:38","2018-08-14 17:46:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("140","53","2239","LDB-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-14 17:50:00","2018-08-14 18:37:00","2018-08-14 17:53:10","2018-08-14 18:35:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("141","55","2239","LDB-FRE0019","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-08-20 14:06:00","2018-08-21 11:31:00","2018-08-21 03:30:49","2018-08-21 11:30:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Plasmas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-28,9	-29,8	-29,5	-0,5	-27,3	-32,7	1,31	1,30	1,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("142","55","2239","LDB-FRE0019","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-21 11:52:00","2018-08-21 12:06:00","2018-08-21 11:55:04","2018-08-21 12:03:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("143","55","2239","LDB-FRE0019","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-21 13:32:00","2018-08-21 14:19:00","2018-08-21 13:35:15","2018-08-21 14:18:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("144","56","299","001.537","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","242","23.00","5","11","","2018-08-09 17:10:00","2018-08-10 08:40:00","2018-08-10 08:10:39","2018-08-10 08:40:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.537 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,4	25,0	24,4	0,6	25,2	24,0	0,21	0,22	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("145","57","2239","LDB-CMR0013","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","1","12","","2018-08-17 11:57:00","2018-08-18 14:45:00","2018-08-18 06:00:11","2018-08-18 14:00:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados e fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","6,0	6,1	6,3	5,2	0,8	7,0	2,2	1,43	0,84	1,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("146","57","2239","LDB-CMR0013","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-18 15:06:00","2018-08-18 15:16:00","2018-08-18 15:07:31","2018-08-18 15:14:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>\n<p></p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("147","57","2239","LDB-CMR0013","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-18 15:19:00","2018-08-18 15:43:00","2018-08-18 15:25:35","2018-08-18 15:33:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("148","54","299","001.533","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","242","28.00","5","10","","2018-08-08 17:30:02","2018-08-09 08:10:00","2018-08-09 07:35:02","2018-08-09 08:05:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.533 - SENSORES(4).jpeg","<p>GERBOX</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	30,0	29,5	29,6	0,4	31,1	28,3	0,62	0,75	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("149","58","2239","LDB-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio com carga","2.00","234","6.00","6","12","","2018-08-19 15:32:00","2018-08-20 08:56:00","2018-08-20 00:53:20","2018-08-20 08:53:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.1 / Crit.Mx.:2.0 / Crit.Min.:6.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,1	5,2	5,3	4,8	0,3	6,7	2,2	0,96	1,03	1,18","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("150","58","2239","LDB-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-20 08:59:00","2018-08-20 09:40:00","2018-08-20 09:05:51","2018-08-20 09:38:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("151","58","2239","LDB-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-20 09:42:00","2018-08-20 09:59:00","2018-08-20 09:44:32","2018-08-20 09:58:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("152","54","299","001.533","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","242","28.00","5","10","","2018-08-09 08:48:33","2018-08-09 10:51:33","2018-08-09 10:21:33","2018-08-09 10:51:33","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.533 - COM CARGA(1).jpg","<p>Tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	29,5	29,6	29,9	0,1	31,4	28,7	0,50	0,70	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("153","59","2239","LDB-CMR0011","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","6","12","","2018-08-18 16:46:00","2018-08-19 12:17:00","2018-08-19 04:17:23","2018-08-19 12:17:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados, fatores de coagulao e fator IX.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,3	5,8	4,0	1,0	6,0	-0,3	1,48	1,79	1,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("154","59","2239","LDB-CMR0011","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-19 12:21:00","2018-08-19 13:47:00","2018-08-19 12:23:47","2018-08-19 12:41:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("155","59","2239","LDB-CMR0011","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-19 13:52:00","2018-08-19 14:19:00","2018-08-19 14:00:45","2018-08-19 14:07:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("156","60","2239","LDB-CMR0019","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-15 13:56:00","2018-08-16 08:53:00","2018-08-16 00:52:11","2018-08-16 08:52:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados, fatores de coagulao e fator VIII recombinante.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,0	5,0	5,6	-0,6	8,2	0,6	1,36	2,17	1,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("157","60","2239","LDB-CMR0019","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 08:58:00","2018-08-16 09:25:00","2018-08-16 09:07:15","2018-08-16 09:21:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("158","60","2239","LDB-CMR0019","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 09:29:00","2018-08-16 09:48:00","2018-08-16 09:35:24","2018-08-16 09:45:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("159","56","299","001.537","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","242","23.00","5","11","","2018-08-10 09:55:00","2018-08-10 11:41:00","2018-08-10 11:05:14","2018-08-10 11:35:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.537 - COM CARGA.jpg","<p>GERBOX.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,4	25,0	25,4	-0,4	26,9	24,7	0,36	0,53	0,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("160","61","2239","LDB-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 12:27:00","2018-08-17 10:21:00","2018-08-17 02:19:44","2018-08-17 10:19:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Fator VII e fator XIII.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	5,0	4,8	5,7	-0,7	7,8	1,6	1,27	1,81	1,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("161","61","2239","LDB-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-17 10:36:00","2018-08-17 10:51:00","2018-08-17 10:39:20","2018-08-17 10:48:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Hemoderivados.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("162","61","2239","LDB-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-17 10:54:00","2018-08-17 11:06:00","2018-08-17 10:55:15","2018-08-17 11:03:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Hemoderivados.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("163","62","2239","LDB-CMR0022","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-08-21 15:40:00","2018-08-22 11:02:00","2018-08-22 03:01:24","2018-08-22 11:01:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas e plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-30,9	-30,7	-30,3	-1,7	-27,5	-33,0	1,04	1,77	1,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("164","56","299","001.537","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","22.00","242","18.00","5","11","","2018-08-13 06:40:01","2018-08-13 09:05:01","2018-08-13 08:31:01","2018-08-13 09:01:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.537 - SENSORES.jpeg","<p>GERBOX.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	19,9	26,2	20,1	-0,1	20,7	19,7	0,25	0,13	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("165","62","2239","LDB-CMR0022","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-22 11:07:00","2018-08-22 11:36:00","2018-08-22 11:10:17","2018-08-22 11:35:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("166","62","2239","LDB-CMR0022","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-22 11:42:00","2018-08-22 12:31:00","2018-08-22 11:43:22","2018-08-22 12:27:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("167","56","299","001.537","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","22.00","242","18.00","5","12","","2018-08-13 10:02:46","2018-08-13 12:06:46","2018-08-13 11:35:46","2018-08-13 12:05:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.537 - COM CARGA.jpg","<p>GERBOX.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	19,1	19,0	18,8	1,2	19,2	18,1	0,32	0,05	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("168","63","2239","LDB-FRE0012","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-19 15:21:00","2018-08-20 10:51:00","2018-08-20 02:48:19","2018-08-20 10:48:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-35,0	-32,6	-32,6	-32,1	-2,9	-31,0	-33,2	0,59	0,37	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("169","63","2239","LDB-FRE0012","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-20 11:01:00","2018-08-20 11:14:00","2018-08-20 11:04:25","2018-08-20 11:11:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas e gelox.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("170","63","2239","LDB-FRE0012","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-20 11:16:00","2018-08-20 12:27:00","2018-08-20 11:20:54","2018-08-20 12:20:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas e gelox.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("171","64","2239","LDB-FRE0020","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-14 18:56:00","2018-08-15 08:52:00","2018-08-15 00:48:22","2018-08-15 08:48:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("172","64","2239","LDB-FRE0020","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-30.00","5","12","","2018-08-15 08:57:00","2018-08-15 09:15:00","2018-08-15 08:59:05","2018-08-15 09:10:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Hora(s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","","","","","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("173","64","2239","LDB-FRE0020","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-31.00","Distribuio sem carga","-20.00","234","-50.00","5","12","","2018-08-15 09:32:00","2018-08-15 10:08:00","2018-08-15 09:43:41","2018-08-15 10:05:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Hora(s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","","","","","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("174","65","2239","LDB-CMR0023","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","234","2.00","5","11","","2018-08-14 10:27:00","2018-08-15 10:30:00","2018-08-15 02:29:47","2018-08-15 10:29:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Hemoderivados e fatores de coagulao.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,6	5,6	5,6	5,5	0,1	7,8	1,6	1,23	1,57	1,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("175","66","2239","LDB-CMR0015","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 11:20:00","2018-08-17 08:52:00","2018-08-17 00:50:39","2018-08-17 08:50:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados, fator de coagulao e fator IX.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","CT-R 2018-0093 WY.jpg","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,1	4,9	4,8	0,2	7,1	1,2	1,01	1,47	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("176","66","2239","LDB-CMR0015","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-17 08:55:00","2018-08-17 09:11:00","2018-08-17 08:58:09","2018-08-17 09:08:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("177","66","2239","LDB-CMR0015","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-17 09:14:00","2018-08-17 09:39:00","2018-08-17 09:16:09","2018-08-17 09:38:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("178","67","2239","245.683","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-15 11:58:00","2018-08-16 10:30:00","2018-08-16 02:28:48","2018-08-16 10:28:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator XII e fator XIII.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	5,1	5,5	5,5	-0,5	7,5	2,9	0,68	1,45	0,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("179","67","2239","245.683","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 10:36:00","2018-08-16 10:51:00","2018-08-16 10:40:59","2018-08-16 10:51:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VII e Fator XIII.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("180","67","2239","245.683","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-16 10:55:00","2018-08-16 11:32:00","2018-08-16 10:57:09","2018-08-16 11:32:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Fator VII e Fator XIII.</p>","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("181","69","2239","LDB-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","6","12","","2018-08-17 12:21:00","2018-08-18 10:03:00","2018-08-18 01:41:57","2018-08-18 09:41:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados e fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","CT-R 2018-0318 TS.jpg","1","6","CTR-2017-0133 CP","2018-11-01","5,5	5,4	5,7	5,9	-0,4	8,1	1,9	0,79	1,67	1,00","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("182","68","299","001.558","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","65.00","Distribuio sem carga","70.00","242","60.00","5","12","","2018-08-14 11:10:13","2018-08-14 13:10:13","2018-08-14 12:40:13","2018-08-14 13:10:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSOR - 001.558.jpeg","<p>ERLENEMAYER;</p>\n<p>CUBA DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","65,0	65,0	66,8	66,5	-1,5	71,2	62,8	1,26	1,43	1,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("183","69","2239","LDB-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-19 10:12:00","2018-08-19 10:30:00","2018-08-19 10:18:10","2018-08-19 10:28:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("184","69","2239","LDB-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-19 10:33:00","2018-08-19 10:51:00","2018-08-19 10:36:51","2018-08-19 10:49:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Hemoderivados.</p>","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("185","70","2239","LDB-FRE0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-45.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-08-26 13:29:00","2018-09-27 16:10:00","2018-08-27 08:09:50","2018-08-27 16:09:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-45,0	-45,1	-40,5	-37,4	-7,6	-36,0	-39,3	0,76	0,79	1,37","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("186","70","2239","LDB-FRE0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-45.00","Distribuio com carga","-20.00","235","-50.00","6","12","","2018-08-27 16:43:00","2018-08-27 16:54:00","2018-08-27 16:45:00","2018-08-27 16:52:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("187","70","2239","LDB-FRE0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-45.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-08-27 17:02:00","2018-08-27 18:08:00","2018-08-27 17:03:33","2018-08-27 18:03:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("188","71","2239","LDB-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","6","11","","2018-08-23 17:14:00","2018-08-24 09:39:00","2018-08-24 01:35:14","2018-08-24 09:35:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,6	5,0	5,1	3,8	1,8	6,0	-0,1	1,71	1,62	2,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("189","71","2239","LDB-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-24 09:45:00","2018-08-24 10:45:00","2018-08-24 09:55:50","2018-08-24 10:23:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("190","71","2239","LDB-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-24 10:47:00","2018-08-24 11:06:00","2018-08-24 10:48:25","2018-08-24 10:57:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","3","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("191","72","2239","LDB-CMR003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-22 17:28:00","2018-08-23 09:49:00","2018-08-22 18:30:41","2018-08-23 02:30:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,6	5,6	5,4	4,0	1,6	7,4	-0,1	1,94	1,58	2,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("192","72","2239","LDB-CMR003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-23 10:00:00","2018-08-23 10:48:00","2018-08-23 10:07:27","2018-08-23 10:25:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("193","73","2239","LDB-CAM0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","11","","2018-08-27 17:17:00","2018-08-28 09:23:00","2018-08-28 01:23:56","2018-08-28 09:23:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","22,0	22,0	22,6	23,3	-1,3	24,8	21,3	0,93	0,50	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("194","73","2239","LDB-CAM0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","11","","2018-08-28 09:33:00","2018-08-28 09:43:00","2018-08-28 09:34:03","2018-08-28 09:41:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("195","73","2239","LDB-CAM0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","11","","2018-08-28 09:50:00","2018-08-28 09:55:00","2018-08-28 09:51:49","2018-08-28 09:52:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","3","3","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("196","74","2239","LDB-CAM0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-08-27 18:47:00","2018-08-28 09:23:00","2018-08-28 01:23:04","2018-08-28 09:23:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","22,0	22,0	22,8	22,1	-0,1	24,0	20,4	1,21	0,53	1,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("197","74","2239","LDB-CAM0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-08-28 09:32:00","2018-08-28 09:42:00","2018-08-28 09:33:26","2018-08-28 09:40:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("198","74","2239","LDB-CAM0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-08-28 09:49:00","2018-08-28 10:03:00","2018-08-28 09:50:55","2018-08-28 09:54:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plasma.</p>","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("199","75","2239","PTG-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-04-09 17:20:00","2018-04-10 09:18:00","2018-04-10 01:14:56","2018-04-10 09:14:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","fotos montadas.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","-32,0	-30,3	-30,2	-31,7	-0,3	-29,1	-35,0	1,41	1,41	1,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("200","75","2239","PTG-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-04-10 09:34:00","2018-04-10 09:51:00","2018-04-10 09:37:25","2018-04-10 09:48:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("201","75","2239","PTG-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-04-10 09:53:00","2018-04-10 10:55:00","2018-04-10 09:53:58","2018-04-10 10:53:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-21","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("202","68","299","001.558","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","65.00","Distribuio com carga","70.00","242","60.00","5","12","","2018-08-14 13:30:00","2018-08-14 15:35:00","2018-08-14 15:00:06","2018-08-14 15:30:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.558 - COM CARGA.jpg","<p>ERLENMEYERS;</p>\n<p>CUBA DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","65,0	65,0	66,9	65,7	-0,7	69,9	62,0	1,60	2,08	1,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("203","68","299","001.558","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","110.00","242","100.00","5","12","","2018-08-14 16:04:16","2018-08-14 18:05:16","2018-08-14 17:30:16","2018-08-14 18:00:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSOR - 001.558.jpeg","<p>ERLENEMAYER;</p>\n<p>CUBA DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","105,0	105,0	106,9	103,8	1,2	108,7	99,1	2,38	1,66	2,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("204","68","299","001.558","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","110.00","242","100.00","5","12","","2018-08-15 08:37:38","2018-08-15 11:14:38","2018-08-15 10:39:38","2018-08-15 11:09:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.558 - COM CARGA.jpg","<p>ERLENMEYERS;</p>\n<p>CUBA DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","105,0	105,0	105,6	104,0	1,0	111,3	98,9	2,83	2,07	3,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("206","46","2239","CPM-FRE004","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-01 08:27:00","2018-09-01 09:09:00","2018-09-01 08:34:37","2018-09-01 09:06:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Gelox, gelo reciclvel e plasmas.</p>","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("207","76","299","001.718","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","24.00","Distribuio sem carga","25.00","242","23.00","5","12","","2018-08-07 18:35:51","2018-08-08 08:35:00","2018-08-08 08:00:51","2018-08-08 08:30:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.718 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 24.0 / Crit.Mx.:25.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","24,0	24,2	24,7	24,8	-0,8	25,3	24,1	0,24	0,40	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("208","76","299","001.718","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","24.00","Distribuio com carga","25.00","242","23.00","5","12","","2018-08-08 09:17:45","2018-08-08 11:21:45","2018-08-08 10:48:45","2018-08-08 11:18:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.718 - CARGA.jpg","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 24.0 / Crit.Mx.:25.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","24,0	23,9	24,2	24,2	-0,2	24,7	23,2	0,36	0,43	0,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("210","78","299","001.566","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","44.00","242","40.00","5","12","","2018-08-14 18:40:43","2018-08-15 08:05:43","2018-08-15 07:30:43","2018-08-15 08:00:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sem carga(2).jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","42,0	42,8	43,0	43,1	-1,1	43,8	42,4	0,23	0,47	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("211","79","2239","LDB-FRE0021","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.80","Distribuio com carga","-20.00","234","-40.00","1","12","","2018-08-22 14:02:00","2018-08-23 08:18:00","2018-08-22 15:00:50","2018-08-22 23:00:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.8 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("212","78","299","001.566","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","44.00","242","40.00","5","12","","2018-08-15 09:08:38","2018-08-15 11:30:38","2018-08-15 11:00:38","2018-08-15 11:30:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 001.566.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","42,0	42,0	43,1	43,1	-1,1	43,6	42,5	0,21	0,37	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("213","80","299","002.366","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","242","35.00","5","9","","2018-08-07 12:49:26","2018-08-07 14:49:26","2018-08-07 14:19:26","2018-08-07 14:49:26","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.366 - SENSORES.jpeg","<p>PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","36,0	36,0	36,2	36,2	-0,2	37,1	35,0	0,64	0,11	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("214","80","299","002.366","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","242","35.00","5","9","","2018-08-07 18:34:21","2018-08-08 07:50:21","2018-08-08 07:20:21","2018-08-08 07:50:21","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","36,0	36,0	36,2	36,0	0,0	36,8	35,1	0,58	0,10	0,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("215","81","2239","CPM-CMR0014","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-01 09:52:00","2018-09-02 13:23:00","2018-09-02 05:20:11","2018-09-02 13:20:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma e Fator VIII Plasmtico.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,2	4,0	4,9	-0,9	8,1	0,9	1,56	1,45	1,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("216","81","2239","CPM-CMR0014","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-02 13:27:00","2018-09-02 13:45:00","2018-09-02 13:37:19","2018-09-02 13:44:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma e Fator VIII Plasmtico.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("217","81","2239","CPM-CMR0014","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-02 13:47:00","2018-09-02 14:07:00","2018-09-02 13:56:31","2018-09-02 14:01:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma e Fator VIII Plasmtico.</p>","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("218","82","2239","LDB-FRE0022","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-29 09:06:00","2018-08-29 13:42:00","2018-08-29 11:03:47","2018-08-29 12:33:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma.</p>","1 Horas (s) 30 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-33,8	-35,4	-34,9	4,9	-28,7	-38,1	1,22	2,38	1,73","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("219","83","299","000.553","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","75.00","Distribuio sem carga","62.00","242","58.00","5","10","","2018-07-26 12:26:19","2018-07-26 14:32:19","2018-07-26 13:50:19","2018-07-26 14:20:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1532620689416.jpg","<p>TUBOS DE ENSAIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","75,0	75,1	59,4	59,4	15,6	60,9	58,1	0,47	0,50	0,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("228","86","2239","CWB-FRE0038","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-07-31 14:25:00","2018-07-31 14:35:00","2018-07-31 14:26:13","2018-07-31 14:33:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("220","72","2239","LDB-CMR003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","6.00","234","2.00","5","12","","2018-08-23 10:50:00","2018-08-23 11:04:00","2018-08-23 10:51:20","2018-08-23 10:57:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","3","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("221","84","2239","LDB-FRE005","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-26 18:05:00","2018-08-27 14:54:00","2018-08-27 06:50:18","2018-08-27 14:50:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-31,0	-29,2	-30,6	-30,2	-0,8	-27,7	-33,2	1,12	1,81	1,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("222","84","2239","LDB-FRE005","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-27 15:53:00","2018-08-27 16:04:00","2018-08-27 15:55:41","2018-08-27 16:03:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("223","84","2239","LDB-FRE005","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-27 16:06:00","2018-08-27 17:01:00","2018-08-27 16:08:41","2018-08-27 16:59:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","0 Horas (s) 51 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("224","85","2239","LDB-FRE0013","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-27 18:31:00","2018-08-28 08:58:00","2018-08-28 00:53:59","2018-08-28 08:54:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-31,0	-29,8	-25,7	-25,5	-5,5	-23,9	-27,5	0,93	0,93	1,30","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("225","85","2239","LDB-FRE0013","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-28 09:01:00","2018-08-28 09:21:00","2018-08-28 09:05:16","2018-08-28 09:19:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("226","85","2239","LDB-FRE0013","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-08-28 09:25:00","2018-08-28 10:02:00","2018-08-28 09:31:36","2018-08-28 09:57:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e malotes.</p>","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("227","86","2239","CWB-FRE0038","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-07-30 16:21:00","2018-07-31 14:10:00","2018-07-31 06:08:13","2018-07-31 14:08:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-32,0	-30,6	-27,0	-27,2	-4,8	-23,5	-30,8	1,57	1,64	1,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("229","86","2239","CWB-FRE0038","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-07-31 15:14:00","2018-07-31 16:19:00","2018-07-31 15:15:06","2018-07-31 16:14:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("230","83","299","000.553","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","75.00","Distribuio com carga","62.00","242","58.00","5","10","","2018-07-27 11:53:00","2018-07-27 13:59:00","2018-07-27 13:25:00","2018-07-27 13:55:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.553 - CARGA(2).jpg","<p>TUBOS DE ENSAIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","75,0	75,0	58,8	59,7	15,3	61,0	58,6	0,46	0,49	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("231","87","299","000.872","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","65.00","Distribuio sem carga","66.00","242","64.00","5","10","","2018-08-01 11:51:40","2018-08-01 12:51:40","2018-08-01 12:20:40","2018-08-01 12:50:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA(1).jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:66.0 / Crit.Min.:64.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","65,0	65,0	64,7	64,2	0,8	65,7	62,4	0,98	0,37	1,20","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("232","87","299","000.872","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","65.00","Distribuio com carga","66.00","242","64.00","5","10","","2018-08-01 15:41:15","2018-08-01 17:52:15","2018-08-01 17:15:15","2018-08-01 17:45:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpeg","<p>Tubos de Ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:66.0 / Crit.Min.:64.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","65,0	65,1	65,0	64,9	0,1	65,5	64,4	0,28	0,09	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("238","90","2239","UMR-FRE008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-09-12 10:09:00","2018-09-12 10:20:00","2018-09-10 10:12:16","2018-09-10 10:19:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("234","89","2239","UMR-CMR0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-14 17:23:00","2018-09-15 07:50:00","2018-09-14 23:49:09","2018-09-15 07:49:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue e placas refrigeradas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	5,0	6,0	5,1	-0,1	7,8	1,9	1,71	0,86	2,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("235","89","2239","UMR-CMR0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-15 08:03:00","2018-09-15 08:13:00","2018-09-15 08:04:24","2018-09-15 08:11:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("236","89","2239","UMR-CMR0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-15 08:30:00","2018-09-15 08:51:00","2018-09-15 08:30:46","2018-09-15 08:38:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("237","90","2239","UMR-FRE008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-09-11 19:21:00","2018-09-12 10:07:00","2018-09-12 02:01:14","2018-09-12 10:01:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -38.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-38,0	-36,9	-35,9	-36,7	-1,3	-34,5	-40,9	2,01	1,13	2,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("241","91","2239","UMR-FRE0010","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-13 20:39:00","2018-09-14 11:13:00","2018-09-14 03:12:10","2018-09-14 11:12:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-31,0	-28,9	-27,0	-27,1	-3,9	-24,1	-30,3	1,43	1,92	1,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("240","90","2239","UMR-FRE008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-09-12 10:21:00","2018-09-12 11:30:00","2018-09-12 10:23:54","2018-09-12 11:23:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("242","91","2239","UMR-FRE0010","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-14 11:18:00","2018-09-14 11:33:00","2018-09-14 11:20:13","2018-09-14 11:28:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("243","91","2239","UMR-FRE0010","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-14 11:42:00","2018-09-14 12:44:00","2018-09-14 11:42:33","2018-09-14 12:42:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("244","92","2239","UMR-FRE009","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-50.00","2","11","","2018-09-13 19:53:00","2018-09-14 09:52:00","2018-09-14 01:49:41","2018-09-14 09:49:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma e gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-28,0	-26,7	-28,0	-26,4	-1,6	-23,4	-28,6	1,13	1,56	1,50","0","1","Raiz de 8 horas(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("245","92","2239","UMR-FRE009","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-14 09:54:00","2018-09-14 10:42:00","2018-09-14 09:56:43","2018-09-14 10:10:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("246","92","2239","UMR-FRE009","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-14 10:46:00","2018-09-14 12:34:00","2018-09-14 11:38:04","2018-09-14 12:31:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("247","93","2239","UMR-CAM0030","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-13 10:20:00","2018-09-13 19:19:00","2018-09-13 11:19:43","2018-09-13 19:19:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","21,5	21,9	23,1	22,3	-0,8	23,4	20,8	0,56	0,41	0,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("248","93","2239","UMR-CAM0030","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-13 19:28:00","2018-09-13 19:37:00","2018-08-19 19:29:16","2018-08-19 19:36:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("249","93","2239","UMR-CAM0030","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-13 19:40:00","2018-09-13 19:50:00","2018-09-13 19:40:30","2018-09-13 19:46:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("250","94","2239","UMR-CMR0029","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2018-09-11 18:13:00","2018-09-12 08:50:00","2018-09-12 00:50:18","2018-09-12 08:50:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","5,0	5,1	5,3	5,2	-0,2	6,7	2,3	1,06	1,37	1,29","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("251","95","299","002.400","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","47.00","Distribuio sem carga","48.00","241","46.00","5","12","","2018-07-04 16:20:00","2018-07-04 19:00:00","2018-07-04 18:30:50","2018-07-04 19:00:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>3 ERLENMEYER COM GUA.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","4","CT-R 2018-0238 JM","2019-06-01","47,0	47,0	46,8	46,9	0,1	47,3	46,6	0,17	0,08	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("252","95","299","002.400","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","47.00","Distribuio com carga","48.00","241","46.00","5","12","","2018-07-05 09:21:00","2018-07-05 12:00:00","2018-07-05 11:30:47","2018-07-05 12:00:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>3 ERLENMEYER COM GUA.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","4","CT-R 2018-0238 JM","2019-06-01","47,0	47,0	47,2	46,8	0,2	47,1	46,4	0,20	0,05	0,43 									","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("253","96","299","002.401","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","47.00","Distribuio sem carga","48.00","241","46.00","5","12","","2018-07-04 16:19:00","2018-07-04 19:01:00","2018-07-04 18:30:00","2018-07-04 19:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	46,7	46,8	0,2	47,5	46,4	0,31	0,11	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("254","96","299","002.401","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","47.00","Distribuio com carga","48.00","241","46.00","5","12","","2018-07-05 09:10:00","2018-07-05 12:00:00","2018-07-05 11:30:23","2018-07-05 12:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>3 ERLENMEYER COM GUA.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	46,8	46,6	0,4	47,2	46,2	0,30	0,07	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("255","97","299","002.402","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","47.00","Distribuio sem carga","48.00","241","46.00","5","12","","2018-07-09 14:00:00","2018-07-09 17:01:00","2018-07-09 16:30:07","2018-07-09 17:00:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>FRASCOS ERLENMEYER.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	46,6	46,7	0,3	47,7	46,2	0,33	0,34	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("256","98","2239","CAC-BLF001","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-60.00","Distribuio com carga","-60.00","234","-80.00","2","12","","2018-06-19 14:51:00","2018-06-19 17:40:00","2018-06-19 16:10:14","2018-06-19 17:20:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasma.</p>","1 Horas (s) 10 minuto(s) exp. (SetPoint: -60.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("257","97","299","002.402","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","47.00","Distribuio com carga","48.00","241","46.00","5","12","","2018-07-10 09:10:00","2018-07-10 12:01:00","2018-07-10 11:30:35","2018-07-10 12:00:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>FRASCOS ERLENMEYER.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	47,4	46,8	0,2	47,5	46,1	0,49	0,12	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("258","99","2239","UMR-CMR0028","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-12 11:15:00","2018-09-13 07:40:00","2018-09-12 23:39:24","2018-09-13 07:39:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores de Coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,7	4,9	5,2	5,6	-0,9	7,4	2,9	0,73	1,43	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("259","99","2239","UMR-CMR0028","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-13 07:46:00","2018-09-13 07:56:00","2018-09-13 07:47:23","2018-09-13 07:54:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("260","99","2239","UMR-CMR0028","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-13 08:00:00","2018-09-13 08:15:00","2018-09-13 08:01:22","2018-09-13 08:09:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("261","100","299","000.723","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","47.00","Distribuio sem carga","48.00","241","46.00","5","12","","2018-07-09 14:20:00","2018-07-09 17:01:00","2018-07-09 16:30:49","2018-07-09 17:00:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","<p>FRASCOS ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","47,0	47,0	47,5	47,4	-0,4	48,0	47,0	0,18	0,31	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("262","101","2239","UMR-CMR0026","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-16 20:05:00","2018-09-17 09:25:00","2018-09-17 01:24:27","2018-09-17 09:24:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	4,8	4,9	5,4	-0,4	7,4	2,1	0,71	1,44	0,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("263","101","2239","UMR-CMR0026","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-17 09:36:00","2018-09-17 09:46:00","2018-09-17 09:37:44","2018-09-17 09:44:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("264","101","2239","UMR-CMR0026","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-17 10:03:00","2018-09-17 10:39:00","2018-09-17 10:03:22","2018-09-17 10:32:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("265","100","299","000.723","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","47.00","Distribuio com carga","48.00","241","46.00","5","12","","2018-07-10 08:55:00","2018-07-10 12:10:00","2018-07-10 11:30:34","2018-07-10 12:00:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>3 FRASCOS ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","47,0	47,0	47,3	47,0	0,0	47,6	46,4	0,34	0,23	0,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("266","102","2239","UMR-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","11","","2018-09-12 14:02:00","2018-09-13 10:22:00","2018-09-13 02:20:55","2018-09-13 10:20:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,5	4,5	5,0	4,1	0,4	5,5	0,5	1,30	1,33	1,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("267","102","2239","UMR-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","11","","2018-09-13 10:29:00","2018-09-13 10:48:00","2018-09-13 10:31:22","2018-09-13 10:47:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("268","102","2239","UMR-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","11","","2018-09-13 10:50:00","2018-09-13 10:59:00","2018-09-13 10:51:10","2018-09-13 10:56:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("269","103","2239","UMR-FRE0013","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-11 19:15:00","2018-09-12 08:53:00","2018-09-12 00:52:25","2018-09-12 08:52:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-29,4	-30,4	-29,8	-0,2	-28,4	-31,3	0,83	0,88	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("270","103","2239","UMR-FRE0013","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-12 08:58:00","2018-09-12 09:09:00","2018-09-12 09:00:32","2018-09-12 09:08:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("271","103","2239","UMR-FRE0013","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-12 09:13:00","2018-09-12 10:26:00","2018-09-12 09:23:51","2018-09-12 10:23:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("272","104","299","002.399","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","47.00","Distribuio sem carga","48.00","241","46.00","5","12","","2018-07-11 11:11:00","2018-07-11 13:32:00","2018-07-11 13:00:02","2018-07-11 13:30:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	47,1	47,1	-0,1	47,6	46,6	0,21	0,24	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("273","105","2239","UMR-CMR0024","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-13 10:36:00","2018-09-13 18:55:00","2018-09-13 10:55:12","2018-09-13 18:55:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Reagentes Imunohematologia.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,5	4,6	4,7	5,0	-0,5	7,6	2,0	0,82	1,47	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("274","105","2239","UMR-CMR0024","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-13 19:00:00","2018-09-13 19:11:00","2018-09-13 19:02:54","2018-09-13 19:10:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("275","105","2239","UMR-CMR0024","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-09-13 19:14:00","2018-09-13 19:28:00","2018-09-13 19:18:34","2018-09-13 19:27:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("276","104","299","002.399","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","47.00","Distribuio com carga","48.00","241","46.00","5","12","","2018-07-11 13:50:00","2018-07-11 17:01:00","2018-07-11 16:30:10","2018-07-11 17:00:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>3 ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 47.0 / Crit.Mx.:48.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","47,0	47,0	46,8	46,9	0,1	47,7	46,4	0,38	0,08	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("277","106","2239","UMR-CMR0023","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-12 11:00:00","2018-09-13 07:40:00","2018-09-12 23:40:21","2018-09-13 07:40:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de Receptor.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	4,1	4,5	-0,5	6,4	1,7	0,67	1,37	0,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("278","106","2239","UMR-CMR0023","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-13 07:54:00","2018-09-13 08:09:00","2018-09-13 07:56:45","2018-09-13 08:05:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("279","106","2239","UMR-CMR0023","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-13 08:13:00","2018-09-13 08:28:00","2018-09-13 08:17:42","2018-09-13 08:27:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("280","108","2239","UMR-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.50","Distribuio sem carga","6.00","234","2.00","6","10","","2018-09-11 09:23:00","2018-09-11 18:01:00","2018-09-11 10:00:52","2018-09-11 18:00:52","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Controle de hematologia, reagentes fenotipagem, amostras de doadores e amostras para doao de medla.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","4,5	4,6	4,3	4,6	-0,1	7,4	2,0	0,77	1,35	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("281","107","299","002.410","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.50","241","40.50","5","10","","2018-07-10 13:50:00","2018-07-10 16:01:00","2018-07-10 15:30:27","2018-07-10 16:00:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","41,5	41,6	41,6	41,5	0,0	41,7	41,2	0,18	0,06	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("282","108","2239","UMR-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","5","11","","2018-09-11 18:05:00","2018-09-11 18:23:00","2018-09-11 18:07:28","2018-09-11 18:19:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Controle de hematologia, reagentes fenotipagem, amostras de doadores e amostras para doao de medla.</p>","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("283","108","2239","UMR-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","5","11","","2018-09-11 18:25:00","2018-09-11 18:36:00","2018-09-11 18:25:11","2018-09-11 18:26:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Controle de hematologia, reagentes fenotipagem, amostras de doadores e amostras para doao de medla.</p>","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("284","109","2239","UMR-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-11 18:13:00","2018-09-12 08:50:00","2018-09-12 00:50:13","2018-09-12 08:50:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	3,8	4,6	4,9	-0,9	6,5	2,5	0,66	1,10	0,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("285","107","299","002.410","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","241","40.50","5","10","","2018-07-11 08:20:00","2018-07-11 10:40:00","2018-07-11 10:10:20","2018-07-11 10:40:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS DE ENSAIO EM 1 BECKER COM GUA.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","41,5	41,6	41,3	41,1	0,4	41,3	40,8	0,15	0,06	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("288","110","2239","UMR-CAM0031","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio com carga","24.00","235","20.00","2","12","","2018-09-13 11:12:00","2018-09-13 19:19:00","2018-09-13 11:19:53","2018-09-13 19:19:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","21,0	21,5	21,8	22,4	-1,4	22,9	21,8	0,22	0,17	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("286","109","2239","UMR-CMR0018","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-12 09:09:00","2018-09-12 09:19:00","2018-09-12 09:10:18","2018-09-12 09:17:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("287","109","2239","UMR-CMR0018","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-12 09:34:00","2018-09-12 10:24:00","2018-09-12 09:35:58","2018-09-12 10:10:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("289","110","2239","UMR-CAM0031","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-13 19:28:00","2018-09-13 19:37:00","2018-09-13 19:29:09","2018-09-13 19:36:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("290","110","2239","UMR-CAM0031","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-09-13 19:40:00","2018-09-13 19:53:00","2018-09-13 19:40:00","2018-09-13 19:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("291","111","299","000.920","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","27.00","Distribuio sem carga","28.00","242","26.00","5","9","","2018-07-27 13:56:08","2018-07-27 15:48:08","2018-07-27 15:18:08","2018-07-27 15:48:08","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA.jpeg","<p>PLACA DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 27.0 / Crit.Mx.:28.0 / Crit.Min.:26.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","27,0	27,6	27,0	26,7	0,3	27,7	25,6	0,49	0,59	0,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("292","111","299","000.920","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","27.00","Distribuio com carga","28.00","242","26.00","5","12","","2018-07-30 13:35:02","2018-07-31 08:34:02","2018-07-31 08:00:02","2018-07-31 08:30:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.920 - com carga.jpg","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 27.0 / Crit.Mx.:28.0 / Crit.Min.:26.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","27,0	27,0	26,9	26,5	0,5	27,1	24,8	0,78	0,16	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("293","112","299","001.633","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","241","36.00","5","10","","2018-07-12 09:40:00","2018-07-12 12:01:00","2018-07-12 11:30:03","2018-07-12 12:00:03","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>TUBOS DE ENSAIO E PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","37,0	37,5	36,7	38,8	-1,8	39,5	37,9	0,51	0,07	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("294","112","299","001.633","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","241","36.00","5","10","","2018-07-12 12:41:00","2018-07-12 16:01:00","2018-07-12 15:30:57","2018-07-12 16:00:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS DE ENSAIO E PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","37,0	36,2	35,1	36,9	0,1	37,6	36,0	0,50	0,07	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("295","113","299","000.874","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","55.00","Distribuio sem carga","56.00","241","54.00","5","12","","2018-07-13 09:10:00","2018-07-13 12:02:00","2018-07-13 11:30:25","2018-07-13 12:00:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","55,0	55,2	58,8	58,1	-3,1	63,4	53,5	1,83	2,62	2,16","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("296","113","299","000.874","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","241","54.00","5","12","","2018-07-13 12:10:00","2018-07-13 14:50:00","2018-07-13 14:10:13","2018-07-13 14:40:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 Becker com ampolas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","55,0	55,2	58,6	57,5	-2,5	61,5	53,7	1,67	1,70	1,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("297","114","299","002.368","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","241","35.00","5","11","","2018-07-11 12:00:00","2018-07-11 15:01:00","2018-07-11 14:30:58","2018-07-11 15:00:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","36,0	36,0	36,2	36,2	-0,2	37,0	35,6	0,43	0,09	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("298","114","299","002.368","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","55.00","Distribuio sem carga","56.00","241","54.00","5","11","","2018-07-11 15:48:00","2018-07-11 19:01:00","2018-07-11 18:30:56","2018-07-11 19:00:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","55,0	55,0	55,1	55,1	-0,1	57,6	52,9	1,60	0,19	1,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("299","114","299","002.368","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","241","54.00","5","11","","2018-07-12 08:10:00","2018-07-12 12:31:00","2018-07-12 12:00:01","2018-07-12 12:30:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS DE ENSAIO E FRASCOS ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","55,0	55,0	55,5	55,6	-0,6	58,1	52,5	1,58	0,10	1,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("300","114","299","002.368","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","241","35.00","5","11","","2018-07-12 13:26:00","2018-07-12 16:30:00","2018-07-12 16:00:37","2018-07-12 16:30:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS DE ENSAIO E FRASCOS ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","36,0	36,0	36,4	36,3	-0,3	37,0	35,6	0,43	0,07	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("464","194","1535","EQ 001 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","234","35.50","5","11","","2018-07-12 08:19:00","2018-07-12 12:01:00","2018-07-12 10:00:12","2018-07-12 12:00:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>PLACAS DE PETRI.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","36,0	37,0	35,7	35,1	0,9	36,1	34,2	0,40	0,36	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("301","115","299","002.610","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","102.00","Distribuio sem carga","104.00","242","100.00","5","12","","2018-08-06 09:49:18","2018-08-06 11:50:18","2018-08-06 11:20:18","2018-08-06 11:50:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 102.0 / Crit.Mx.:104.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","102,0	102,0	100,7	102,0	0,0	104,3	99,3	1,38	0,14	1,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("302","115","299","002.610","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","102.00","Distribuio com carga","104.00","242","100.00","5","12","","2018-08-06 12:28:51","2018-08-06 14:31:51","2018-08-06 14:00:51","2018-08-06 14:30:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.610 - COM CARGA.jpg","<p>CPSULAS DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 102.0 / Crit.Mx.:104.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","102,0	101,9	104,6	102,4	-0,4	105,6	100,1	1,68	0,27	1,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("303","116","2239","UMR-BLF0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-78.00","Distribuio com carga","-60.00","235","-85.00","5","10","","2018-09-15 11:45:00","2018-09-15 13:27:00","2018-09-15 11:47:27","2018-09-15 13:27:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","1 Horas (s) 40 minuto(s) exp. (SetPoint: -78.0 / Crit.Mx.:-60.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("304","117","2239","UMR-CMR0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-15 14:52:00","2018-09-16 15:08:00","2018-09-16 07:08:57","2018-09-16 15:08:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue e placas refrigeradas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	5,0	6,9	5,9	-0,9	8,5	1,3	2,15	1,54	2,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("305","117","2239","UMR-CMR0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2018-09-16 15:21:00","2018-09-16 15:54:00","2018-09-16 15:22:20","2018-09-16 15:41:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("306","117","2239","UMR-CMR0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2018-09-16 15:55:00","2018-09-16 16:06:00","2018-09-16 15:55:12","2018-09-16 16:00:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("307","118","299","002.411","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","59.00","242","53.00","5","12","","2018-07-31 17:54:00","2018-08-01 08:32:00","2018-08-01 07:50:58","2018-08-01 08:19:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sem carga.jpeg","","0 Hora(s) 29 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:59.0 / Crit.Min.:53.0 C)","7","0.00","0.00","0","12","1","","","","","","","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("308","118","299","002.411","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","56.00","Distribuio com carga","59.00","242","53.00","5","12","","2018-08-01 09:26:00","2018-08-01 11:28:00","2018-08-01 10:55:05","2018-08-01 11:24:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpeg","<p>MICROTUBOS.</p>","0 Hora(s) 29 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:59.0 / Crit.Min.:53.0 C)","7","0.00","0.00","0","12","1","","","","","","","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("309","120","2239","UMR-CMR0015","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 10:01:00","2018-09-15 20:43:00","2018-09-15 12:42:06","2018-09-15 20:42:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 2.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","2,8	3,0	3,2	4,6	-1,8	7,4	1,5	1,18	1,38	1,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("310","119","299","002.411","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","59.00","242","53.00","5","12","","2018-07-31 17:54:58","2018-08-01 08:32:58","2018-08-01 07:50:58","2018-08-01 08:20:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:59.0 / Crit.Min.:53.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","56,0	54,7	56,2	54,0	2,0	58,0	50,4	1,75	1,56	3,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("311","120","2239","UMR-CMR0015","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 20:49:00","2018-09-15 21:07:00","2018-09-15 20:50:30","2018-09-15 21:05:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("312","120","2239","UMR-CMR0015","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 21:10:00","2018-09-15 21:25:00","2018-09-15 21:16:43","2018-09-15 21:20:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("313","121","2239","UMR-CAM0017","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-16 19:13:00","2018-09-17 09:41:00","2018-09-17 01:40:29","2018-09-17 09:40:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","22,3	21,8	22,3	21,6	0,7	23,0	19,2	0,77	1,19	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("314","121","2239","UMR-CAM0017","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-17 09:48:00","2018-09-17 10:08:00","2018-09-17 09:59:34","2018-09-17 10:07:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("315","121","2239","UMR-CAM0017","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-17 10:11:00","2018-09-17 11:43:00","2018-09-17 10:13:07","2018-09-17 11:05:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("316","119","299","002.411","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","56.00","Distribuio com carga","59.00","242","53.00","5","11","","2018-08-01 09:26:05","2018-08-01 11:28:05","2018-08-01 10:55:05","2018-08-01 11:25:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.411 - com carga.jpg","<p>MICROTUBOS.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:59.0 / Crit.Min.:53.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","56,0	56,1	71,6	53,9	2,1	58,4	50,0	1,67	1,39	2,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("317","119","299","002.411","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","242","59.00","5","12","","2018-08-01 15:23:01","2018-08-01 17:39:01","2018-08-01 17:05:01","2018-08-01 17:35:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.411 - com carga.jpg","<p>MICROTUBOS.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","60,0	60,0	60,6	58,8	1,2	62,1	53,8	2,29	0,15	2,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("318","122","2239","UMR-CAM0016","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2018-09-16 16:56:00","2018-09-17 09:51:00","2018-09-17 01:41:34","2018-09-17 09:42:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,0	22,0	22,0	22,7	-0,7	23,3	22,3	0,32	0,09	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("319","122","2239","UMR-CAM0016","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-17 10:00:00","2018-09-17 10:12:00","2018-09-17 10:03:56","2018-09-17 10:10:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("320","122","2239","UMR-CAM0016","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","5","12","","2018-09-17 10:16:00","2018-09-17 10:20:00","2018-09-17 10:17:10","2018-09-17 10:18:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("321","119","299","002.411","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","61.00","242","59.00","5","12","","2018-08-01 17:43:17","2018-08-02 08:34:17","2018-08-02 08:00:17","2018-08-02 08:30:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","60,0	60,0	60,3	58,8	1,2	61,4	55,2	1,77	0,19	2,16","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("322","123","2239","UMR-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-39.00","Distribuio com carga","-20.00","234","-50.00","2","11","","2018-09-15 22:54:00","2018-09-16 16:02:00","2018-09-16 07:59:45","2018-09-16 15:59:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -39.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-39,0	-38,0	-23,8	-25,8	-13,2	-20,1	-29,6	2,79	0,24	3,32","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("323","123","2239","UMR-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-39.00","Distribuio com carga","-20.00","234","-50.00","5","11","","2018-09-16 16:06:00","2018-09-16 17:30:00","2018-09-16 16:10:21","2018-09-16 17:11:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("324","123","2239","UMR-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-39.00","Distribuio com carga","-20.00","234","-50.00","2","11","","2018-09-16 17:32:00","2018-09-16 18:50:00","2018-09-16 17:48:12","2018-09-16 18:48:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("325","124","2239","UMR-CMR0032","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","6","12","","2018-09-14 16:17:00","2018-09-15 07:53:00","2018-09-14 23:51:33","2018-09-15 07:51:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 2.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","2,8	3,0	3,1	4,6	-1,8	6,0	3,3	0,60	0,51	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("326","124","2239","UMR-CMR0032","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 08:00:00","2018-09-15 08:39:00","2018-09-15 08:07:51","2018-09-15 08:33:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("327","124","2239","UMR-CMR0032","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 08:42:00","2018-09-15 09:23:00","2018-09-15 09:09:16","2018-09-15 09:11:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("328","125","299","002.369","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","31.00","241","29.00","5","11","","2018-07-03 08:05:00","2018-07-03 10:25:00","2018-07-03 09:50:43","2018-07-03 10:20:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	30,0	30,4	30,3	-0,3	31,0	29,8	0,31	0,07	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("329","126","2239","UMR-FRE0014","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","234","-45.00","5","12","","2018-09-15 21:59:00","2018-09-16 14:37:00","2018-09-16 06:34:36","2018-09-16 14:34:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas e gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-29,0	-27,3	-28,7	-27,8	-1,2	-25,9	-31,2	1,29	1,69	1,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("330","125","299","002.369","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","241","35.00","5","11","","2018-07-03 11:00:00","2018-07-03 14:35:00","2018-07-03 14:00:40","2018-07-03 14:30:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","36,0	36,0	36,0	35,9	0,1	36,9	35,2	0,49	0,08	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("331","126","2239","UMR-FRE0014","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","234","-45.00","5","12","","2018-09-16 14:41:00","2018-09-16 14:56:00","2018-09-16 14:44:47","2018-09-16 14:54:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("332","126","2239","UMR-FRE0014","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","234","-45.00","5","12","","2018-09-16 15:00:00","2018-09-16 16:13:00","2018-09-16 15:05:11","2018-09-16 16:05:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("333","125","299","002.369","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","241","35.00","5","11","","2018-07-03 14:48:38","2018-07-03 17:35:38","2018-07-03 17:00:38","2018-07-03 17:30:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS E PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","36,0	36,0	35,9	36,2	-0,2	37,2	34,8	0,62	0,08	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("334","125","299","002.369","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","241","29.00","5","11","","2018-07-04 08:20:00","2018-07-04 11:25:00","2018-07-04 10:50:06","2018-07-04 11:20:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS E PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	30,0	30,0	29,9	0,1	30,4	29,2	0,30	0,06	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("335","127","2239","UMR-FRE0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.80","Distribuio com carga","-60.00","235","-90.00","2","12","","2018-09-13 20:38:00","2018-09-14 10:44:00","2018-09-14 02:44:54","2018-09-14 10:44:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.8 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("336","127","2239","UMR-FRE0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.80","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-09-14 11:18:00","2018-09-14 11:29:00","2018-09-14 11:19:17","2018-09-14 11:27:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("337","127","2239","UMR-FRE0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.80","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-09-14 11:36:00","2018-09-14 12:32:00","2018-09-14 11:36:12","2018-09-14 12:29:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("338","129","299","001.636","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","242","36.00","5","11","","2018-08-07 13:04:14","2018-08-07 15:04:14","2018-08-07 14:32:14","2018-08-07 15:02:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.636 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,0	37,4	37,2	-0,2	37,9	36,5	0,37	0,13	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("339","130","2239","UMR-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 10:33:00","2018-09-15 21:52:00","2018-09-15 13:49:02","2018-09-15 21:49:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,0	4,1	4,3	3,4	0,6	5,4	0,7	0,91	1,21	1,12","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("340","130","2239","UMR-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 21:53:00","2018-09-15 22:03:00","2018-09-15 21:54:43","2018-09-15 22:02:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("341","130","2239","UMR-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 22:05:00","2018-09-15 22:30:00","2018-09-15 22:14:34","2018-09-15 22:28:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("342","129","299","001.636","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","242","36.00","5","11","","2018-08-07 15:39:40","2018-08-07 17:41:40","2018-08-07 17:10:40","2018-08-07 17:40:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.636 - COM CARGA.jpg","<p>PLACAS DE PETRI.</p>\n<p>ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,0	37,1	36,9	0,1	37,5	36,2	0,38	0,12	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("343","131","299","001.634","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","242","36.00","5","12","","2018-08-06 18:00:00","2018-08-07 08:15:00","2018-08-07 07:40:04","2018-08-07 08:10:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.634 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,0	37,0	37,0	0,0	38,0	36,2	0,41	0,26	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("344","131","299","001.634","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","242","36.00","5","12","","2018-08-07 09:05:58","2018-08-07 11:10:58","2018-08-07 10:35:58","2018-08-07 11:05:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.634 - COM CARGA.jpg","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,0	37,0	37,0	0,0	38,0	36,2	0,40	0,29	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("345","132","2239","UMR-CMR0027","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-14 14:35:00","2018-09-15 07:59:00","2018-09-14 23:54:17","2018-09-15 07:54:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	3,9	4,6	-0,6	6,3	1,5	0,73	1,35	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("346","132","2239","UMR-CMR0027","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 08:02:00","2018-09-15 08:25:00","2018-09-15 08:07:59","2018-09-15 08:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("347","132","2239","UMR-CMR0027","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-15 08:27:00","2018-09-15 08:40:00","2018-09-15 08:29:44","2018-09-15 08:30:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("348","133","299","001.638","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","36.00","241","34.00","5","12","","2018-07-10 13:20:00","2018-07-10 16:01:00","2018-07-10 15:30:16","2018-07-10 16:00:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","35,0	35,5	35,2	35,1	-0,1	38,8	33,0	1,17	1,39	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("349","133","299","001.638","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","241","34.00","5","12","","2018-07-11 08:20:00","2018-07-11 10:40:00","2018-07-11 10:10:29","2018-07-11 10:40:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>EMBALAGENS DE LEITE.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","35,0	35,5	35,1	34,2	0,8	38,6	31,2	1,45	0,96	1,72","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("350","134","299","001.637","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","31.00","241","29.00","5","12","","2018-07-13 09:14:00","2018-07-13 12:00:00","2018-07-13 11:30:08","2018-07-13 12:00:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	28,7	28,2	29,8	0,2	30,5	29,1	0,42	0,07	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("351","134","299","001.637","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","241","29.00","5","12","","2018-07-13 12:10:00","2018-07-13 14:40:00","2018-07-13 14:10:51","2018-07-13 14:40:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>TUBOS DE ENSAIO;</p>\n<p>FRASCOS ERLENMEYER;</p>\n<p>PLACAS DE PETRI.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	28,8	28,3	29,8	0,2	30,2	29,1	0,31	0,08	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("352","135","2239","CNT-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","11","","2018-09-18 10:32:00","2018-09-18 20:46:00","2018-09-18 12:46:01","2018-09-18 20:46:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,5	5,5	6,3	5,8	-0,3	10,0	0,9	2,36	1,44	2,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("353","135","2239","CNT-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","11","","2018-09-18 20:57:00","2018-09-18 21:07:00","2018-09-18 20:58:02","2018-09-18 21:05:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","11","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("354","135","2239","CNT-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","11","","2018-09-18 21:20:00","2018-09-18 21:53:00","2018-09-18 21:21:34","2018-09-18 21:47:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","11","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("355","136","2239","CNT-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-18 22:41:00","2018-09-19 09:30:00","2018-09-19 01:30:35","2018-09-19 09:30:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,2	3,7	4,4	-0,4	6,5	1,1	0,68	1,38	0,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("356","137","299","002.281","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","23.00","243","17.00","5","12","","2018-08-13 18:36:04","2018-08-13 21:35:04","2018-08-13 21:00:04","2018-08-13 21:30:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto sem carga.jpeg","<p>GERBOKIS.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:23.0 / Crit.Min.:17.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","20,0	19,9	18,1	18,2	1,8	18,7	17,6	0,20	0,36	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("357","136","2239","CNT-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-19 09:35:00","2018-09-19 09:46:00","2018-09-19 09:36:40","2018-09-19 09:44:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","11","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("358","136","2239","CNT-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-19 09:53:00","2018-09-19 10:20:00","2018-09-19 09:53:05","2018-09-19 10:17:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","11","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("546","137","299","002.281","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","23.00","243","17.00","5","12","","2018-08-14 18:30:01","2018-08-15 07:50:01","2018-08-15 07:00:01","2018-08-15 07:30:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:23.0 / Crit.Min.:17.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","20,0	20,8	19,8	19,8	0,2	20,3	17,8	0,64	0,24	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("360","138","2239","CNT-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-17 18:18:00","2018-09-18 07:58:00","2018-09-17 23:58:28","2018-09-18 07:58:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,0	3,8	4,3	-0,3	6,3	1,4	0,74	1,22	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("361","138","2239","CNT-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-18 08:16:00","2018-09-18 08:28:00","2018-09-18 08:17:47","2018-09-18 08:26:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","11","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("362","138","2239","CNT-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-09-18 08:44:00","2018-09-18 09:21:00","2018-09-18 08:44:46","2018-09-18 09:13:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","11","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("363","139","2239","CNT-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-18 10:31:00","2018-09-18 20:45:00","2018-09-18 12:45:13","2018-09-18 20:45:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sague.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,2	4,1	4,9	3,7	0,5	6,3	0,6	1,02	1,45	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("364","139","2239","CNT-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-18 20:56:00","2018-09-18 21:14:00","2018-09-18 20:57:28","2018-09-18 21:10:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("365","139","2239","CNT-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-18 21:30:00","2018-09-18 21:58:00","2018-09-18 21:31:38","2018-09-18 21:49:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("366","140","2239","CNT-FRE003","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-42.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-09-17 17:10:00","2018-09-18 07:57:00","2018-09-17 23:56:21","2018-09-18 07:56:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -42.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-42,0	-41,7	-45,1	-41,0	-1,0	-38,7	-44,4	1,72	0,07	2,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("367","140","2239","CNT-FRE003","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-42.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-18 08:01:00","2018-09-18 08:13:00","2018-09-18 08:05:09","2018-09-18 08:12:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("368","140","2239","CNT-FRE003","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-42.00","Distribuio com carga","-20.00","234","-50.00","5","12","","2018-09-18 08:16:00","2018-09-18 09:22:00","2018-09-18 08:16:15","2018-09-18 09:16:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("369","141","2239","UMR-CMR0033","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-18 09:49:00","2018-09-18 20:46:00","2018-09-18 12:44:23","2018-09-18 20:44:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 2.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","2,8	3,2	3,5	5,3	-2,5	7,6	2,9	1,08	0,75	1,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("370","141","2239","UMR-CMR0033","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-18 20:50:00","2018-09-18 21:49:00","2018-09-18 20:53:04","2018-09-18 21:30:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("371","141","2239","UMR-CMR0033","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-18 21:50:00","2018-09-18 22:06:00","2018-09-18 22:03:23","2018-09-18 22:04:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("372","142","299","002.585","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","12","","2018-08-15 13:19:00","2018-08-15 16:30:00","2018-08-15 15:49:00","2018-08-15 16:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","20,0	20,1	20,2	20,1	-0,1	21,4	18,9	0,39	0,81	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("373","143","2239","CNT-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-09-17 18:19:00","2018-09-18 07:58:00","2018-09-17 23:58:25","2018-09-18 07:58:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-30,0	-27,7	-25,1	-27,0	-3,0	-21,8	-30,5	1,72	2,11	2,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("374","143","2239","CNT-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-18 08:16:00","2018-09-18 08:26:00","2018-09-18 08:17:27","2018-09-18 08:24:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("375","143","2239","CNT-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-09-18 08:32:00","2018-09-18 09:22:00","2018-09-18 08:32:06","2018-09-18 09:13:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("376","144","2239","UMR-CMR0034","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2018-09-18 23:27:00","2018-09-19 09:43:00","2018-09-19 01:42:23","2018-09-19 09:42:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	4,0	4,5	-0,5	6,4	1,5	1,00	1,56	1,22","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("377","144","2239","UMR-CMR0034","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-19 09:47:00","2018-09-19 10:04:00","2018-09-19 09:50:46","2018-09-19 10:00:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("378","144","2239","UMR-CMR0034","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","5","12","","2018-09-19 10:08:00","2018-09-19 10:19:00","2018-09-19 10:10:16","2018-09-19 10:12:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("379","142","299","002.585","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","5","12","","2018-08-15 19:20:33","2018-08-16 07:40:00","2018-08-16 07:00:33","2018-08-16 07:30:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.585 - CARGA.jpg","<p>BECKER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","20,0	20,1	20,1	20,0	0,0	20,4	19,3	0,19	0,28	0,43","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("380","145","2239","IVA-CMR006","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-09-26 10:15:00","2018-09-26 18:30:00","2018-09-26 10:30:44","2018-09-26 18:30:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	3,7	4,4	-0,4	6,1	2,5	0,56	0,99	0,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("381","145","2239","IVA-CMR006","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-26 18:36:00","2018-09-26 18:46:00","2018-09-26 18:37:40","2018-09-26 18:45:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("382","145","2239","IVA-CMR006","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-26 18:50:00","2018-09-26 18:57:00","2018-09-26 18:50:00","2018-09-26 18:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("383","146","299","002.403","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","108.00","242","102.00","5","11","","2018-08-15 13:25:36","2018-08-15 15:31:36","2018-08-15 14:55:36","2018-08-15 15:25:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.403 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:108.0 / Crit.Min.:102.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","105,0	105,0	104,7	104,7	0,3	108,0	102,4	1,73	0,16	2,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("384","146","299","002.403","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","108.00","242","102.00","5","10","","2018-08-15 15:53:00","2018-08-15 18:00:00","2018-08-15 17:29:58","2018-08-15 17:59:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.403 - COM CARGA.jpg","<p>Cadinhos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:108.0 / Crit.Min.:102.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","105,0	105,0	104,6	104,2	0,8	106,6	102,1	1,47	0,16	1,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("385","147","2239","IVA-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-15.00","5","2","","2018-09-28 18:42:00","2018-09-29 09:23:00","2018-09-29 01:23:43","2018-09-29 09:23:43","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de receptores, reagentes, conectores de bolsas e painel de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -10.0 / Crit.Mx.:-10.0 / Crit.Min.:-15.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("386","147","2239","IVA-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-15.00","5","2","","2018-09-29 09:36:00","2018-09-29 10:12:00","2018-09-29 09:37:00","2018-09-29 10:03:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("387","147","2239","IVA-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","235","-15.00","5","2","","2018-09-29 10:16:00","2018-09-29 10:35:00","2018-09-29 10:17:08","2018-09-29 10:28:08","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("388","148","299","001.610","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","68.00","Distribuio sem carga","71.00","243","65.00","5","9","","2018-08-06 12:13:00","2018-08-06 14:10:00","2018-08-06 13:28:24","2018-08-06 13:58:24","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 68.0 / Crit.Mx.:71.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","68,0	68,0	67,4	67,7	0,3	68,8	66,3	0,32	0,64	1,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("389","149","2239","IVA-FRE001","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2018-09-27 19:06:00","2018-09-28 10:26:00","2018-09-28 02:26:39","2018-09-28 10:26:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("390","149","2239","IVA-FRE001","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-09-28 10:44:00","2018-09-28 10:57:00","2018-09-28 10:45:27","2018-09-28 10:53:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("391","149","2239","IVA-FRE001","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-09-28 11:05:00","2018-09-28 11:43:00","2018-09-28 11:05:24","2018-09-28 11:34:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("392","148","299","001.610","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","68.00","Distribuio com carga","71.00","243","65.00","5","9","","2018-08-06 15:17:00","2018-08-06 17:01:23","2018-08-06 16:31:23","2018-08-06 17:01:23","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpeg","<p>BECKER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 68.0 / Crit.Mx.:71.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","68,0	68,0	68,1	68,4	-0,4	69,8	67,1	0,52	0,46	1,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("393","150","2239","IVA-CMR003","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-25 10:53:00","2018-09-26 08:49:50","2018-09-26 00:49:19","2018-09-26 08:49:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,0	6,7	6,7	-1,7	9,1	1,9	1,85	1,43	2,17","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("394","150","2239","IVA-CMR003","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-26 08:58:00","2018-09-26 09:09:00","2018-09-26 08:59:27","2018-09-26 09:06:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("395","150","2239","IVA-CMR003","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-09-26 09:19:00","2018-09-26 09:41:00","2018-09-26 09:19:21","2018-09-26 09:34:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("396","151","2239","IVA-FRE004","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2018-09-27 08:29:00","2018-09-27 16:45:00","2018-09-27 08:45:58","2018-09-27 16:45:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox e amostras de doadores.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("397","151","2239","IVA-FRE004","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","6","11","","2018-09-27 16:50:00","2018-09-27 17:49:00","2018-09-27 16:51:51","2018-09-27 17:26:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("398","151","2239","IVA-FRE004","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-40.00","6","11","","2018-09-27 17:54:00","2018-09-27 18:43:00","2018-09-27 17:55:20","2018-09-27 18:36:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("399","152","2239","IVA-CMR002","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-28 16:16:17","2018-09-29 09:02:20","2018-09-29 01:02:50","2018-09-29 09:02:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","3,5	5,3	4,0	4,3	-0,8	6,2	1,4	1,15	0,66	1,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("400","152","2239","IVA-CMR002","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-29 09:08:00","2018-09-29 10:49:00","2018-09-29 09:09:08","2018-09-29 09:50:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("401","153","299","000.563","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","241","44.80","5","11","","2018-07-03 05:00:24","2018-07-03 08:00:24","2018-07-03 07:30:24","2018-07-03 08:00:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>GRADES COM TUBOS DE ENSAIO CONTENDO GUA.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","45,0	45,0	45,2	45,2	-0,2	45,5	44,7	0,20	0,29	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("403","153","299","000.563","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","45.20","241","44.80","5","12","","2018-07-03 08:20:00","2018-07-03 11:00:00","2018-07-03 10:30:58","2018-07-03 11:00:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>GRADE COM TUBOS DE ENSAIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2018-0018 JM","2019-01-01","45,0	45,0	45,2	45,2	-0,2	45,6	44,7	0,24	0,23	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("402","152","2239","IVA-CMR002","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","5","12","","2018-09-29 10:57:00","2018-09-29 11:07:00","2018-09-29 10:57:14","2018-09-29 10:58:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("404","154","2239","IVA-FRE002","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-45.00","6","12","","2018-09-24 15:59:00","2018-09-25 08:57:00","2018-09-25 00:57:16","2018-09-25 08:57:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-30,2	-31,8	-31,3	-0,7	-26,5	-35,8	1,74	2,99	2,15","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("405","154","2239","IVA-FRE002","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-45.00","6","12","","2018-09-25 09:06:00","2018-09-25 09:16:00","2018-09-25 09:07:21","2018-09-25 09:14:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("406","154","2239","IVA-FRE002","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-45.00","5","12","","2018-09-25 09:24:00","2018-09-25 10:26:00","2018-09-25 09:25:48","2018-09-25 10:15:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("407","155","299","001.717","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","242","24.00","5","12","","2018-08-06 17:50:00","2018-08-07 08:15:00","2018-08-07 07:40:27","2018-08-07 08:10:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","GRADE 1.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,0	25,6	25,5	-0,5	25,7	25,0	0,17	0,12	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("408","155","299","001.717","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","242","24.00","5","12","","2018-08-07 08:38:04","2018-08-07 10:42:04","2018-08-07 10:10:04","2018-08-07 10:40:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpeg","<p>PLACAS DE PETRI;</p>\n<p>ERLENMEYER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,0	25,5	25,3	-0,3	25,6	24,9	0,16	0,11	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("409","156","299","000.864","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","110.00","242","100.00","5","12","","2018-08-03 09:13:53","2018-08-03 11:15:53","2018-08-03 10:44:53","2018-08-03 11:14:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.864 - sensores.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","105,0	105,0	105,9	105,5	-0,5	109,5	101,4	1,81	0,17	2,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("410","156","299","000.864","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","110.00","242","100.00","5","11","","2018-08-03 11:52:00","2018-08-03 13:56:00","2018-08-03 13:25:44","2018-08-03 13:55:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.864 - com carga.jpg","<p>CAPSULAS DE ALUMMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","105,0	105,0	105,9	104,9	0,1	107,6	101,3	2,00	0,10	2,34","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("411","157","299","000.919","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","160.00","Distribuio sem carga","200.00","242","160.00","5","10","","2018-07-31 15:16:32","2018-07-31 17:04:32","2018-07-31 16:34:32","2018-07-31 17:04:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.919 - SEM CARGA.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 160.0 / Crit.Mx.:200.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","5","3","CT-R 2018-0001 TS","2019-01-01","160,0	160,0	162,0	170,7	-10,7	180,9	163,8	6,24	0,76	7,35","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("412","157","299","000.919","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","160.00","Distribuio com carga","200.00","242","160.00","5","10","","2018-08-01 09:37:00","2018-08-01 11:40:00","2018-08-01 11:06:17","2018-08-01 11:36:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.919 - COM CARGA.png","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 160.0 / Crit.Mx.:200.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","160,0	160,0	162,4	170,4	-10,4	182,3	159,9	8,61	0,36	10,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("413","158","1535","EQ 117 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.30","189","44.70","5","10","","2018-08-31 09:27:00","2018-08-31 11:34:00","2018-08-31 09:31:52","2018-08-31 11:31:52","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.3 / Crit.Min.:44.7 C)","7","0.00","0.00","0","12","1","","","8","7","CT-R 2017-0134 CP","2018-11-12","44,5	44,7	44,6	44,9	-0,4	47,9	43,0	1,03	1,45	1,26","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("414","159","1535","EQ 094 VIROL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","5","11","","2018-08-23 17:23:00","2018-08-24 10:27:00","2018-08-24 02:24:29","2018-08-24 10:24:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits Imunoblot e HIV.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,5	5,1	5,0	5,3	0,2	8,2	-0,5	1,68	2,26	2,00","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("415","161","1535","EQ 124 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","189","36.00","5","11","","2018-08-23 09:53:00","2018-08-23 14:53:00","2018-08-23 12:35:27","2018-08-23 14:38:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos e meios de cultura.</p>","2 Horas (s) 3 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","37,0	36,2	36,6	37,4	-0,4	39,1	36,0	0,81	0,56	1,01","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("416","160","299","002.363","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","100.00","Distribuio sem carga","110.00","243","90.00","5","11","","2018-08-08 14:16:29","2018-08-08 14:59:29","2018-08-08 14:20:29","2018-08-08 14:50:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO SEM CARGA -VAZIA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:110.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","3","CT-R 2018-0001 TS","2019-01-27","100,0	100,0	103,1	105,0	-5,0	109,0	98,1	3,30	0,30	3,96","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("417","160","299","002.363","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","100.00","Distribuio com carga","110.00","243","90.00","5","11","","2018-08-08 15:38:06","2018-08-08 16:29:06","2018-08-08 15:40:06","2018-08-08 16:10:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.363 36 GA COM CARGA.jpg","<p>Ampolas e pipetas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:110.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","3","CT-R 2018-0001 TS","2019-01-27","100,0	100,0	103,0	105,3	-5,3	109,1	98,5	3,42	0,31	4,10","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("418","162","1535","EQ 001 SECOR","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","189","2.00","5","12","","2018-08-07 12:55:00","2018-08-07 23:00:00","2018-08-07 13:56:45","2018-08-07 21:56:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meios de cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","5,0	5,0	4,9	5,0	0,0	7,4	-0,1	1,47	2,61	1,75","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("419","163","299","000.863","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","130.00","Distribuio sem carga","131.00","242","129.00","5","9","","2018-08-02 12:57:14","2018-08-02 14:57:14","2018-08-02 14:25:14","2018-08-02 14:55:14","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 130.0 / Crit.Mx.:131.0 / Crit.Min.:129.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","130,0	130,0	130,8	130,4	-0,4	131,3	129,2	0,65	0,00	0,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("420","163","299","000.863","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","130.00","Distribuio com carga","131.00","242","129.00","5","9","","2018-08-02 15:40:35","2018-08-02 17:40:35","2018-08-02 17:10:35","2018-08-02 17:40:35","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","000.863 - com carga.jpg","<p>PLAQUINHAS DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 130.0 / Crit.Mx.:131.0 / Crit.Min.:129.0 C)","7","0.00","0.00","0","12","1","","","5","4","CT-R 2018-0238 JM","2019-06-01","130,0	130,0	131,2	130,4	-0,4	131,1	129,0	0,79	0,00	0,99","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("421","164","1535","EQ 006 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","46.00","Distribuio com carga","47.00","189","45.00","5","12","","2018-08-03 14:00:37","2018-08-03 16:19:00","2018-08-03 14:10:37","2018-08-03 16:10:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos e meio de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 46.0 / Crit.Mx.:47.0 / Crit.Min.:45.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","46,0	45,1	45,6	45,9	0,1	47,2	44,9	0,81	0,28	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("422","165","1535","EQ 015 SEREA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","8.00","189","2.00","5","10","","2018-08-27 17:00:00","2018-08-28 09:51:00","2018-08-28 01:45:09","2018-08-28 09:45:09","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Amostras biolgicas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","4,3	4,3	5,5	5,7	-1,4	7,4	2,3	1,06	1,64	1,29","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("423","166","299","002.611","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","85.00","Distribuio sem carga","86.00","242","84.00","5","12","","2018-08-06 09:47:05","2018-08-06 11:47:05","2018-08-06 11:17:05","2018-08-06 11:47:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:86.0 / Crit.Min.:84.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","85,0	84,9	85,6	84,9	0,1	86,6	83,0	1,16	0,16	1,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("424","167","1535","EQ 058 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","189","54.00","5","10","","2018-08-22 12:09:00","2018-08-22 14:05:00","2018-08-22 12:09:18","2018-08-22 14:05:18","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Bioindicador para esterilizao.</p>","1 Horas (s) 56 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("425","166","299","002.611","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","85.00","Distribuio com carga","86.00","242","84.00","5","12","","2018-08-06 12:30:42","2018-08-06 14:31:42","2018-08-06 14:00:42","2018-08-06 14:30:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.611 - COM CARGA.jpg","<p>CAPSULAS DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:86.0 / Crit.Min.:84.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","85,0	84,8	85,9	85,0	0,0	86,9	83,3	1,19	0,34	1,43","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("426","166","299","002.611","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","102.00","Distribuio sem carga","104.00","242","100.00","5","11","","2018-08-03 11:14:51","2018-08-03 13:14:51","2018-08-03 12:44:51","2018-08-03 13:14:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 102.0 / Crit.Mx.:104.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","102,0	102,1	103,6	102,4	-0,4	104,6	100,7	1,20	0,19	1,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("427","166","299","002.611","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","102.00","Distribuio com carga","104.00","242","100.00","5","10","","2018-08-03 14:09:38","2018-08-03 16:11:38","2018-08-03 15:40:38","2018-08-03 16:10:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.611 - COM CARGA(2).jpg","<p>CPSULAS DE ALUMNIO.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 102.0 / Crit.Mx.:104.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","8","CT-R 2018-0018 JM","2019-01-01","102,0	102,1	103,2	102,0	0,0	103,9	100,2	1,29	0,22	1,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("428","168","1535","EQ 004 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","169.00","Distribuio com carga","180.00","189","160.00","5","12","","2018-08-29 08:00:00","2018-08-29 11:18:00","2018-08-29 09:06:01","2018-08-29 11:06:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos de ensaio, placas de Petri e caneco de porcelana.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 169.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2017-0134 CP","2018-11-12","170,0	170,3	172,5	171,4	-1,4	176,4	167,7	2,06	1,45	2,48","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("431","170","299","001.534","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","243","23.00","5","10","","2018-08-09 14:47:03","2018-08-09 16:28:03","2018-08-09 15:58:03","2018-08-09 16:28:03","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.534 37 GA(1).jpg","<p>Gerbox.</p>\n<p></p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,5	25,2	26,2	-1,2	27,9	24,0	0,73	1,02	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("430","170","299","001.534","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","243","23.00","5","12","","2018-08-09 11:42:02","2018-08-09 13:55:02","2018-08-09 13:25:02","2018-08-09 13:55:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Sem Carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,8	25,3	24,1	0,9	25,5	23,1	0,42	0,66	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("432","169","1535","EQ 077 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","255.00","Distribuio com carga","260.00","189","250.00","5","11","","2018-09-03 13:37:00","2018-09-03 16:56:00","2018-09-03 13:40:36","2018-09-03 16:40:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos de ensaio.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 255.0 / Crit.Mx.:260.0 / Crit.Min.:250.0 C)","3","250.00","46.40","1","12","1","","","6","7","CT-R 2017-0134 CP","2018-11-01","255,0	255,0	252,0	251,7	3,3	253,8	249,4	1,18	0,13	1,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("433","171","1535","EQ 150 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","234","35.00","5","12","","2018-08-02 12:07:00","2018-08-02 14:49:00","2018-08-02 12:49:47","2018-08-02 14:49:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","36,0	36,0	36,2	36,6	-0,6	38,7	35,5	0,87	0,62	1,07","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("434","170","299","001.534","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","5","12","","2018-08-09 08:48:33","2018-08-09 10:51:33","2018-08-09 10:17:33","2018-08-09 10:47:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Sem Carga(1).jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","30,0	31,0	31,3	29,6	0,4	31,4	28,4	0,66	0,71	0,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("435","172","1535","EQ 002 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","234","33.00","5","12","","2018-07-31 11:50:00","2018-07-31 14:09:00","2018-07-31 12:08:08","2018-07-31 14:08:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","36,5	36,6	36,9	35,3	1,2	37,5	33,5	1,37	0,36	1,64","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("436","170","299","001.534","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","5","10","","2018-08-09 17:43:12","2018-08-10 08:45:12","2018-08-10 08:15:12","2018-08-10 08:45:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.534 37 GA.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","30,0	30,0	31,2	31,8	-1,8	32,6	30,3	0,34	0,63	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("437","173","1535","EQ 003 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","24.60","Distribuio com carga","27.00","234","23.00","5","12","","2018-07-31 19:15:00","2018-08-01 08:37:00","2018-08-01 06:00:08","2018-08-01 08:00:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meio de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 24.6 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","24,6	24,5	24,5	24,2	0,4	25,5	23,2	0,79	0,18	0,98","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("438","174","1535","EQ 006 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","234","36.00","5","12","","2018-07-25 15:02:00","2018-07-25 17:16:00","2018-07-25 15:15:21","2018-07-25 17:15:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Suporte de tubos e 10 tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","8","7","CT-R 2017-0134 CP","2018-11-12","37,0	37,1	37,2	37,1	-0,1	37,5	36,3	0,32	0,20	0,53","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("439","175","1535","EQ 007 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","234","42.00","5","12","","2018-07-25 10:46:00","2018-07-25 14:03:00","2018-07-25 11:30:12","2018-07-25 13:30:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>1 suporte para tubos e tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","8","7","CT-R 2017-0134 CP","2018-11-12","43,0	43,0	43,5	43,4	-0,4	43,9	42,9	0,21	0,14	0,44","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("440","176","1535","EQ 015 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","234","33.00","5","12","","2018-07-31 16:42:00","2018-07-31 18:41:00","2018-07-31 16:42:09","2018-07-31 18:41:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meio de cultura.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,0	34,0	34,5	35,4	-0,4	37,9	34,4	1,12	0,35	1,35","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("441","177","299","001.457","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","242","36.00","5","11","","2018-07-26 11:20:07","2018-07-26 13:20:07","2018-07-26 12:50:07","2018-07-26 13:20:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","37,0	37,1	37,6	38,1	-1,1	39,7	37,3	0,58	0,22	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("442","178","1535","EQ 007 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","234","41.00","5","12","","2018-08-02 16:37:00","2018-08-03 09:09:00","2018-08-03 07:05:39","2018-08-03 09:05:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","42,0	42,3	42,7	44,1	-2,1	47,6	42,6	1,49	0,92	1,77","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("443","177","299","001.457","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","242","36.00","5","11","","2018-07-26 14:24:00","2018-07-26 16:06:00","2018-07-26 15:36:00","2018-07-26 16:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpg","<p>Tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","37,0	37,1	37,7	38,0	-1,0	40,3	36,8	0,99	0,32	1,34","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("444","179","1535","EQ 062 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","189","29.00","5","12","","2018-08-01 12:14:00","2018-08-01 16:09:00","2018-08-01 14:06:27","2018-08-01 16:06:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","30,0	29,6	29,5	30,4	-0,4	32,5	29,3	0,84	0,35	1,04","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("445","180","1535","EQ 075 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","234","42.00","5","12","","2018-07-26 10:45:00","2018-07-26 14:04:00","2018-07-26 11:00:06","2018-07-26 13:00:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Suporte de tubos e trs tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","45,0	43,8	44,4	44,2	0,8	46,1	43,5	0,83	0,68	1,03","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("446","181","1535","EQ 110 BIMOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-30 16:37:00","2018-07-31 08:54:00","2018-07-31 00:50:39","2018-07-31 08:50:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de sangue e influencias para anlises.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","5,0	4,8	4,9	5,0	0,0	7,2	0,8	1,26	1,66	1,51","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("447","182","299","000.860","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","43.00","243","37.00","5","9","","2018-08-07 09:17:02","2018-08-07 11:02:02","2018-08-07 10:32:02","2018-08-07 11:02:02","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA INTERNA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:43.0 / Crit.Min.:37.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","40,0	40,0	39,9	39,8	0,2	40,2	39,3	0,18	0,17	0,72","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("448","182","299","000.860","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","48.00","243","42.00","5","9","","2018-08-07 11:02:32","2018-08-07 11:46:32","2018-08-07 11:16:32","2018-08-07 11:46:32","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA INTERNA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:48.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","45,0	45,4	44,9	45,0	0,1	46,7	44,0	0,32	0,51	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("449","182","299","000.860","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","43.00","243","37.00","5","9","","2018-08-07 14:05:47","2018-08-07 15:49:17","2018-08-07 15:19:17","2018-08-07 15:49:17","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpeg","<p>BECKER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:43.0 / Crit.Min.:37.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","40,0	40,0	38,7	39,6	0,4	40,3	39,0	0,32	0,20	0,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("450","182","299","000.860","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","48.00","243","42.00","5","9","","2018-08-07 16:11:47","2018-08-07 17:54:17","2018-08-07 17:19:17","2018-08-07 17:49:17","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpeg","<p>BECKER.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:48.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","45,0	45,0	44,4	44,2	0,8	45,0	43,5	0,36	0,16	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("451","183","1535","EQ 011 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","234","35.50","5","11","","2018-07-11 12:05:00","2018-07-11 14:25:00","2018-07-11 12:23:10","2018-07-11 14:23:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Jarra e placas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","38,0	38,0	36,6	35,8	2,2	36,7	34,8	0,65	0,09	0,84","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("452","184","1535","EQ 012 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","234","33.00","1","12","","2018-07-11 12:12:00","2018-07-11 14:59:00","2018-07-11 12:59:42","2018-07-11 14:59:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Placas de petri e jarras para amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,5	35,3	36,5	35,0	0,5	37,0	32,6	0,98	0,44	1,20","0","1","Estudo de 2 horas(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("453","185","1535","EQ 013 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","234","33.00","2","12","","2018-07-10 13:48:00","2018-07-10 15:55:00","2018-07-10 13:54:48","2018-07-10 15:54:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras com gua, amostras em tubo e placas de petri.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,0	37,5	36,3	35,4	-0,4	36,4	33,5	0,82	0,07	1,02","0","1","Estudo de 2 horas(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("454","186","1535","EQ 014 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","234","33.00","2","11","","2018-07-10 13:50:00","2018-07-10 16:05:01","2018-07-10 14:04:02","2018-07-10 16:04:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Placas de petri e amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","37,5	37,5	35,9	35,4	2,1	36,6	34,0	0,76	0,07	0,96","0","1","Estudo de 2 horas(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("455","187","1535","EQ 030 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","450.00","Distribuio com carga","460.00","234","440.00","5","1","","2018-07-03 14:53:00","2018-07-03 17:31:00","2018-07-03 15:30:02","2018-07-03 17:30:02","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Cadinhos de porcelanas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 450.0 / Crit.Mx.:460.0 / Crit.Min.:440.0 C)","7","0.00","0.00","0","1","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","450,0	451,0	447,6	447,6	2,4	447,7	447,5	0,07	0,06	0,38","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("463","187","1535","EQ 030 FIQAL","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","600.00","Distribuio com carga","610.00","234","590.00","5","1","","2018-07-04 10:40:00","2018-07-04 13:00:00","2018-07-04 11:00:42","2018-07-04 13:00:42","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Cadinhos de porcelana.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 600.0 / Crit.Mx.:610.0 / Crit.Min.:590.0 C)","7","0.00","0.00","0","12","1","","","9","7","CT-R 2017-0134 CP","2018-11-01","600,0	600,0	597,6	597,6	2,4	597,6	597,5	0,05	0,04	0,37","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("456","188","1535","EQ 089 IMUNO","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","5","11","","2018-07-05 18:33:00","2018-07-06 08:01:00","2018-07-05 23:59:55","2018-07-06 07:59:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","6,0	5,9	3,7	4,3	1,7	5,6	2,4	0,83	0,89	2,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("457","189","1535","EQ 126 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","234","41.00","5","12","","2018-07-03 10:30:00","2018-07-03 12:46:00","2018-07-03 10:35:12","2018-07-03 12:35:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Caldo lactosado.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("458","190","1535","EQ 049 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-09 17:30:00","2018-07-10 09:00:00","2018-07-10 01:00:20","2018-07-10 09:00:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Placas de petri.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","5,0	4,6	4,4	5,2	-0,2	6,9	2,3	1,16	1,29	1,39","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("459","191","1535","EQ 050 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","11","","2018-07-09 17:32:00","2018-07-10 09:02:00","2018-07-10 01:00:08","2018-07-10 09:00:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Reagentes e provas bioqumicas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","4,5	4,4	4,7	5,2	-0,7	6,5	3,2	0,81	1,01	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("460","192","1535","EQ 073 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","234","24.00","5","11","","2018-07-03 10:30:00","2018-07-03 12:46:00","2018-07-03 10:35:53","2018-07-03 12:35:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Caldo lactosado.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","25,0	24,8	25,0	25,0	0,0	25,8	24,2	0,25	0,44	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("461","193","1535","EQ 088 IMUNO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","234","2.00","5","11","","2018-07-05 18:33:00","2018-07-06 08:01:00","2018-07-06 00:00:56","2018-07-06 08:00:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","6,0	5,8	3,8	4,4	1,6	6,6	1,7	0,79	1,62	1,83","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("462","187","1535","EQ 030 FIQAL","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","550.00","Distribuio com carga","560.00","234","540.00","5","1","","2018-07-04 08:13:00","2018-07-04 10:33:00","2018-07-04 08:32:36","2018-07-04 10:32:36","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Cadinhos de porcelana.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 550.0 / Crit.Mx.:560.0 / Crit.Min.:540.0 C)","7","0.00","0.00","0","12","1","","","9","7","CT-R 2017-0134 CP","2018-11-01","550,0	552,0	550,1	550,1	-0,1	550,2	550,1	0,06	0,04	0,38","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("465","196","1535","EQ 011 FAGUA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","11","","2018-07-03 19:07:00","2018-07-04 07:57:00","2018-07-03 23:55:08","2018-07-04 07:55:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de gua para anlise.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","5,0	5,0	5,3	5,4	-0,4	7,6	2,4	0,93	1,64	1,15","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("466","195","1535","EQ 008 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","5","10","","2018-07-12 18:24:00","2018-07-13 09:30:00","2018-07-13 07:26:56","2018-07-13 09:26:56","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>SOLUES, REAGENTES E DIVERSAS AMOSTRAS.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","5,7	5,6	5,3	5,4	0,3	7,1	2,0	1,05	1,63	1,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("467","197","1535","EQ-010 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","47.00","234","43.00","5","11","","2018-07-04 16:02:00","2018-07-04 18:18:00","2018-07-04 06:17:29","2018-07-04 18:17:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>VIDRARIAS.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:47.0 / Crit.Min.:43.0 C)","7","0.00","0.00","0","12","1","","","8","7","CT-R 2017-0134 CP","2018-11-01","45,0	45,2	45,4	44,6	0,4	46,0	43,7	0,68	0,27	0,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("468","198","1535","EQ 027 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.70","Distribuio com carga","38.00","234","34.00","5","10","","2018-07-17 10:58:00","2018-07-17 14:10:00","2018-07-17 12:03:17","2018-07-17 14:04:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.7 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","36,7	36,8	37,1	36,0	0,7	38,0	33,5	1,08	0,63	1,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("469","199","1535","EQ 034 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-12 18:27:00","2018-07-13 08:29:00","2018-07-13 00:29:54","2018-07-13 08:29:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Solues, reagentes diversos e amostras de sangue animal.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-12","4,5	5,0	5,4	5,8	-1,3	7,1	3,3	0,88	1,20	1,71","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("470","197","1535","EQ-010 FIQAL","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","62.00","Distribuio com carga","64.00","234","60.00","5","11","","2018-07-05 13:59:00","2018-07-05 16:09:00","2018-07-05 14:04:34","2018-07-05 16:04:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Vidrarias.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 62.0 / Crit.Mx.:64.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","8","7","CT-R 2017-0134 CP","2018-11-01","60,0	62,1	62,4	60,2	-0,2	62,5	58,8	1,22	0,39	1,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("471","200","1535","EQ 038 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","8.00","234","2.00","5","10","","2018-07-16 14:51:00","2018-07-17 08:35:00","2018-07-17 00:33:12","2018-07-17 08:33:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras e placas de petri.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.4 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,3	5,4	4,9	5,0	0,3	6,3	1,9	0,91	1,42	1,12","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("472","201","1535","EQ 047 TUBER","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-18 17:18:00","2018-07-19 09:59:00","2018-07-19 01:58:29","2018-07-19 09:58:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de Cultura LJ, kit para teste de sensibilidade, suplemento e planta para tuberculose.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.4 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","5,4	5,2	5,0	5,2	0,2	7,5	1,3	1,02	1,98	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("473","202","1535","EQ 048 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","234","28.00","5","12","","2018-07-17 17:53:00","2018-07-18 09:56:00","2018-07-18 07:53:30","2018-07-18 09:53:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras para anlise e placas de petri.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","30,0	30,1	29,8	28,8	1,2	29,7	27,2	0,74	0,14	0,94","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("474","203","1535","EQ 052 DTROP","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","10","","2018-07-18 15:46:00","2018-07-19 09:21:00","2018-07-19 01:21:49","2018-07-19 09:21:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Kit leptospirose e DPP.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,0	5,1	5,0	5,2	-0,2	7,1	1,8	1,04	1,68	1,27","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("475","204","1535","EQ 053 SEADI","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-23 17:59:00","2018-07-24 08:45:00","2018-07-24 00:44:02","2018-07-24 08:44:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Produtos e acessrios diversos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-01","5,0	4,7	4,8	5,2	-0,2	7,4	1,6	0,99	1,55	1,21","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("476","205","1535","EQ 054 SEADI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","10","","2018-07-23 18:03:00","2018-07-24 08:52:00","2018-07-24 00:46:57","2018-07-24 08:46:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Kits e acessrios diversos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,0	5,0	4,7	5,2	-0,2	7,5	0,7	1,36	2,00	1,62","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("477","206","1535","EQ 072 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","5","11","","2018-07-03 19:19:00","2018-07-04 08:52:00","2018-07-04 00:49:41","2018-07-04 08:49:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Reagentes e solues.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-12","6,0	5,9	5,7	5,9	0,1	7,4	2,9	0,83	1,31	1,85","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("478","207","1535","EQ 077 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","62.00","234","58.00","5","12","","2018-07-04 16:02:00","2018-07-04 18:20:00","2018-07-04 16:17:23","2018-07-04 18:17:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Vidrarias.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2017-0132 CP","2018-11-01","60,0	60,0	59,4	59,2	0,8	60,3	58,5	0,48	0,31	0,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("479","207","1535","EQ 077 FIQAL","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","65.00","Distribuio com carga","67.00","234","63.00","5","12","","2018-07-05 08:55:00","2018-07-05 11:00:00","2018-07-05 09:00:51","2018-07-05 11:00:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p style=\"text-align: left;\">Vidrarias.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:67.0 / Crit.Min.:63.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2017-0132 CP","2018-11-12","65,0	65,0	64,4	64,2	0,8	64,9	63,1	0,48	0,21	0,67","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("480","208","1535","EQ 055 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.80","Distribuio com carga","38.80","234","34.80","5","12","","2018-07-17 10:57:00","2018-07-17 14:04:00","2018-07-17 12:02:12","2018-07-17 14:02:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>PLACAS DE PETRI, TUBOS COM AMOSTRAS.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.8 / Crit.Mx.:38.8 / Crit.Min.:34.8 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","36,8	37,1	37,2	36,4	0,4	37,6	35,1	0,74	0,06	0,94","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("481","209","1535","EQ 078 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","189","-40.00","5","12","","2018-07-08 14:27:00","2018-07-09 15:23:00","2018-07-09 07:18:22","2018-07-09 15:18:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Caixas, potes com fludos e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-12","-28,0	-26,8	-25,2	-23,9	-4,1	-19,7	-28,5	2,07	2,73	2,51","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("482","210","1535","EQ 078 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","5","11","","2018-07-16 14:20:00","2018-07-17 07:56:00","2018-07-16 23:55:42","2018-07-17 07:55:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras e placas de petri.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-12","5,5	5,0	5,2	5,4	0,1	7,8	0,7	1,28	1,98	2,01","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("483","212","1535","EQ 081 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","58.00","189","54.00","5","12","","2018-07-27 08:00:00","2018-07-27 11:00:00","2018-07-27 10:00:48","2018-07-27 10:30:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>-</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:58.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2017-0132 CP","2018-11-12","56,0	55,7	53,2	57,2	-1,2	58,7	55,1	1,01	0,42	1,25","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("484","211","1535","EQ 055 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","234","35.50","5","11","","2018-07-06 11:06:00","2018-07-06 13:17:00","2018-07-06 11:15:39","2018-07-06 13:15:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","36,5	36,5	36,2	35,4	1,1	36,5	33,6	0,85	0,09	1,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("485","213","1535","EQ 082 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","28.00","Distribuio com carga","30.00","234","26.00","5","10","","2018-07-17 17:53:00","2018-07-18 09:55:00","2018-07-18 07:52:46","2018-07-18 09:52:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 28.0 / Crit.Mx.:30.0 / Crit.Min.:26.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-12","27,5	27,5	28,2	28,1	-0,6	28,5	27,8	0,16	0,05	0,42","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("486","214","1535","EQ 056 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","234","35.50","5","12","","2018-07-06 11:07:00","2018-07-06 13:19:00","2018-07-06 11:15:07","2018-07-06 13:15:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","36,5	35,4	36,9	35,7	0,8	37,2	34,0	1,00	0,07	1,22","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("487","215","1535","EQ 083 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","26.00","Distribuio com carga","28.00","234","24.00","5","12","","2018-07-18 11:16:00","2018-07-18 14:34:00","2018-07-18 12:31:49","2018-07-18 14:31:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 26.0 / Crit.Mx.:28.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","25,9	25,9	26,3	25,6	0,3	27,4	24,4	0,87	0,07	1,08","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("488","217","1535","EQ 089 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.30","Distribuio sem carga","8.00","234","2.00","5","11","","2018-07-06 15:15:00","2018-07-07 15:32:00","2018-07-07 07:32:31","2018-07-07 15:32:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras e placas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.3 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,3	5,3	5,1	5,1	0,2	7,0	1,9	1,19	1,55	1,99","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("489","216","1535","EQ 057 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-11 19:23:00","2018-07-12 09:05:00","2018-07-12 01:04:41","2018-07-12 09:04:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","<p>Reativos, vaselinas, solues, gua e diversos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2017-0132 CP","2018-11-12","5,0	5,2	5,5	5,4	-0,4	6,6	3,1	0,80	1,08	1,00","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("490","218","1535","EQ 013 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","10.00","Distribuio sem carga","12.00","234","8.00","5","10","","2018-07-03 15:33:00","2018-07-03 18:11:00","2018-07-03 15:47:58","2018-07-03 17:47:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 10.0 / Crit.Mx.:12.0 / Crit.Min.:8.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","10,0	10,1	10,3	10,6	-0,6	11,5	10,0	0,42	0,25	0,61","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("491","219","1535","EQ 029 VIROL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","5","10","","2018-07-23 00:00:00","2018-07-23 10:10:00","2018-07-23 02:00:19","2018-07-23 10:00:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits hepatite e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,0	4,7	4,6	5,4	-0,4	7,8	0,0	1,49	2,06	1,78","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("492","220","1535","EQ 002 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","5","12","","2018-07-24 11:25:59","2018-07-24 12:10:59","2018-07-24 11:36:59","2018-07-24 12:05:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Em vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","121,0	121,2	123,0	111,7	1,8	122,9	119,6	0,6	0,4	0,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("493","220","1535","EQ 002 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-07-24 15:34:15","2018-07-24 16:29:15","2018-07-24 15:39:15","2018-07-24 16:09:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-12","121,0	121,2	122,5	111,4	1,3	122,8	116,2	1,6	1,7	1,8","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("494","220","1535","EQ 002 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-07-24 17:15:15","2018-07-24 18:00:15","2018-07-24 17:24:15","2018-07-24 17:54:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-12","121,0	121,2	122,6	111,4	1,4	122,6	119,9	0,5	0,5	0,7","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("495","220","1535","EQ 002 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-07-25 07:35:52","2018-07-25 08:30:52","2018-07-25 07:45:52","2018-07-25 08:14:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-12","121,0	121,2	122,4	112,2	1,2	125,9	118,5	1,5	0,9	1,7","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("496","80","299","002.366","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","43.00","242","41.00","5","12","","2018-08-07 15:38:21","2018-08-07 17:39:21","2018-08-07 17:08:21","2018-08-07 17:38:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.366 - SENSORES(1).jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","42,0	42,0	42,1	42,4	-0,4	44,9	40,3	1,34	0,13	1,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("497","80","299","002.366","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","242","41.00","5","12","","2018-08-08 09:44:04","2018-08-08 11:51:04","2018-08-08 11:18:04","2018-08-08 11:48:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","<p>Placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","42,0	42,0	42,3	42,6	-0,6	45,3	40,3	1,47	0,11	1,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("498","221","3258","EB.035","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","262","-50.00","5","12","","2018-09-25 10:29:28","2018-09-27 09:29:28","2018-09-26 09:30:28","2018-09-27 09:29:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Amostras e padres.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","6","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-40,0	-20,5	-22,1	-21,0	-19,0	-14,6	-23,4	2,15	2,75	3,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("499","223","3258","EB.030","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","5","9","","2018-09-27 11:37:11","2018-09-28 11:49:11","2018-09-27 11:49:11","2018-09-28 11:49:11","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1538345614692.jpg","<p>Embalagens com frascos a serem usados em pesquisas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","37,0	37,0	37,7	37,5	-0,5	37,9	36,8	0,36	0,05	0,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("500","223","3258","EB.030","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","5","9","","2018-09-28 11:54:02","2018-09-28 12:09:02","2018-09-28 11:55:02","2018-09-28 12:06:02","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Hora(s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("501","223","3258","EB.030","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio sem carga","38.00","262","36.00","5","9","","2018-09-28 12:16:18","2018-09-28 12:27:18","2018-09-28 12:20:18","2018-09-28 12:27:18","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Hora(s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("502","224","3258","EM.020","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.50","262","20.50","5","10","","2018-09-28 14:42:40","2018-09-29 15:12:40","2018-09-28 15:12:40","2018-09-29 15:12:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Frascos com amostras e gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:24.5 / Crit.Min.:20.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","22,5	22,5	21,0	21,9	0,6	23,8	20,0	0,96	0,80	2,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("503","224","3258","EM.020","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.50","262","20.50","5","12","","2018-09-29 15:14:40","2018-09-29 15:23:02","2018-09-29 15:15:40","2018-09-29 15:22:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("504","224","3258","EM.020","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.50","262","20.50","5","12","","2018-09-29 15:26:59","2018-09-29 16:00:59","2018-09-29 15:29:59","2018-09-29 16:00:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 31 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("505","226","3258","EM.019","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","34.50","262","30.50","5","12","","2018-09-26 16:00:57","2018-09-27 16:31:32","2018-09-26 16:30:57","2018-09-27 16:31:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos com amostras e gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:34.5 / Crit.Min.:30.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","32,5	32,5	32,6	32,7	-0,2	33,0	32,1	0,23	0,06	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("506","226","3258","EM.019","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","34.50","262","30.50","5","12","","2018-09-27 16:32:32","2018-09-27 16:44:32","2018-09-27 16:34:32","2018-09-27 16:43:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("507","226","3258","EM.019","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","34.50","262","30.50","5","12","","2018-09-27 16:54:01","2018-09-27 17:29:01","2018-09-27 16:57:01","2018-09-27 17:29:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 32 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("508","227","3258","EM.017","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.50","262","33.50","5","12","","2018-09-21 14:10:15","2018-09-22 19:30:15","2018-09-21 15:30:15","2018-09-22 15:30:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1538343728015.jpg","<p>Frascos com amostras e gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.5 / Crit.Min.:33.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","35,0	35,0	35,1	35,1	-0,1	35,6	34,7	0,22	0,05	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("509","227","3258","EM.017","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.50","262","33.50","5","12","","2018-09-24 09:34:30","2018-09-24 09:51:30","2018-09-24 09:35:30","2018-09-24 09:50:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("510","227","3258","EM.017","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.50","262","33.50","5","12","","2018-09-24 10:03:03","2018-09-24 10:50:03","2018-09-24 10:03:03","2018-09-24 10:50:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 47 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("511","227","3258","EM.017","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.50","262","31.50","5","11","","2018-09-20 13:31:28","2018-09-21 14:00:28","2018-09-20 14:00:28","2018-09-21 14:00:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1538343728015.jpg","<p>Frascos com amostras e guas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 33.0 / Crit.Mx.:35.5 / Crit.Min.:31.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","33,0	33,0	33,2	32,9	0,1	33,6	29,3	1,13	1,14	1,37","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("512","227","3258","EM.017","5","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.50","262","31.50","5","12","","2018-09-24 11:00:44","2018-09-24 11:18:44","2018-09-24 11:01:44","2018-09-24 11:16:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("520","228","299","001.531","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","11","","2018-08-13 07:00:01","2018-08-13 09:26:01","2018-08-13 08:39:01","2018-08-13 09:09:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.531 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	20,0	20,2	20,2	-0,2	20,7	19,7	0,28	0,23	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("513","227","3258","EM.017","6","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.50","262","31.50","5","12","","2018-09-24 11:21:36","2018-09-24 12:25:36","2018-09-24 11:25:36","2018-09-24 11:25:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 0 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("533","230","299","001.535","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","243","23.00","5","12","","2018-08-13 12:17:00","2018-08-13 14:16:00","2018-08-13 13:46:00","2018-08-13 14:16:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 001.535.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","25,0	24,6	25,2	25,2	-0,2	25,8	24,4	0,13	0,33	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("514","227","3258","EM.017","7","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.50","262","41.50","5","12","","2018-09-24 12:36:37","2018-09-25 12:37:37","2018-09-24 12:37:37","2018-09-25 12:37:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1538343728015.jpg","<p>Frascos com amostras e gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:45.5 / Crit.Min.:41.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","43,0	43,0	43,2	43,3	-0,3	43,9	42,8	0,29	0,06	0,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("515","227","3258","EM.017","8","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.50","262","41.50","5","12","","2018-09-25 12:40:00","2018-09-25 12:52:00","2018-09-25 12:40:00","2018-09-25 12:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("516","227","3258","EM.017","9","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.50","262","41.50","5","12","","2018-09-25 13:02:43","2018-09-25 13:31:43","2018-09-25 13:06:43","2018-09-25 13:30:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("517","227","3258","EM.017","10","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","62.50","262","58.50","5","12","","2018-09-25 13:40:21","2018-09-26 13:40:21","2018-09-25 13:40:21","2018-09-26 13:40:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1538343728015.jpg","<p>Frascos com amostras e gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.5 / Crit.Min.:58.5 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","60,0	60,0	60,5	60,6	-0,6	61,5	59,9	0,44	0,09	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("518","227","3258","EM.017","11","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","62.50","262","58.50","5","12","","2018-09-26 13:43:25","2018-09-26 13:56:25","2018-09-26 13:45:25","2018-09-26 13:55:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","6","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("519","227","3258","EM.017","12","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","62.50","262","58.50","5","12","","2018-09-26 14:12:39","2018-09-26 14:24:39","2018-09-26 14:17:39","2018-09-26 14:24:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","6","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("521","228","299","001.531","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","5","11","","2018-08-13 10:02:16","2018-08-13 12:06:16","2018-08-13 11:32:16","2018-08-13 12:02:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - 001.531.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	20,0	20,2	18,9	1,1	19,3	18,6	0,26	0,05	0,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("522","228","299","001.531","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","242","24.00","5","11","","2018-08-13 18:47:26","2018-08-14 07:56:26","2018-08-14 07:19:26","2018-08-14 07:49:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.531 - SENSORES.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	24,8	24,6	25,1	-0,1	26,4	24,1	0,45	0,40	0,64","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("523","228","299","001.531","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","242","24.00","5","11","","2018-08-14 08:20:23","2018-08-14 10:21:23","2018-08-14 09:39:23","2018-08-14 10:09:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.531 - COM CARGA.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	24,8	24,6	24,7	0,3	26,1	23,8	0,53	0,38	0,72","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("525","225","1653","ESTB/LMA/11","1","2","NYTRES","NYP2011","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","34.00","Distribuio com carga","35.00","242","33.00","5","12","","2018-09-17 12:05:57","2018-09-18 12:17:36","2018-09-17 12:05:57","2018-09-18 12:05:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>ERLENMEYER;</p>\n<p>FRASCOS DE VIDRO.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 34.0 / Crit.Mx.:35.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-30","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("544","233","299","001.538","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","5","11","","2018-08-09 16:15:23","2018-08-09 17:30:23","2018-08-09 17:00:23","2018-08-09 17:30:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	30,2	30,6	30,5	-0,5	31,5	29,2	0,32	0,51	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("545","233","299","001.538","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","5","11","","2018-08-09 18:00:15","2018-08-10 08:35:15","2018-08-10 08:00:15","2018-08-10 08:30:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","indice.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","30,0	30,2	30,5	30,5	-0,5	31,7	28,7	0,41	0,78	0,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("543","233","299","001.538","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","243","23.00","5","12","","2018-08-10 10:30:18","2018-08-10 12:30:18","2018-08-10 12:00:18","2018-08-10 12:30:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","indice.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","25,0	25,9	25,5	25,6	-0,6	26,9	24,5	0,31	0,62	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("542","233","299","001.538","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","243","23.00","5","12","","2018-08-09 12:34:23","2018-08-09 14:29:23","2018-08-09 13:59:23","2018-08-09 14:29:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","25,0	25,6	25,0	25,1	-0,1	26,3	24,4	0,24	0,40	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("529","229","299","002.313","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","281","23.00","5","12","","2018-09-25 08:40:13","2018-09-25 11:21:13","2018-09-25 10:50:13","2018-09-25 11:20:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.313 vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,1	24,9	24,8	0,2	25,2	24,0	0,20	0,37	0,44 									","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("530","229","299","002.313","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","281","23.00","5","12","","2018-09-25 11:25:19","2018-09-25 13:41:19","2018-09-25 13:10:19","2018-09-25 13:40:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","002.313 carga.jpg","<p>Placas de Petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,1	24,8	24,8	0,2	25,2	24,0	0,21	0,38	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("531","225","1653","ESTB/LMA/11","2","2","NYTRES","NYP2011","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","34.00","Distribuio com carga","35.00","242","33.00","5","12","","2018-09-18 12:25:36","2018-09-19 12:25:34","2018-09-18 12:25:36","2018-09-19 12:25:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Erlenmeyes e frascos de vidro.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 34.0 / Crit.Mx.:35.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-30","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("532","230","299","001.535","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","243","23.00","5","11","","2018-08-13 09:00:03","2018-08-13 11:31:03","2018-08-13 11:00:03","2018-08-13 11:30:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","25,0	24,6	25,1	25,4	-0,4	26,2	24,8	0,14	0,39	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("534","230","299","001.535","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","22.00","243","18.00","5","12","","2018-08-13 15:20:17","2018-08-13 16:50:17","2018-08-13 16:20:17","2018-08-13 16:50:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","20,0	21,0	20,0	20,0	0,0	20,5	19,5	0,11	0,23	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("535","230","299","001.535","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","22.00","243","18.00","5","12","","2018-08-13 17:09:59","2018-08-13 18:30:59","2018-08-13 18:00:59","2018-08-13 18:30:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 001.535.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","6","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","20,0	20,3	20,7	20,8	-0,8	21,0	20,4	0,12	0,16	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("536","231","299","000.876","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","44.00","243","40.00","5","12","","2018-08-14 15:00:26","2018-08-14 15:40:26","2018-08-14 15:10:26","2018-08-14 15:40:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto sem carga 2.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","42,0	42,1	42,9	42,8	-0,8	43,2	42,2	0,22	0,38	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("537","231","299","000.876","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","44.00","243","40.00","5","12","","2018-08-14 17:00:49","2018-08-14 18:20:49","2018-08-14 17:50:49","2018-08-14 18:20:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 000.876.jpg","<p>Gerbox.</p>","1 Horas (s) 15 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","42,0	42,0	42,8	42,7	-0,7	43,3	41,5	0,52	0,46	0,71","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("540","232","299","001.532","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","243","23.00","5","12","","2018-08-13 14:13:22","2018-08-13 15:39:22","2018-08-13 15:09:22","2018-08-13 15:39:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Sem Carga 2.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,3	25,3	25,4	-0,4	26,5	24,4	0,40	0,51	0,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("538","232","299","001.532","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","5","12","","2018-08-13 07:40:16","2018-08-13 09:59:16","2018-08-13 09:25:16","2018-08-13 09:55:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Sem Carga 2.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	29,0	29,6	29,4	0,6	30,7	28,1	0,49	0,44	0,68									","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("539","232","299","001.532","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","5","12","","2018-08-13 11:00:11","2018-08-13 12:30:11","2018-08-13 12:00:11","2018-08-13 12:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 001.532.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	30,4	30,2	30,2	-0,2	31,9	29,4	0,40	0,56	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("541","232","299","001.532","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","243","23.00","5","12","","2018-08-13 16:25:54","2018-08-13 17:59:54","2018-08-13 17:29:54","2018-08-13 17:59:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA 001.532.jpg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","25,0	25,3	25,3	25,3	-0,3	26,6	24,2	0,47	0,62	0,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("547","137","299","002.281","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","33.00","243","27.00","5","11","","2018-08-14 16:12:36","2018-08-14 17:20:36","2018-08-14 16:50:36","2018-08-14 17:20:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:33.0 / Crit.Min.:27.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	29,7	29,5	29,0	1,0	29,9	28,0	0,63	0,26	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("548","137","299","002.281","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","33.00","243","27.00","5","11","","2018-08-14 13:10:17","2018-08-14 14:49:17","2018-08-14 14:19:17","2018-08-14 14:49:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:33.0 / Crit.Min.:27.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","30,0	29,7	29,5	29,0	1,0	29,8	28,1	0,60	0,23	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("549","137","299","002.281","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","38.00","243","32.00","5","11","","2018-08-14 10:48:11","2018-08-14 12:44:11","2018-08-14 12:14:11","2018-08-14 12:44:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto sem carga.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:38.0 / Crit.Min.:32.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","35,0	35,0	32,8	35,4	-0,4	36,7	33,8	1,03	0,26	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("550","137","299","002.281","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","38.00","243","32.00","1","12","","2018-08-14 05:00:04","2018-08-14 07:45:04","2018-08-14 07:10:04","2018-08-14 07:40:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpeg","<p>Gerbox.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:38.0 / Crit.Min.:32.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","35,0	35,0	32,8	32,3	2,7	33,4	31,1	0,75	0,37	0,94","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("551","234","2239","100002156793","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-38.00","5","12","","2018-05-10 17:08:51","2018-05-11 06:53:51","2018-05-10 17:08:51","2018-05-11 06:53:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Plasma</p>","13 Horas (s) 45 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("552","235","2239","CRP-FRE003","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-10-09 22:30:12","2018-10-10 09:06:52","2018-10-10 01:06:21","2018-10-10 09:06:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-35,0	-33,0	-27,2	-28,2	-6,8	-25,3	-29,4	1,44	1,13	1,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("567","240","2239","CRP-FRE002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-10-10 20:00:57","2018-10-11 08:58:57","2018-10-11 00:58:57","2018-10-11 08:58:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma e gelo.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-30,0	-28,5	-30,8	-30,7	0,7	-27,3	-33,6	1,27	2,18	1,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("553","235","2239","CRP-FRE003","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-10-10 09:15:50","2018-10-10 09:25:51","2018-10-10 09:16:50","2018-10-10 09:23:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("554","235","2239","CRP-FRE003","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-10-10 09:37:01","2018-10-10 10:44:05","2018-10-10 09:38:01","2018-10-10 10:30:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("555","236","2239","CRP-CMR002","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-10-11 20:00:35","2018-10-12 09:09:26","2018-10-12 01:08:54","2018-10-12 09:08:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	3,1	5,2	-1,2	8,4	1,5	2,04	1,22	2,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("556","236","2239","CRP-CMR002","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-10-12 09:21:31","2018-10-12 09:36:32","2018-10-12 09:22:31","2018-10-12 09:33:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("557","236","2239","CRP-CMR002","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","5","12","","2018-10-12 09:41:16","2018-10-12 09:57:17","2018-10-12 09:41:16","2018-10-12 09:52:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("558","237","2239","CRP-CMR001","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-10 21:00:13","2018-10-11 09:00:00","2018-10-11 00:59:28","2018-10-11 08:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,5	5,5	6,2	5,4	0,1	9,5	-0,1	1,94	1,56	2,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("559","237","2239","CRP-CMR001","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-11 09:18:42","2018-10-11 09:29:43","2018-10-11 09:19:43","2018-10-11 09:27:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("560","237","2239","CRP-CMR001","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-11 09:42:54","2018-10-11 10:28:56","2018-10-11 09:43:54","2018-10-11 10:23:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("561","238","2239","CRP-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2018-10-11 22:30:00","2018-10-12 09:09:00","2018-10-12 01:08:00","2018-10-12 09:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de gelo e bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	3,9	4,9	5,4	-1,4	8,1	1,3	1,32	1,62	1,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("562","238","2239","CRP-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-10-12 09:18:32","2018-10-12 09:46:33","2018-10-12 09:25:33","2018-10-12 09:43:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de gelo e bolsas de plasma.</p>","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("563","238","2239","CRP-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","5","12","","2018-10-12 09:48:40","2018-10-12 09:58:40","2018-10-12 09:50:40","2018-10-12 09:57:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de gelo e bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("564","239","2239","CRP-CMR005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-09 22:12:40","2018-10-10 09:06:40","2018-10-10 01:06:40","2018-10-10 09:06:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,1	4,3	4,8	-0,8	6,0	1,9	0,82	1,11	1,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("565","239","2239","CRP-CMR005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-10 09:21:21","2018-10-10 09:41:21","2018-10-10 09:22:21","2018-10-10 09:37:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("566","239","2239","CRP-CMR005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-10 09:46:22","2018-10-10 09:57:22","2018-10-10 09:54:22","2018-10-10 09:56:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("568","240","2239","CRP-FRE002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","5","12","","2018-10-11 09:11:38","2018-10-11 09:23:38","2018-10-11 09:12:38","2018-10-11 09:21:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma e gelo.</p>","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("569","240","2239","CRP-FRE002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","5","12","","2018-10-11 09:32:43","2018-10-11 10:36:43","2018-10-11 09:35:43","2018-10-11 10:35:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma e gelo.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("570","241","2239","LDB-FRE0020","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-14 18:56:22","2018-08-15 08:52:22","2018-08-15 00:48:22","2018-08-15 08:48:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-31,0	-30,3	-29,8	-28,5	-2,5	-25,6	-31,0	1,08	1,51	1,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("571","241","2239","LDB-FRE0020","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","234","-40.00","5","12","","2018-08-15 08:57:05","2018-08-15 09:15:05","2018-08-15 08:59:05","2018-08-15 09:10:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("572","241","2239","LDB-FRE0020","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","5","12","","2018-08-15 09:32:41","2018-08-15 10:08:41","2018-08-15 09:43:41","2018-08-15 10:05:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("573","242","1158","100001814938","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-83.00","Distribuio com carga","-80.00","235","-90.00","5","12","","2018-07-29 09:25:29","2018-07-30 09:30:59","2018-07-29 09:30:30","2018-07-30 09:30:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de soro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -83.0 / Crit.Mx.:-80.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("574","242","1158","100001814938","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-83.00","Distribuio com carga","-80.00","235","-90.00","5","12","","2018-07-30 09:35:51","2018-07-30 11:42:59","2018-07-30 09:37:51","2018-07-30 11:42:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de soro.</p>","2 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("575","242","1158","100001814938","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-83.00","Distribuio com carga","-80.00","235","-90.00","5","12","","2018-07-31 09:10:49","2018-07-31 09:40:51","2018-07-31 09:11:49","2018-07-31 09:32:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de soro.</p>","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("576","243","1158","100001820399","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-07-31 10:52:15","2018-08-01 14:06:01","2018-07-31 14:05:29","2018-08-01 14:05:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de veneno e reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-28,0	-25,4	-29,9	-25,9	-2,1	-22,4	-28,5	1,87	0,91	2,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("577","243","1158","100001820399","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-08-01 14:11:01","2018-08-01 15:12:04","2018-08-01 14:13:01","2018-08-01 14:48:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de veneno e reagentes.</p>","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("578","243","1158","100001820399","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-08-01 15:27:35","2018-08-01 16:01:38","2018-08-01 15:28:36","2018-08-01 15:56:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de veneno e reagentes.</p>","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("579","244","1158","34816","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-08-09 08:57:50","2018-08-10 10:01:27","2018-08-09 10:00:54","2018-08-10 10:00:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soros e reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,0	5,4	5,8	-0,8	7,6	1,7	1,07	1,39	1,36","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("580","244","1158","34816","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-08-10 10:05:56","2018-08-10 10:19:57","2018-08-10 10:06:56","2018-08-10 10:17:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soros e reagentes.</p>","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("581","244","1158","34816","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-08-10 10:36:44","2018-08-10 11:12:47","2018-08-10 10:37:44","2018-08-10 11:02:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soros e reagentes.</p>","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("582","245","1158","304668","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-10-07 08:31:48","2018-10-08 10:39:29","2018-10-07 10:39:56","2018-10-08 10:39:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Frascos com solues de veneno e com veneno dissecado.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-31,0	-26,8	-26,6	-5,4	-24,9	-28,5	0,92	0,11	1,27","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("583","245","1158","304668","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-08 10:46:10","2018-10-08 10:59:11","2018-10-08 10:47:10","2018-10-08 10:57:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Frascos com solu&ccedil;&otilde;es de veneno e com veneno dissecado.</p>","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("584","245","1158","304668","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-08 11:04:15","2018-10-08 11:36:17","2018-10-08 11:05:15","2018-10-08 11:30:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Frascos com solu&ccedil;&otilde;es de veneno e com veneno dissecado.</p>","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("585","246","1158","100001820390","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-07-02 15:09:59","2018-07-03 15:45:29","2018-07-02 15:39:01","2018-07-03 15:39:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Ampolas contendo soro e veneno.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-30,1	-31,6	-30,5	-1,5	-26,1	-35,7	1,77	3,21	2,20","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("586","246","1158","100001820390","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-07-03 15:51:55","2018-07-03 16:12:56","2018-07-03 15:53:55","2018-07-03 16:03:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Ampolas contendo soros e veneno.</p>","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("587","246","1158","100001820390","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-07-04 08:29:21","2018-07-04 09:32:26","2018-07-04 08:30:21","2018-07-04 09:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Ampolas contendo soro e veneno.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("588","247","1158","100001820418","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","235","2.00","5","12","","2018-07-04 10:30:34","2018-07-05 14:17:20","2018-07-04 14:16:47","2018-07-05 14:16:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Plasmas.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,7	4,8	5,1	5,8	-1,1	7,5	3,2	0,93	1,15	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("589","247","1158","100001820418","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","8.00","235","2.00","5","12","","2018-07-05 14:24:42","2018-07-05 14:49:44","2018-07-05 14:26:42","2018-07-05 14:40:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("590","247","1158","100001820418","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","8.00","235","2.00","5","12","","2018-07-05 15:25:23","2018-07-05 15:46:25","2018-07-05 15:26:23","2018-07-05 15:39:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("591","248","1158","109913","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-29 09:40:28","2018-08-30 10:10:28","2018-08-29 10:10:28","2018-08-30 10:10:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>5 caixas contendo 320 ampolas de 100ml cada.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","3,5	3,3	3,5	5,5	-2,0	9,5	0,8	2,60	2,02	3,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("592","248","1158","109913","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-30 10:19:19","2018-08-30 11:11:19","2018-08-30 10:23:19","2018-08-30 10:54:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","<p>5 caixas contendo 320 ampolas de 100 ml cada.</p>","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("593","248","1158","109913","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","8.00","241","2.00","5","12","","2018-08-30 11:12:04","2018-08-30 12:15:04","2018-08-30 11:15:04","2018-08-30 12:15:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","<p>5 caixas contendo 320 ampolas de 100 ml cada.</p>","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("594","249","1158","100001820405","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-29 09:40:24","2018-08-30 10:10:24","2018-08-29 10:10:24","2018-08-30 10:10:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>5 caixas contendo 320 ampolas de 100 ml cada.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","4,0	4,4	4,3	6,1	-2,1	8,2	2,9	1,02	1,22	1,26","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("595","249","1158","100001820405","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","241","2.00","5","12","","2018-08-30 10:19:29","2018-08-30 10:55:29","2018-08-30 10:23:29","2018-08-30 10:49:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("596","249","1158","100001820405","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","241","2.00","5","12","","2018-08-30 11:11:44","2018-08-30 12:15:44","2018-08-30 11:15:44","2018-08-30 12:15:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","4","CT-R 2018-0238 JM","2019-06-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("602","252","1158","100001823560","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","241","2.00","5","12","","2018-08-28 16:15:22","2018-08-28 16:25:22","2018-08-28 16:17:22","2018-08-28 16:25:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("603","253","2239","CPM-FRE0015","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2018-08-31 08:53:30","2018-08-31 17:12:03","2018-08-31 09:11:31","2018-08-31 17:11:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Gelox e gelo reciclvel.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-40,0	-39,6	-31,9	-29,5	-10,5	-28,2	-31,3	0,97	0,13	1,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("600","252","1158","100001823560","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-27 15:27:08","2018-08-28 15:40:08","2018-08-27 15:40:08","2018-08-28 15:40:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>2 caixas com ampolas e materiais diversos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,5	5,9	6,8	6,7	-2,2	9,9	1,4	1,46	2,13	1,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("601","252","1158","100001823560","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","241","2.00","5","12","","2018-08-28 15:54:38","2018-08-28 16:14:38","2018-08-28 15:56:38","2018-08-28 16:12:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("604","253","2239","CPM-FRE0015","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","234","-50.00","5","12","","2018-08-31 17:16:03","2018-08-31 17:28:04","2018-08-31 17:17:03","2018-08-31 17:26:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("605","253","2239","CPM-FRE0015","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","234","-50.00","5","12","","2018-08-31 17:32:16","2018-08-31 18:36:21","2018-08-31 17:34:16","2018-08-31 18:34:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("606","254","2239","PTB-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","234","-90.00","5","12","","2018-05-18 20:30:55","2018-05-18 22:00:05","2018-05-18 20:30:55","2018-05-18 22:00:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plasmas congelados.</p>","1 Horas (s) 29 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("607","94","2239","UMR-CMR0029","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","6","12","","2018-09-12 09:09:15","2018-09-12 09:20:15","2018-09-12 09:10:15","2018-09-12 09:17:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("608","94","2239","UMR-CMR0029","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","2","12","","2018-09-12 09:27:44","2018-09-12 09:53:44","2018-09-12 09:28:44","2018-09-12 09:48:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("609","255","1158","100001820404","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","2","12","","2018-09-05 15:34:13","2018-09-06 16:38:43","2018-09-05 16:30:13","2018-09-06 16:30:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001820404_Carga.jpg","<p>Frascos e ampolas de soro atiloxoscelico.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,0	4,0	5,1	5,8	-1,8	8,0	2,7	0,74	1,50	0,94","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("610","256","1158","100001817510","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.50","Distribuio sem carga","39.50","234","35.50","5","12","","2018-09-25 10:51:21","2018-09-26 16:10:21","2018-09-25 16:09:21","2018-09-26 16:09:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:39.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","36,5	36,5	39,1	37,1	-0,6	37,9	36,2	0,58	0,10	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("611","256","1158","100001817510","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","39.50","234","35.50","5","12","","2018-09-26 17:05:14","2018-09-28 09:00:14","2018-09-27 08:54:14","2018-09-28 08:54:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Placa de Elisa.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:39.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","36,5	36,5	38,9	36,9	-0,4	37,7	36,1	0,58	0,09	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("612","256","1158","100001817510","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","39.50","234","35.50","5","12","","2018-09-28 09:09:22","2018-09-28 09:39:22","2018-09-28 09:12:22","2018-09-28 09:36:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("613","256","1158","100001817510","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","39.50","234","35.50","5","12","","2018-09-28 09:45:14","2018-09-28 09:58:14","2018-09-28 09:50:14","2018-09-28 09:55:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("614","257","1158","68.768","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio com carga","-20.00","294","-45.00","5","12","","2018-10-07 08:21:21","2018-10-08 10:41:21","2018-10-07 10:40:21","2018-10-08 10:40:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Dessecadores com veneno em processo.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -36.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-36,0	-34,6	-30,1	-31,2	-4,8	-20,5	-36,3	4,72	0,33	5,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("615","257","1158","68.768","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio sem carga","-20.00","294","-45.00","5","12","","2018-10-08 10:50:55","2018-10-08 11:03:55","2018-10-08 10:51:55","2018-10-08 11:02:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("616","257","1158","68.768","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio sem carga","-20.00","294","-45.00","5","12","","2018-10-08 11:08:34","2018-10-08 11:27:34","2018-10-08 11:08:34","2018-10-08 11:23:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("617","255","1158","100001820404","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","5","12","","2018-09-06 16:50:27","2018-09-06 17:14:57","2018-09-06 16:56:27","2018-09-06 17:10:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("618","255","1158","100001820404","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","5","12","","2018-09-06 17:18:38","2018-09-06 17:30:38","2018-09-06 17:22:08","2018-09-06 17:30:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-27","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("619","258","419","IM-128","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.00","234","30.00","2","12","","2018-10-10 16:01:51","2018-10-11 16:35:51","2018-10-10 16:34:51","2018-10-11 16:34:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>-10 frascos de 100ml;</p>\n<p>-19 tubos;</p>\n<p>-1 frasco de 200ml;</p>\n<p>-42 placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 33.0 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","33,0	33,0	32,3	32,0	1,0	32,7	31,1	0,51	0,09	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("620","258","419","IM-128","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio sem carga","35.00","234","30.00","5","12","","2018-10-11 16:36:51","2018-10-11 16:52:51","2018-10-11 16:37:51","2018-10-11 16:50:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("621","258","419","IM-128","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio sem carga","35.00","234","30.00","5","12","","2018-10-11 16:54:51","2018-10-11 17:08:51","2018-10-11 16:55:51","2018-10-11 17:01:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("622","259","3869","27373","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","235","121.00","5","12","","2018-08-14 15:52:15","2018-08-14 17:49:15","2018-08-14 16:13:15","2018-08-14 16:33:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CESTOS.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","121,0	121,1	122,9	122,0	1,8	123,5	119,5	1,2	0,6	1,4","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("623","259","3869","27373","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","235","121.00","5","11","","2018-08-15 09:19:23","2018-08-15 11:23:23","2018-08-15 10:03:23","2018-08-15 10:22:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CESTOS.jpg","<p>1 cesto: 1 cestinho com 5 tubos de ensaio contendo meios de cultura.</p>\n<p>2 e 3 cestos: 24 tubos de ensaio espalhado contendo meios de cultura.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","121,0	121,1	122,3	121,3	1,2	123,1	117,8	1,8	0,9	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("624","261","3869","100001002205","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","234","160.00","5","12","","2018-05-30 09:53:12","2018-05-30 16:23:41","2018-05-30 11:38:00","2018-05-30 13:38:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Vidrarias.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","2","CT-R 2018-0026 TS","2019-01-01","170,0	170,6	181,6	179,3	-9,3	185,1	170,1	3,50	2,43	4,19","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("625","262","3869","1010674","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.00","235","103.00","5","11","","2018-08-29 15:02:39","2018-08-30 17:26:39","2018-08-29 17:26:39","2018-08-30 17:26:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidraria e cadinho.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2017-0132 CP","2018-11-01","118,0	118,2	107,5	105,7	12,3	109,8	101,1	2,29	0,27	2,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("626","263","3869","1.010.704","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.30","Distribuio com carga","21.00","234","19.00","5","12","","2018-08-29 15:39:17","2018-08-30 17:34:17","2018-08-29 17:30:17","2018-08-30 17:30:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Solues e amostras para teste.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.3 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","20,3	20,6	20,7	20,6	-0,3	22,4	17,9	0,95	1,46	1,19","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("627","260","3869","100001002207","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","234","160.00","5","12","","2018-06-04 11:59:53","2018-06-04 15:16:04","2018-06-04 12:31:55","2018-06-04 14:31:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Vidrarias.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","2","CT-R 2018-0026 TS","2019-01-01","170,0	172,7	171,5	171,5	-1,5	174,1	167,9	1,50	1,95	1,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("628","264","3869","1.010.705","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","106.00","Distribuio com carga","108.00","234","104.00","5","12","","2018-08-29 14:58:59","2018-08-30 17:36:42","2018-08-29 17:30:09","2018-08-30 17:30:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Vidrarias e cadinhos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 106.0 / Crit.Mx.:108.0 / Crit.Min.:104.0 C)","7","0.00","0.00","0","12","1","","","5","2","CT-R 2018-0026 TS","2019-01-01","106,0	105,7	105,6	105,8	0,2	109,8	102,8	1,81	0,67	2,21","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("629","265","3869","100001010707","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","20.50","235","19.50","5","11","","2018-08-21 18:28:44","2018-08-22 10:25:44","2018-08-21 10:20:44","2018-08-22 10:20:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>D.B.O.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:20.5 / Crit.Min.:19.5 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("631","267","3869","100001010749","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","235","160.00","5","12","","2018-08-18 08:53:17","2018-08-18 13:34:17","2018-08-18 10:54:17","2018-08-18 12:54:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias de laboratrio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","170,0	170,0	181,8	173,7	-3,7	181,4	163,6	5,82	0,06	6,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("635","271","3869","100001010827","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","235","34.50","5","11","","2018-08-22 11:52:21","2018-08-23 14:00:21","2018-08-22 13:59:21","2018-08-23 13:59:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Meios de cultura e reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","35,0	35,1	35,7	34,0	1,0	35,8	31,4	1,64	0,13	1,94","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("632","268","3869","100001010750","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","235","160.00","5","12","","2018-08-19 09:39:39","2018-08-19 14:45:39","2018-08-19 12:09:39","2018-08-19 14:09:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias de laboratrio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","170,0	170,1	181,8	172,1	-2,1	180,0	160,9	6,60	0,15	7,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("633","269","3869","100001010751","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","235","160.00","5","12","","2018-08-17 08:27:16","2018-08-17 12:43:16","2018-08-17 10:00:16","2018-08-17 12:00:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias de laborat&oacute;rio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("634","270","3869","100001010808","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","235","34.50","5","11","","2018-08-23 15:25:52","2018-08-24 17:04:52","2018-08-23 17:03:52","2018-08-24 17:03:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Meios de cultura e reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","35,0	34,9	35,3	34,8	0,2	36,3	33,5	0,93	0,23	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("636","272","3869","100001010829","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","20.50","235","19.50","5","11","","2018-08-19 15:47:05","2018-08-20 16:23:05","2018-08-19 16:22:05","2018-08-20 16:22:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soluo.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:20.5 / Crit.Min.:19.5 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","20,0	20,1	20,8	20,2	-0,2	21,0	18,9	0,43	0,31	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("637","273","3869","100001010708","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","150.00","Distribuio com carga","152.00","235","148.00","5","12","","2018-08-18 14:45:56","2018-08-18 16:55:56","2018-08-18 14:54:56","2018-08-18 16:54:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>D.Q.O</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 150.0 / Crit.Mx.:152.0 / Crit.Min.:148.0 C)","5","0.00","0.00","0","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","150,0	150,2	152,1	150,7	-0,7	152,8	149,3	0,65	0,63	1,26","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("638","259","3869","27373","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","235","121.00","5","11","","2018-08-15 12:36:21","2018-08-15 14:27:21","2018-08-15 13:05:21","2018-08-15 13:24:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CESTOS.jpg","<p>1 cesto: 1 cestinho com 5 tubos de ensaio contendo meios de cultura.</p>\n<p>2 e 3 cestos: 24 tubos de ensaio espalhado contendo meios de cultura.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","121,0	121,1	122,4	121,3	1,2	123,2	117,5	1,7	1,1	1,9","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("639","259","3869","27373","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","235","121.00","5","11","","2018-08-15 14:46:39","2018-08-15 16:32:39","2018-08-15 15:13:39","2018-08-15 15:32:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CESTOS.jpg","<p>1 cesto: 1 cestinho com 5 tubos de ensaio contendo meios de cultura.</p>\n<p>2 e 3 cestos: 24 tubos de ensaio espalhado contendo meios de cultura.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2017-0132 CP","2018-11-01","121,0	121,1	122,3	121,4	1,2	122,6	118,2	1,2	0,8	1,4","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("640","274","2239","JRO-CAM0010","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2018-10-16 09:51:27","2018-10-16 18:38:01","2018-10-16 10:38:30","2018-10-16 18:38:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,0	22,1	22,1	22,2	-0,2	23,0	21,8	0,36	0,27	0,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("641","274","2239","JRO-CAM0010","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-10-16 18:46:37","2018-10-16 18:53:37","2018-10-16 18:47:37","2018-10-16 18:52:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("642","274","2239","JRO-CAM0010","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2018-10-16 18:58:00","2018-10-16 19:02:01","2018-10-16 18:58:00","2018-10-16 18:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("643","275","2239","JRO-CMR004","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","6","12","","2018-10-15 16:30:44","2018-10-16 08:27:43","2018-10-16 00:27:14","2018-10-16 08:27:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,7	4,7	4,3	4,7	0,0	6,2	1,9	0,77	1,27	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("644","275","2239","JRO-CMR004","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","6.00","235","2.00","5","12","","2018-10-16 08:35:31","2018-10-16 08:49:32","2018-10-16 08:36:31","2018-10-16 08:44:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("645","275","2239","JRO-CMR004","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","6.00","235","2.00","5","12","","2018-10-16 08:52:50","2018-10-16 09:04:51","2018-10-16 08:52:50","2018-10-16 08:56:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("646","276","2239","JRO-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-16 07:55:40","2018-10-16 18:32:40","2018-10-16 10:31:40","2018-10-16 18:31:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue e bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,3	4,3	4,3	4,3	0,0	6,0	1,9	0,78	1,29	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("647","276","2239","JRO-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-16 18:34:01","2018-10-16 18:54:01","2018-10-16 18:37:01","2018-10-16 18:54:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("648","276","2239","JRO-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-16 18:59:28","2018-10-16 19:05:28","2018-10-16 19:00:28","2018-10-16 19:03:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("649","277","2239","JRO-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","294","-40.00","6","12","","2018-10-16 23:30:10","2018-10-17 09:27:10","2018-10-17 01:26:10","2018-10-17 09:26:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-32,0	-31,0	-27,3	-28,6	-3,4	-26,3	-31,2	1,09	1,52	1,34","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("650","277","2239","JRO-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","294","-40.00","6","12","","2018-10-17 09:44:32","2018-10-17 10:11:32","2018-10-17 09:45:32","2018-10-17 09:56:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("651","277","2239","JRO-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-10-17 10:18:25","2018-10-17 11:06:25","2018-10-17 10:32:25","2018-10-17 11:02:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("652","278","1158","309359","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","233","-40.00","5","11","","2018-10-17 07:00:39","2018-10-18 08:05:39","2018-10-17 08:05:39","2018-10-18 08:05:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","309359_Carga.jpg","<p>Veneno.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-32,0	-31,0	-29,8	-29,1	-2,9	-26,7	-31,5	1,21	1,64	1,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("653","278","1158","309359","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","233","-40.00","5","11","","2018-10-18 12:53:33","2018-10-18 13:14:33","2018-10-18 12:58:53","2018-10-18 13:10:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("655","279","2239","TLB-FRE006","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-10-02 16:48:22","2018-10-03 09:04:22","2018-10-03 01:04:52","2018-10-03 09:04:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-25,3	-26,0	-26,2	-5,8	-25,3	-26,8	0,47	0,29	0,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("654","278","1158","309359","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","233","-40.00","5","11","","2018-10-18 13:18:33","2018-10-18 14:06:33","2018-10-18 13:23:33","2018-10-18 14:05:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("656","279","2239","TLB-FRE006","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-03 09:31:57","2018-10-03 11:08:03","2018-10-03 09:34:57","2018-10-03 09:38:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("657","279","2239","TLB-FRE006","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-03 12:58:43","2018-10-03 14:13:48","2018-10-03 12:58:43","2018-10-03 13:40:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("658","280","2239","TLB-FRE005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-10-02 17:37:18","2018-10-03 09:04:18","2018-10-03 01:04:18","2018-10-03 09:04:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2017-0132 CP","2018-11-01","-32,0	-27,3	-29,4	-27,6	-4,4	-25,5	-29,8	1,57	0,21	1,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("659","280","2239","TLB-FRE005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-10-03 09:31:08","2018-10-03 09:41:08","2018-10-03 09:32:08","2018-10-03 09:41:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("660","280","2239","TLB-FRE005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-03 12:57:19","2018-10-03 13:35:19","2018-10-03 12:57:19","2018-10-03 13:19:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("661","281","2239","TLB-CMR007","1","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-01 12:14:54","2018-10-02 08:54:15","2018-10-02 00:54:45","2018-10-02 08:54:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,1	4,7	5,1	-0,1	7,0	2,6	0,85	1,22	1,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("662","281","2239","TLB-CMR007","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-02 10:05:35","2018-10-02 10:16:35","2018-10-02 10:07:35","2018-10-02 10:14:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("663","281","2239","TLB-CMR007","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-02 10:22:58","2018-10-02 10:42:59","2018-10-02 10:22:58","2018-10-02 10:29:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("664","282","2239","TLB-CAM006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-01 15:42:14","2018-10-02 08:54:14","2018-10-02 00:54:14","2018-10-02 08:54:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2017-0132 CP","2018-11-01","22,0	22,1	22,1	22,7	-0,7	23,4	21,6	0,59	0,29	0,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("665","282","2239","TLB-CAM006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-02 10:04:36","2018-10-02 10:14:36","2018-10-02 10:05:36","2018-10-02 10:12:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("666","282","2239","TLB-CAM006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-10-02 10:21:53","2018-10-02 10:30:53","2018-10-02 10:21:53","2018-10-02 10:27:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","5","CT-R 2017-0132 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("667","283","2239","TLB-FRE001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-10-01 11:06:17","2018-10-02 09:22:17","2018-10-02 00:46:17","2018-10-02 08:46:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelo reciclvel.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-29,0	-27,7	-28,1	-29,0	0,0	-25,5	-32,0	1,65	0,47	2,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("668","283","2239","TLB-FRE001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-10-02 09:35:35","2018-10-02 09:56:35","2018-10-02 09:37:35","2018-10-02 09:50:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("669","283","2239","TLB-FRE001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio sem carga","-20.00","294","-40.00","5","12","","2018-10-02 10:27:48","2018-10-02 10:33:48","2018-10-02 10:28:48","2018-10-02 10:33:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("670","284","2239","TLB-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2018-10-02 11:41:16","2018-10-03 08:57:16","2018-10-03 00:54:16","2018-10-03 08:54:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,0	4,1	4,4	-0,4	9,3	1,4	1,17	1,53	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("671","284","2239","TLB-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-03 09:19:41","2018-10-03 09:43:41","2018-10-03 09:21:41","2018-10-03 09:36:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("672","284","2239","TLB-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-03 09:51:06","2018-10-03 09:55:06","2018-10-03 09:51:06","2018-10-03 09:54:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("673","285","2239","TLB-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","11","","2018-10-03 17:23:21","2018-10-04 08:20:21","2018-10-04 00:10:21","2018-10-04 08:10:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,2	3,5	4,1	-0,1	7,0	1,0	1,56	1,11	1,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("674","285","2239","TLB-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-04 09:14:08","2018-10-04 10:02:08","2018-10-04 09:15:08","2018-10-04 09:56:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("675","285","2239","TLB-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-04 10:30:01","2018-10-04 10:56:01","2018-10-04 10:50:01","2018-10-04 10:55:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("676","286","4172","FREEZER 03","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-40.00","299","-20.00","5","11","","2018-08-16 12:04:02","2018-08-16 14:13:02","2018-08-16 12:10:02","2018-08-16 14:10:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Hemocomponentes e plasma fresco.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-40.0 / Crit.Min.:-20.0 C)","6","0.00","0.00","0","12","1","","","2","7","CT-R 2017-0134 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("677","287","4172","REFRIGERADOR 05","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","299","2.00","5","11","","2018-08-16 08:00:41","2018-08-16 10:36:41","2018-08-16 08:00:41","2018-08-16 10:00:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits de Hepatites e amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","6","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("678","288","4172","REFRIGERADOR 06","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.50","Distribuio sem carga","6.00","299","2.00","5","12","","2018-08-15 06:30:08","2018-08-15 08:46:08","2018-08-15 06:40:00","2018-08-15 08:46:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits de Hepatites e amostras.</p>","2 Horas (s) 6 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","6","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("679","65","2239","LDB-CMR0023","2","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-15 10:35:24","2018-08-15 11:07:26","2018-08-15 10:45:24","2018-08-15 11:04:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("680","65","2239","LDB-CMR0023","3","2","NYTRES","NYP2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","234","2.00","5","12","","2018-08-15 11:14:03","2018-08-15 11:53:05","2018-08-15 11:20:03","2018-08-15 11:51:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("684","289","204","0701003","2","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","296","42.00","5","11","","2018-07-18 09:43:03","2018-07-19 09:52:38","2018-07-18 09:50:04","2018-07-19 09:50:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores estufa 0701003(1).jpg","<p>16 frascos com 200 ml de meio de cultura cada.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("683","289","204","0701003","1","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","44.00","296","42.00","5","12","","2018-07-17 09:28:29","2018-07-18 09:29:02","2018-07-17 09:29:29","2018-07-18 09:29:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO posicao dos sensores  estufa 0701003.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("685","290","204","0703102","1","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","296","38.00","5","12","","2018-07-19 15:12:17","2018-07-20 16:48:17","2018-07-19 16:40:23","2018-07-20 16:40:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio Camara TECNAL 0703102.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","6","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("686","291","204","0704303","1","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","296","121.00","5","12","","2018-08-08 13:29:13","2018-08-08 14:45:18","2018-08-08 14:05:16","2018-08-08 14:37:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio sensores.jpg","","0 Horas (s) 32 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("687","291","204","0704303","2","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-08-08 15:14:20","2018-08-08 16:54:26","2018-08-08 16:05:23","2018-08-08 16:35:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>21 frascos Schott de 250 ml de meios de cultura, 42 frascos Schott e 31 placas de petri para descontaminao.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("688","291","204","0704303","3","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-08-09 08:46:21","2018-08-09 10:28:27","2018-08-09 09:52:25","2018-08-09 10:22:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>25 frascos Schott de 250ml com meios de cultura, 42 frascos Schott e 31 placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("689","291","204","0704303","4","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-08-09 10:45:50","2018-08-09 12:14:48","2018-08-09 11:11:51","2018-08-09 11:45:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga(1).jpg","<p>21 frascos Schott de 250 ml contendo meios de cultura, 42 frascos Schott e 31 placas de petri.</p>","0 Horas (s) 34 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("690","291","204","0704303","5","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-09-03 08:46:11","2018-09-03 11:21:20","2018-09-03 10:18:16","2018-09-03 10:52:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga(1).jpg","<p>21 frascos Schott de 250 ml contendo meios de cultura, 42 frascos Schott e 31 placas de petri.</p>","0 Horas (s) 34 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("691","291","204","0704303","6","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-09-03 13:40:13","2018-09-03 15:50:21","2018-09-03 14:54:18","2018-09-03 15:27:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga(1).jpg","<p>25 frascos Schott de 250ml de meios de cultura, 42 frascos Schott e 31 placas de petri.</p>","0 Horas (s) 33 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("692","291","204","0704303","7","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","5","12","","2018-09-04 08:39:13","2018-09-04 11:01:22","2018-09-04 10:05:19","2018-09-04 10:35:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>21 frascos Schott de 250 ml de meios de cultura, 42 frascos Schott e 31 placas petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("698","296","291","FPS-9500","1","2","NYTRES","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-65.00","256","-90.00","5","10","","2018-10-18 13:29:46","2018-10-19 13:46:17","2018-10-18 13:29:46","2018-10-19 13:29:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-65.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","10","12","CT-R 2018-1239 GQ","2019-06-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("693","292","204","0701004","1","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","57.50","Distribuio sem carga","58.50","296","56.50","5","12","","2018-08-01 09:17:35","2018-08-02 15:16:41","2018-08-01 13:00:50","2018-08-02 13:00:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicoes dos sensores vazio  Esufa 0701004.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 57.5 / Crit.Mx.:58.5 / Crit.Min.:56.5 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("694","292","204","0701004","2","2","NYTRES","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","57.50","Distribuio sem carga","58.50","296","56.50","5","12","","2018-08-06 08:41:06","2018-08-07 13:55:56","2018-08-06 12:05:20","2018-08-07 12:05:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores da estufa 0701004.jpg","<p>Estante com 2 frascos Schott, 10 tubos de ensaio e 400 ml de meio de cultura.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 57.5 / Crit.Mx.:58.5 / Crit.Min.:56.5 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("695","293","204","0707701","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","600.00","Distribuio sem carga","610.00","296","590.00","0","0","","2018-07-30 12:06:10","2018-07-30 14:42:49","2018-07-30 12:40:49","2018-07-30 14:40:49","0 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 600.0 / Crit.Mx.:610.0 / Crit.Min.:590.0 C)","7","0.00","0.00","0","12","1","","","9","15","CT-R 2018-0016 TS","2019-01-28","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("696","294","1535","EQ 036 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","101","2.00","5","11","","2018-09-19 18:00:58","2018-09-20 07:57:58","2018-09-19 23:00:58","2018-09-20 07:00:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","<p>Amostras e kits.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("697","295","1535","EQ 029 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","101","2.00","5","12","","2018-09-13 18:00:14","2018-09-14 08:00:14","2018-09-13 23:00:14","2018-09-14 07:00:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","<p>Amostras e kits.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("699","297","291","FPS-9457","1","2","NYTRES","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","-35.00","Distribuio com carga","-20.00","256","-40.00","5","11","","2018-10-17 12:44:31","2018-10-18 12:50:31","2018-10-17 12:44:31","2018-10-18 12:44:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-26","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("700","298","291","FPS-8570","1","2","NYTRES","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","5","11","","2018-10-25 16:18:08","2018-10-26 17:25:08","2018-10-25 17:18:08","2018-10-26 17:18:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-26","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("701","299","291","FPS-8285","1","2","NYTRES","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","5","11","","2018-10-24 11:21:07","2018-10-25 14:06:55","2018-10-24 11:21:07","2018-10-25 11:21:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-26","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("702","300","291","FPS-8276","1","2","NYTRES","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","5","10","","2018-10-24 11:23:26","2018-10-25 14:05:06","2018-10-24 11:23:26","2018-10-25 11:23:26","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Hemcias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","12","CT-R 2018-1239 GQ","2019-06-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("703","301","291","FPS-2283","1","2","NYTRES","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","21.00","Distribuio com carga","24.00","256","20.00","5","11","","2018-10-29 16:12:49","2018-10-30 17:20:52","2018-10-29 17:12:52","2018-10-30 17:12:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Bolsas de sangue e amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 21.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-26","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("706","303","291","DMI-11521","1","2","NYTRES","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","37.00","Distribuio com carga","38.00","256","36.00","5","11","","2018-11-06 17:31:23","2018-11-07 17:41:59","2018-11-06 17:31:23","2018-11-07 17:41:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao(1).jpg","<p>Bolsas de transferncia com gua e corante.</p>","24 Horas (s) 10 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-26","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("707","304","1535","EQ 047 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","101","2.00","5","11","","2018-09-10 18:00:09","2018-09-11 09:30:09","2018-09-10 23:00:09","2018-09-11 07:00:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","<p>Amostras e kits.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("708","305","1535","EQ 001 CRIAGUA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","5","12","","2018-09-10 14:01:51","2018-09-10 16:14:51","2018-09-10 14:10:51","2018-09-10 16:10:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicionamento sensores.jpg","<p>Frascos para an&aacute;lise microbiol&oacute;gica.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("709","306","2239","JRO-REF004","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-5.00","Distribuio com carga","-5.00","235","-20.00","2","2","","2018-10-17 11:09:45","2018-10-18 09:13:07","2018-10-18 00:13:36","2018-10-18 08:13:07","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Aliquotas de bolsas e amostras de receptor</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -5.0 / Crit.Mx.:-5.0 / Crit.Min.:-20.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("710","306","2239","JRO-REF004","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-5.00","Distribuio com carga","-5.00","235","-20.00","2","2","","2018-10-18 08:48:27","2018-10-18 10:19:33","2018-10-18 08:49:28","2018-10-18 09:12:29","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("711","306","2239","JRO-REF004","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-5.00","Distribuio com carga","-5.00","235","-20.00","2","2","","2018-10-18 10:28:11","2018-10-18 11:08:14","2018-10-18 10:28:11","2018-10-18 10:58:13","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("712","307","2239","JRO-REF001","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2018-10-19 09:51:18","2018-10-19 19:07:53","2018-10-19 11:07:22","2018-10-19 19:07:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma para descarte.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("713","307","2239","JRO-REF001","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-19 19:32:09","2018-10-19 19:43:09","2018-10-19 19:33:09","2018-10-19 19:40:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("714","307","2239","JRO-REF001","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-19 20:15:49","2018-10-19 20:57:52","2018-10-19 20:16:49","2018-10-19 20:44:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("715","308","2239","JRO-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-10-17 15:56:40","2018-10-18 08:38:40","2018-10-18 00:36:40","2018-10-18 08:36:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","5,0	4,0	8,4	6,8	-1,8	8,5	4,0	1,35	1,06	1,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("716","308","2239","JRO-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-10-18 08:43:44","2018-10-18 09:04:44","2018-10-18 08:44:44","2018-10-18 08:59:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("717","308","2239","JRO-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.00","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","5","11","","2018-10-18 09:07:14","2018-10-18 09:16:34","2018-10-18 09:13:34","2018-10-18 09:15:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-12","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("718","309","2239","JRO-REF003","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-1.00","Distribuio com carga","-1.00","235","-12.00","2","2","","2018-10-20 17:45:21","2018-10-21 10:26:21","2018-10-21 02:26:50","2018-10-21 10:26:21","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma para descarte e gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -1.0 / Crit.Mx.:-1.0 / Crit.Min.:-12.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("719","309","2239","JRO-REF003","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-1.00","Distribuio com carga","-1.00","235","-12.00","2","2","","2018-10-21 10:42:22","2018-10-21 11:01:23","2018-10-21 10:43:22","2018-10-21 10:51:22","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("720","309","2239","JRO-REF003","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-1.00","Distribuio com carga","-1.00","235","-12.00","2","2","","2018-10-21 11:09:18","2018-10-21 12:02:21","2018-10-21 11:09:18","2018-10-21 11:48:20","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("721","310","2239","JRO-REF002","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-18 11:59:58","2018-10-19 08:27:20","2018-10-19 00:27:48","2018-10-19 08:27:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","<p>Bolsas de plasma para descarte.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-29","","","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1015","309","2239","JRO-REF003","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","10","","2018-10-20 17:45:21","2018-10-21 10:26:21","2018-10-21 02:26:50","2018-10-21 10:26:21","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma para descarte e gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("722","311","1535","EQ 136 BIMOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","5","11","","2018-10-15 08:17:27","2018-10-15 16:16:27","2018-10-15 08:18:27","2018-10-15 16:16:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Sangue e derivados.</p>","7 Horas (s) 58 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-12","5,0	5,1	4,2	4,4	0,6	5,2	3,5	0,38	0,29	0,58","","0","","1");
INSERT INTO qualificacao_termica_estudo VALUES("723","312","2239","JRO-FRE001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","294","-30.00","6","12","","2018-10-18 11:58:23","2018-10-19 08:26:23","2018-10-19 00:26:23","2018-10-19 08:26:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("724","312","2239","JRO-FRE001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","294","-30.00","2","12","","2018-10-19 08:31:26","2018-10-19 08:43:26","2018-10-19 08:32:26","2018-10-19 08:40:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("725","312","2239","JRO-FRE001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","294","-30.00","2","12","","2018-10-19 08:46:27","2018-10-19 09:21:27","2018-10-19 08:47:27","2018-10-19 09:20:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("726","313","2239","JRO-FRE005","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-95.00","5","12","","2018-10-19 21:22:49","2018-10-20 11:33:45","2018-10-20 03:33:13","2018-10-20 11:33:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-95.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("727","313","2239","JRO-FRE005","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-95.00","5","12","","2018-10-20 11:36:02","2018-10-20 13:43:10","2018-10-20 11:37:03","2018-10-20 11:41:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("728","313","2239","JRO-FRE005","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio sem carga","-60.00","235","-95.00","5","12","","2018-10-20 13:47:04","2018-10-20 14:43:08","2018-10-20 13:47:04","2018-10-20 14:24:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("729","314","2239","JRO-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","6","12","","2018-10-20 18:04:33","2018-10-21 09:43:33","2018-10-21 01:42:33","2018-10-21 09:42:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0149 JM","2019-04-01","5,0	5,0	5,6	4,8	0,2	9,3	0,9	1,25	1,66	1,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("730","314","2239","JRO-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","6","12","","2018-10-21 09:43:25","2018-10-21 10:04:25","2018-10-21 09:47:25","2018-10-21 10:01:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0149 JM","2019-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("731","314","2239","JRO-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","6","12","","2018-10-21 10:08:24","2018-10-21 10:49:24","2018-10-21 10:19:24","2018-10-21 10:49:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0149 JM","2019-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("732","315","2239","JRO-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2018-10-19 10:21:50","2018-10-19 19:02:51","2018-10-19 11:02:51","2018-10-19 19:02:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,8	3,9	4,2	-0,2	5,7	2,0	0,64	1,27	0,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("733","315","2239","JRO-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-19 19:07:11","2018-10-19 19:21:12","2018-10-19 19:08:12","2018-10-19 19:19:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("734","315","2239","JRO-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","2","12","","2018-10-19 19:25:18","2018-10-19 19:39:18","2018-10-19 19:28:18","2018-10-19 19:37:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("735","316","2239","JRO-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-50.00","2","12","","2018-10-19 21:21:35","2018-10-20 10:13:35","2018-10-20 02:12:35","2018-10-20 10:12:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-29,0	-29,5	-29,4	-0,6	-27,6	-31,2	0,88	1,24	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("736","316","2239","JRO-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-50.00","6","12","","2018-10-20 10:19:19","2018-10-20 10:33:19","2018-10-20 10:20:19","2018-10-20 10:31:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("737","316","2239","JRO-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-50.00","2","12","","2018-10-20 10:45:09","2018-10-20 11:24:04","2018-10-20 10:55:04","2018-10-20 11:14:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("738","317","2239","JRO-CAM002","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.90","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-16 20:02:32","2018-10-17 09:32:24","2018-10-17 01:32:53","2018-10-17 09:32:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Prateleiras de suporte.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 20.9 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","20,9	21,9	23,5	22,3	-1,4	24,0	20,6	0,73	0,59	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("739","317","2239","JRO-CAM002","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.90","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-17 09:42:53","2018-10-17 09:49:53","2018-10-17 09:43:53","2018-10-17 09:48:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("740","317","2239","JRO-CAM002","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.90","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-17 09:55:15","2018-10-17 10:27:17","2018-10-17 09:55:15","2018-10-17 10:03:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("741","318","2239","CWB-FRE0010","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","294","-95.00","5","12","","2018-11-07 10:57:02","2018-11-08 08:50:26","2018-11-08 00:50:56","2018-11-08 08:50:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Reagentes e Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-95.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("742","318","2239","CWB-FRE0010","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","294","-95.00","5","12","","2018-11-08 09:02:43","2018-11-08 09:50:46","2018-11-08 09:02:43","2018-11-08 09:31:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("743","318","2239","CWB-FRE0010","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","294","-95.00","5","12","","2018-11-08 09:55:36","2018-11-08 11:11:41","2018-11-08 10:10:37","2018-11-08 11:10:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("744","319","2239","CPM-CAM0016","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio com carga","24.00","235","20.00","6","12","","2018-10-29 19:50:15","2018-10-30 10:52:14","2018-10-30 02:52:43","2018-10-30 10:52:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Agitador com bolsas de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 21.7 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","21,7	21,7	21,2	21,6	0,1	24,1	19,0	1,02	1,34	1,24","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("745","319","2239","CPM-CAM0016","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio sem carga","24.00","235","20.00","5","12","","2018-10-30 10:59:42","2018-10-30 11:10:42","2018-10-30 11:00:42","2018-10-30 11:07:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("746","319","2239","CPM-CAM0016","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio com carga","24.00","235","20.00","5","12","","2018-10-30 11:14:06","2018-10-30 11:24:07","2018-10-30 11:14:06","2018-10-30 11:16:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("747","320","2239","PRV-CMR0014","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-25 23:19:17","2018-10-26 09:36:58","2018-10-26 01:36:26","2018-10-26 09:36:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	6,4	5,2	4,8	0,2	8,8	1,0	1,86	0,96	3,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("748","320","2239","PRV-CMR0014","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-26 09:45:17","2018-10-26 09:58:18","2018-10-26 09:46:17","2018-10-26 09:55:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("749","320","2239","PRV-CMR0014","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-10-26 10:09:21","2018-10-26 10:41:23","2018-10-26 10:09:21","2018-10-26 10:36:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("750","321","2239","PRV-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-25 23:33:48","2018-10-26 09:37:48","2018-10-26 01:33:48","2018-10-26 09:33:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","3,5	3,5	2,2	5,1	-1,6	8,7	1,8	2,60	0,66	3,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("751","321","2239","PRV-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-26 09:40:13","2018-10-26 10:07:13","2018-10-26 09:41:13","2018-10-26 10:01:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("752","321","2239","PRV-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-26 10:09:37","2018-10-26 10:16:37","2018-10-26 10:13:37","2018-10-26 10:15:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("753","322","2239","PRV-REF0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","6","10","","2018-10-26 22:13:20","2018-10-27 09:05:20","2018-10-27 01:05:20","2018-10-27 09:05:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Alimentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("754","322","2239","PRV-REF0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","6","10","","2018-10-27 09:09:57","2018-10-27 09:58:57","2018-10-27 09:11:57","2018-10-27 09:45:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("755","322","2239","PRV-REF0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","6","10","","2018-10-27 10:02:19","2018-10-27 11:04:19","2018-10-27 10:04:19","2018-10-27 11:04:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("756","323","2239","PRV-FRE006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","294","-40.00","5","11","","2018-10-22 20:06:15","2018-10-23 09:06:15","2018-10-23 01:05:15","2018-10-23 09:05:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-32,0	-29,1	-28,0	-28,0	-4,0	-24,2	-30,5	1,72	1,47	2,12","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("757","323","2239","PRV-FRE006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","294","-40.00","5","11","","2018-10-23 09:14:04","2018-10-23 10:21:04","2018-10-23 09:17:04","2018-10-23 09:58:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("758","323","2239","PRV-FRE006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","294","-40.00","5","11","","2018-10-23 10:30:39","2018-10-23 11:06:40","2018-10-23 10:41:40","2018-10-23 11:03:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("759","324","2239","PRV-CMR0010","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","235","2.00","5","12","","2018-10-26 11:35:07","2018-10-26 21:01:46","2018-10-26 13:02:13","2018-10-26 21:02:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,8	4,8	5,3	4,7	0,1	7,6	-0,9	2,22	1,81	2,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("760","324","2239","PRV-CMR0010","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","235","2.00","5","12","","2011-10-26 21:13:58","2018-10-26 21:36:59","2018-10-26 21:14:58","2018-10-26 21:33:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("761","324","2239","PRV-CMR0010","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","6.00","235","2.00","5","12","","2018-10-26 21:43:43","2018-10-26 21:55:44","2018-10-26 21:43:43","2018-10-26 21:46:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("762","325","2239","PRV-CMR008","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","6","12","","2018-10-25 13:20:51","2018-10-25 22:00:23","2018-10-25 14:00:54","2018-10-25 22:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras de pacientes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,5	5,5	6,6	5,8	-0,3	7,8	1,3	1,74	1,62	2,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("763","325","2239","PRV-CMR008","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-25 22:03:41","2018-10-25 22:28:43","2018-10-25 22:04:41","2018-10-25 22:11:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("764","325","2239","PRV-CMR008","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-25 22:31:21","2018-10-25 22:44:22","2018-10-25 22:31:21","2018-10-25 22:41:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("765","326","2239","PRV-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2018-10-25 12:20:45","2018-10-25 22:01:45","2018-10-25 13:59:45","2018-10-25 21:59:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,0	5,3	3,9	0,1	6,3	-1,5	1,97	2,05	2,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("766","326","2239","PRV-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-25 22:04:31","2018-10-25 22:48:31","2018-10-25 22:06:31","2018-10-25 22:34:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("767","326","2239","PRV-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","294","2.00","5","12","","2018-10-25 22:49:10","2018-10-25 22:55:10","2018-10-25 22:50:10","2018-10-25 22:54:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("768","327","2239","PRV-CMR004","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2018-10-23 14:00:08","2018-10-24 08:39:08","2018-10-24 00:39:08","2018-10-24 08:39:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,1	5,9	4,6	0,4	6,6	0,7	1,57	1,46	1,85","0","1","305237-8 horas(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("769","327","2239","PRV-CMR004","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-24 08:42:42","2018-10-24 09:25:45","2018-10-24 08:43:42","2018-10-24 09:25:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("770","327","2239","PRV-CMR004","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-10-24 09:27:59","2018-10-24 09:37:00","2018-10-24 09:27:59","2018-10-24 09:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("771","328","2239","PRV-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2018-10-23 16:20:49","2018-10-24 08:52:49","2018-10-24 00:49:49","2018-10-24 08:49:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,0	5,6	4,2	-0,2	6,7	-1,1	2,21	1,69	2,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("772","328","2239","PRV-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-24 08:59:38","2018-10-24 09:49:38","2018-10-24 09:00:38","2018-10-24 09:33:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("773","328","2239","PRV-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-24 09:51:02","2018-10-24 09:55:02","2018-10-24 09:51:02","2018-10-24 09:52:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("774","329","2239","PRV-FRE004","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-10-24 21:01:01","2018-10-25 09:09:47","2018-10-25 01:08:16","2018-10-25 09:08:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-40,0	-38,9	-37,2	-33,5	-6,5	-32,2	-35,0	0,85	0,13	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("775","329","2239","PRV-FRE004","2","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-10-25 09:14:35","2018-10-25 09:23:35","2018-10-25 09:15:35","2018-10-25 09:21:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("776","329","2239","PRV-FRE004","3","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-10-25 09:26:57","2018-10-25 10:32:01","2018-10-25 09:27:57","2018-10-25 10:27:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("777","330","2239","PRV-FRE002","1","2","NYTRES","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-10-26 22:17:16","2018-10-27 09:27:59","2018-10-27 01:27:27","2018-10-27 09:27:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-40,0	-38,6	-39,9	-36,2	-3,8	-35,2	-37,4	0,67	0,17	1,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("778","330","2239","PRV-FRE002","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-10-27 09:31:31","2018-10-27 09:39:32","2018-10-27 09:32:31","2018-10-27 09:38:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("779","330","2239","PRV-FRE002","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-10-27 09:43:01","2018-10-27 10:50:05","2018-10-27 09:43:01","2018-10-27 10:43:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("780","331","2239","PRV-FRE008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","2","12","","2018-10-24 20:59:19","2018-10-25 08:36:19","2018-10-25 00:36:19","2018-10-25 08:36:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de plasma e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("781","331","2239","PRV-FRE008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","5","12","","2018-10-25 08:49:37","2018-10-25 09:12:37","2018-10-25 08:54:37","2018-10-25 09:10:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("782","331","2239","PRV-FRE008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","5","12","","2018-10-25 09:14:03","2018-10-25 10:21:03","2018-10-25 09:16:03","2018-10-25 10:16:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("783","332","2239","PRV-FRE007","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","11","","2018-10-22 19:52:36","2018-10-23 08:57:26","2018-10-23 00:57:56","2018-10-23 08:57:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-31,0	-26,6	-25,6	-27,8	-3,2	-22,8	-30,4	2,51	1,57	2,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("784","332","2239","PRV-FRE007","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","11","","2018-10-23 09:04:47","2018-10-23 09:19:48","2018-10-23 09:05:47","2018-10-23 09:13:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("785","332","2239","PRV-FRE007","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-10-23 09:52:15","2018-10-23 10:19:17","2018-10-23 09:52:15","2018-10-23 10:14:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("786","333","2239","PRV-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2018-10-22 10:26:18","2018-10-22 18:51:18","2018-10-22 10:50:18","2018-10-22 18:50:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Bolsas de sangue e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,1	3,9	4,1	-0,1	5,7	1,6	0,69	1,34	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("787","333","2239","PRV-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-22 18:54:43","2018-10-22 19:10:43","2018-10-22 18:55:43","2018-10-22 19:06:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("788","333","2239","PRV-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","5","12","","2018-10-22 19:12:25","2018-10-22 19:19:25","2018-10-22 19:13:25","2018-10-22 19:17:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("789","334","2239","PRV-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","6","12","","2018-10-22 10:00:56","2018-10-22 18:42:35","2018-10-22 10:42:03","2018-10-22 18:42:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e termmetros.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,3	4,4	4,2	4,5	-0,2	6,4	2,0	0,63	1,23	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("790","335","2239","PRV-CAM001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","24.00","294","20.00","5","12","","2018-10-24 10:37:03","2018-10-24 19:54:03","2018-10-24 11:52:03","2018-10-24 19:52:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","20,0	21,9	23,2	22,8	-2,8	24,1	22,0	0,48	0,53	0,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("791","335","2239","PRV-CAM001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","24.00","294","20.00","5","12","","2018-10-24 19:56:00","2018-10-24 20:07:00","2018-10-24 19:57:00","2018-10-24 20:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("792","335","2239","PRV-CAM001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","24.00","294","20.00","2","11","","2018-10-24 20:08:50","2018-10-24 20:17:50","2018-10-24 20:13:50","2018-10-24 20:16:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("793","336","2239","PRV-CAM0018","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","20.00","2","11","","2018-10-24 11:50:23","2018-10-24 20:00:55","2018-10-24 12:00:24","2018-10-24 20:00:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.9 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","21,9	21,9	21,2	21,9	0,0	22,9	20,6	0,54	0,44	0,73","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("794","336","2239","PRV-CAM0018","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio sem carga","24.00","235","20.00","5","12","","2018-10-24 20:04:26","2018-10-24 20:19:27","2018-10-24 20:05:26","2018-10-24 20:10:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("795","336","2239","PRV-CAM0018","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio sem carga","24.00","235","20.00","5","12","","2018-10-24 20:24:17","2018-10-24 20:38:18","2018-10-24 20:24:17","2018-10-24 20:34:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("796","338","752","306799","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","233","134.00","2","12","","2018-10-03 09:08:30","2018-10-03 09:53:16","2018-10-03 09:24:30","2018-10-03 09:29:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","306799_Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,5	134,8	135,2	0,2	135,6	134,4	0,3	0,2	0,5","1","1","Sheetout-3-2018 - 11-43 AM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("797","338","752","306799","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","4","12","","2018-10-03 10:39:06","2018-10-03 11:34:26","2018-10-03 11:01:18","2018-10-03 11:06:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","306799_Carga.jpg","<p>6 pacotes de laparotomia - roupas;</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,4	134,4	134,4	0,0	134,9	134,0	0,2	0,1	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("798","338","752","306799","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","3","12","","2018-10-03 12:02:30","2018-10-03 12:54:00","2018-10-03 12:24:30","2018-10-03 12:29:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","306799_Carga.jpg","<p>6 pacotes de laparotomia - roupas;</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,4	134,8	134,4	0,5	134,8	133,6	0,3	0,1	0,6","1","1","Sheetout-3-2018 - 02-10 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("799","338","752","306799","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","3","12","","2018-10-03 14:03:48","2018-10-03 14:57:18","2018-10-03 14:27:16","2018-10-03 14:32:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","306799_Carga(1).jpg","<p>6 pacotes de laparotomia - roupas;</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,4	134,7	134,4	0,3	134,7	133,8	0,2	0,1	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("800","340","752","307570","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","2","12","","2018-10-01 16:40:16","2018-10-01 17:39:14","2018-10-01 17:07:18","2018-10-01 17:12:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","307570_Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,7	134,3	135,6	-0,4	137,0	134,4	0,7	0,6	0,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("801","340","752","307570","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2018-10-02 09:49:04","2018-10-02 10:58:24","2018-10-02 10:23:34","2018-10-02 10:28:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","307570_Carga.jpg","<p>6 pacotes de laparotomia - roupas;</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,7	135,0	134,9	0,2	135,6	134,2	0,3	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("802","340","752","307570","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2018-10-02 11:57:16","2018-10-02 13:07:00","2018-10-02 12:31:32","2018-10-02 12:36:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","307570_Carga.jpg","<p>6 pacotes de laparotomia - roupas;</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,6	134,9	135,1	0,3	135,6	134,7	0,2	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("803","340","752","307570","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2018-10-02 14:33:40","2018-10-02 15:42:00","2018-10-02 15:07:22","2018-10-02 15:12:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","307570_Carga.jpg","<p>6 pacotes de laparotomia - roupas.</p>\n<p>3 bandejas mdia e 2 bandejas grandes.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,8	135,0	135,2	0,2	135,7	134,8	0,2	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("804","339","752","403074","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2018-10-04 10:27:54","2018-10-04 11:12:28","2018-10-04 10:48:10","2018-10-04 11:08:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","403074_Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,6	122,6	122,9	1,0	123,7	121,7	0,6	0,4	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("805","339","752","403074","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2018-10-04 13:22:34","2018-10-04 14:05:54","2018-10-04 13:41:32","2018-10-04 14:01:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","403074_Carga.jpg","<p>Utenslios.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,5	122,7	122,9	1,2	123,4	122,1	0,2	0,4	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("806","339","752","403074","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2018-10-04 16:09:56","2018-10-04 16:50:52","2018-10-04 16:26:28","2018-10-04 16:46:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","403074_Carga.jpg","<p>Utenslios.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,5	122,6	122,8	1,1	123,4	122,1	0,2	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("807","339","752","403074","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2018-10-05 09:07:38","2018-10-05 09:48:56","2018-10-05 09:24:34","2018-10-05 09:44:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","403074_Carga.jpg","<p>Utenslios.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,6	122,7	122,8	1,2	123,5	122,0	0,2	0,4	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("808","341","752","100004","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","11","","2018-10-02 08:19:30","2018-10-02 09:34:30","2018-10-02 08:37:30","2018-10-02 09:07:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,6	123,0	0,9	123,7	121,3	0,6	0,3	0,8","1","1","Estudo(27).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("823","341","752","100004","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-10-02 15:06:00","2018-10-02 16:10:00","2018-10-02 15:22:00","2018-10-02 15:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>15 baldes e 7 pacotes com instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,6	122,4	0,9	124,0	118,2	0,6	0,9	0,8","1","1","Estudo(30).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("809","341","752","100004","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-10-02 11:24:30","2018-10-02 12:40:30","2018-10-02 11:41:30","2018-10-02 12:12:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>15 baldes com roupas e 7 pacotes com instrumentais.</p>","0 Horas (s) 31 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,6	122,4	0,9	123,4	118,3	0,5	0,7	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1065","343","752","100005","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2018-10-04 13:25:46","2018-10-04 14:31:30","2018-10-04 13:46:00","2018-10-04 14:16:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>15 baldes, 4 pacotes com instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,1	121,8	0,5	122,7	119,3	0,5	0,5	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1063","343","752","100005","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2018-10-04 08:27:00","2018-10-04 09:31:17","2018-10-04 08:45:57","2018-10-04 09:15:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,2	122,8	0,4	123,5	121,6	0,5	0,3	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1064","343","752","100005","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-10-04 10:57:00","2018-10-04 12:04:00","2018-10-04 11:19:00","2018-10-04 11:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>15 baldes, 4 pacotes com instrumentais.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,7	122,1	121,8	0,5	122,7	120,5	0,4	0,3	0,7","1","1","Estudo(31).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1070","343","752","100005","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","11","","2018-10-05 13:34:36","2018-10-05 14:26:00","2018-10-05 14:04:00","2018-10-05 14:09:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA (2).jpg","<p>6 pacotes com roupas, 3 bacias, 1 bandeja com instrumentais, 4 pacotes com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,6	134,7	134,4	0,1	135,1	133,0	0,4	0,5	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1069","343","752","100005","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","11","","2018-10-05 12:38:00","2018-10-05 13:16:00","2018-10-05 12:54:00","2018-10-05 12:59:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA (2).jpg","<p>6 pacotes com roupas, 3 bacias, 1 bandeja com instrumentais, 4 pacotes com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,5	134,9	134,3	0,3	135,7	132,3	0,5	0,9	0,8","1","1","Estudo(33).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1007","344","752","100.003","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-17 11:50:46","2018-11-17 12:55:55","2018-11-17 12:29:57","2018-11-17 12:35:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Carga-Tecidos.jpg","<p>Tecidos.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	135,1	135,5	0,7	137,3	134,1	0,7	0,6	0,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1000","381","2239","APU-CAM004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-23 16:55:09","2018-11-24 08:47:09","2018-11-24 00:47:09","2018-11-24 08:47:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","22,0	22,1	22,4	22,1	-0,1	24,1	20,3	0,64	1,03	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("995","342","752","100.002","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-18 13:38:00","2018-11-18 14:35:00","2018-11-18 14:09:00","2018-11-18 14:14:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada -Carga- Tecidos.jpg","<p>Campo e Instrumental Cirrgico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	133,3	135,2	-1,1	136,5	134,0	0,8	0,3	1,0","1","1","Sheetnov-21-2018 - 07-38 PM isa(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("819","346","2239","CWB-FRE0090","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","5","12","","2018-11-20 16:29:47","2018-11-21 09:05:44","2018-11-21 01:05:13","2018-11-21 09:05:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("991","345","752","408.390","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-19 15:12:00","2018-11-19 15:52:08","2018-11-19 15:28:00","2018-11-19 15:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","2 ciclo correta.jpg","<p>Instrumental, tecidos e vidrarias.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	133,3	133,6	-1,3	134,8	132,7	0,5	0,2	0,7","1","1","Sheetnov-21-2018 - 10-28 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("821","346","2239","CWB-FRE0090","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","5","12","","2018-11-21 09:14:38","2018-11-21 10:10:41","2018-11-21 09:20:38","2018-11-21 09:31:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("822","346","2239","CWB-FRE0090","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","294","-90.00","5","12","","2018-11-21 10:15:57","2018-11-21 11:05:01","2018-11-21 10:22:58","2018-11-21 10:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("824","341","752","100004","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2018-10-03 08:34:00","2018-10-03 09:38:55","2018-10-03 08:52:30","2018-10-03 09:22:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>15 baldes e 7 pacotes com instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,6	122,6	122,5	1,0	123,4	121,2	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("825","341","752","100004","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","6","11","","2018-10-02 09:40:00","2018-10-02 10:20:00","2018-10-02 10:01:00","2018-10-02 10:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,4	135,3	136,0	1,0	137,2	132,8	1,0	0,8	1,3","1","1","Estudo(26).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("826","341","752","100004","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","11","","2018-10-03 11:00:14","2018-10-03 12:00:45","2018-10-03 11:36:00","2018-10-03 11:41:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","um tres quatro.jpg","<p>8 pacotes com roupas e 7 pacotes instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,7	135,7	135,4	1,0	136,0	134,3	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("827","341","752","100004","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","11","","2018-10-03 14:27:51","2018-10-03 15:22:30","2018-10-03 14:59:00","2018-10-03 15:04:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES134.jpg","<p>8 pacotes com roupas e 7 bandejas com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,6	135,6	135,3	1,0	135,8	134,2	0,4	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("828","341","752","100004","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","11","","2018-10-03 16:04:30","2018-10-03 16:58:08","2018-10-03 16:36:46","2018-10-03 16:41:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES134.jpg","<p>8 pacotes com roupas e 7 bandejas com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,5	135,6	135,4	1,1	136,3	134,3	0,5	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1068","343","752","100005","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","11","","2018-10-05 09:46:38","2018-10-05 10:38:53","2018-10-05 10:17:00","2018-10-05 10:22:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA (2).jpg","<p>6 pacotes com roupas, 3 bacias, 1 bandeja com instrumentais, 4 pacotes com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,5	135,1	134,5	0,6	135,2	133,4	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1067","343","752","100005","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","2","11","","2018-10-04 09:40:00","2018-10-04 10:22:00","2018-10-04 10:01:00","2018-10-04 10:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","134,0	134,7	135,2	136,0	0,5	136,9	134,9	0,6	0,3	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1066","343","752","100005","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2018-10-04 14:52:00","2018-10-04 15:56:00","2018-10-04 15:13:00","2018-10-04 15:42:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>15 baldes, 4 pacotes com instrumentais.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,6	122,1	121,8	0,5	122,7	120,5	0,6	0,4	0,8","1","1","Estudo(32).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("841","350","2239","APU-CMR0017","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-14 09:34:04","2018-11-14 10:20:04","2018-11-14 09:35:04","2018-11-14 10:07:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("832","348","2239","APU-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-13.00","235","-30.00","6","11","","2018-11-18 18:00:38","2018-11-19 15:47:38","2018-11-19 07:47:38","2018-11-19 15:47:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-13.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("833","348","2239","APU-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-13.00","235","-30.00","5","12","","2018-11-19 16:21:11","2018-11-19 16:52:11","2018-11-19 16:22:11","2018-11-19 16:29:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("834","348","2239","APU-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio sem carga","-13.00","235","-30.00","5","12","","2018-11-19 16:55:39","2018-11-19 17:59:39","2018-11-19 16:56:39","2018-11-19 17:56:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1006","344","752","100.003","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-17 10:38:16","2018-11-17 11:29:58","2018-11-17 11:05:12","2018-11-17 11:10:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada-Bioindicador+Integrador Quimico.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,0	135,5	0,8	136,4	134,7	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("836","349","2239","APU-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-11-05 17:06:07","2018-11-06 09:06:07","2018-11-06 01:06:07","2018-11-06 09:06:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue, reagentes e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	3,4	3,9	0,1	7,0	2,0	0,97	0,90	1,18","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("837","349","2239","APU-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-11-06 09:19:22","2018-11-06 09:31:22","2018-11-06 09:22:20","2018-11-06 09:27:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("838","349","2239","APU-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2018-11-06 09:39:14","2018-11-06 09:52:14","2018-11-06 09:39:14","2018-11-06 09:44:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("839","350","2239","APU-CMR0017","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-13 14:38:02","2018-11-14 09:09:02","2018-11-14 01:09:02","2018-11-14 09:09:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","4,4	4,3	4,9	5,1	-0,7	6,6	1,9	1,00	1,15	1,22","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("840","350","2239","APU-CMR0017","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-14 09:19:10","2018-11-14 09:31:10","2018-11-14 09:24:10","2018-11-14 09:30:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("842","351","2239","APU-CMR0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-11-13 14:38:57","2018-11-14 09:09:57","2018-11-14 01:09:57","2018-11-14 09:09:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	3,5	4,5	4,5	-0,5	6,3	1,6	1,04	1,24	1,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("843","351","2239","APU-CMR0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-14 09:20:01","2018-11-14 09:32:01","2018-11-14 09:21:01","2018-11-14 09:30:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("844","351","2239","APU-CMR0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-11-14 09:36:03","2018-11-14 10:20:03","2018-11-14 09:37:03","2018-11-14 10:12:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("845","352","2239","APU-FRE001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","11","","2018-11-07 15:53:18","2018-11-08 10:15:18","2018-11-08 02:15:18","2018-11-08 10:15:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0234 GQ","2018-11-01","-30,0	-26,8	-23,9	-24,2	-5,8	-19,6	-27,1	2,47	1,46	3,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1004","342","752","100.002","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-18 22:12:00","2018-11-18 23:28:00","2018-11-18 22:33:00","2018-11-18 23:03:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Carga- Latex.jpg","<p>Latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,6	120,9	121,9	-0,7	124,5	117,1	0,9	0,9	1,1","1","1","Sheetnov-21-2018 - 10-00 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("847","352","2239","APU-FRE001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","11","","2018-11-08 10:25:25","2018-11-08 10:46:25","2018-11-08 10:26:25","2018-11-08 10:39:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("848","352","2239","APU-FRE001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2018-11-08 14:09:09","2018-11-08 14:50:09","2018-11-08 14:09:09","2018-11-08 14:43:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","109215(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1003","381","2239","APU-CAM004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-11-24 09:51:16","2018-11-24 09:58:16","2018-11-24 09:52:16","2018-11-24 09:57:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("849","353","2239","APU-CMR003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-12 16:07:18","2018-11-13 09:21:18","2018-11-13 01:21:18","2018-11-13 09:21:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","4,0	4,3	3,2	4,1	-0,1	6,7	1,7	1,38	0,84	1,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1002","342","752","100.002","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-18 20:40:40","2018-11-18 21:56:00","2018-11-18 21:00:00","2018-11-18 21:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Carga- Latex.jpg","<p>Latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,6	120,8	4058,2	-0,8	125,2	114,5	1,1	1,6	1,3","1","1","Sheetnov-21-2018 - 09-54 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("851","353","2239","APU-CMR003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-13 09:48:21","2018-11-13 10:05:21","2018-11-13 09:52:21","2018-11-13 10:02:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("852","353","2239","APU-CMR003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-13 10:23:36","2018-11-13 10:56:37","2018-11-13 10:24:37","2018-11-13 10:56:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("853","354","2239","APU-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-18 18:00:43","2018-11-19 15:46:43","2018-11-19 07:46:43","2018-11-19 15:46:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","-35,0	-33,9	-33,1	-32,0	-3,0	-29,3	-36,2	1,97	1,16	2,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("855","354","2239","APU-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-19 16:03:08","2018-11-19 16:14:08","2018-11-19 16:04:08","2018-11-19 16:12:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("856","354","2239","APU-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-19 16:18:52","2018-11-19 16:57:52","2018-11-19 16:19:52","2018-11-19 16:49:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1001","342","752","100.002","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-18 19:10:00","2018-11-18 20:25:00","2018-11-18 19:30:00","2018-11-18 20:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Carga- Latex.jpg","<p>Latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,6	121,0	121,7	-0,6	123,1	115,8	0,5	1,0	0,7","1","1","Sheetnov-21-2018 - 09-41 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("992","345","752","408.390","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-19 16:44:00","2018-11-19 17:24:00","2018-11-19 17:00:00","2018-11-19 17:05:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","3 ciclo correto.jpg","<p>Instrumental, tecidos e vidrarias.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	135,1	134,4	0,4	135,6	132,7	0,7	0,7	0,9","1","1","Sheetnov-21-2018 - 10-35 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("859","355","2239","APU-REF001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","235","-30.00","5","3","","2018-11-08 13:47:14","2018-11-09 09:05:14","2018-11-09 01:05:14","2018-11-09 09:05:14","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("860","355","2239","APU-REF001","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio sem carga","-15.00","235","-30.00","5","3","","2018-11-09 09:37:09","2018-11-09 10:11:09","2018-11-09 09:38:09","2018-11-09 09:58:09","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("861","355","2239","APU-REF001","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","235","-30.00","5","3","","2018-11-09 10:18:45","2018-11-09 11:10:45","2018-11-09 10:19:45","2018-11-09 10:50:45","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("862","355","2239","APU-REF001","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","9","","2018-11-08 13:47:14","2018-11-09 09:05:14","2018-11-09 01:05:14","2018-11-09 09:05:14","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("866","356","2239","APU-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio com carga","-15.00","235","-30.00","5","12","","2018-11-08 16:05:00","2018-11-09 09:06:00","2018-11-09 01:06:00","2018-11-09 09:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -19.0 / Crit.Mx.:-15.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-19,0	-19,0	-18,8	-22,5	3,5	-18,8	-29,7	3,24	0,05	3,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("987","344","752","100.003","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","0","134.00","2","11","","2018-11-17 09:50:00","2018-11-17 10:26:37","2018-11-17 10:17:00","2018-11-17 10:22:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada-vazio.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,0	135,4	0,7	136,6	134,4	0,4	0,4	0,7","1","1","Sheetnov-21-2018 - 05-59 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("863","355","2239","APU-REF001","5","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","235","2.00","5","9","","2018-11-09 09:37:09","2018-11-09 10:11:09","2018-11-09 09:38:09","2018-11-09 09:58:09","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("864","355","2239","APU-REF001","6","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","9","","2018-11-09 10:18:45","2018-11-09 11:10:45","2018-11-09 10:19:45","2018-11-09 10:50:45","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1005","381","2239","APU-CAM004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","0","12","","2018-11-24 09:59:50","2018-11-24 10:06:50","2018-11-24 10:00:50","2018-11-24 10:03:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("867","356","2239","APU-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio sem carga","-15.00","235","-30.00","0","12","","2018-11-09 09:29:31","2018-11-09 09:39:31","2018-11-09 09:30:31","2018-11-09 09:37:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("990","345","752","408.390","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-19 13:54:00","2018-11-19 14:32:00","2018-11-19 14:08:00","2018-11-19 14:14:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada 1 ciclo correta(1).jpg","<p>Instrumental, tecidos e vidraria.</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	133,6	133,7	-1,0	134,9	132,6	0,4	0,3	0,6","1","1","Sheetnov-21-2018 - 10-20 PM(17).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("989","345","752","408.390","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-19 11:51:00","2018-11-19 12:22:00","2018-11-19 12:00:00","2018-11-19 12:05:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	133,6	135,0	-1,0	136,3	134,4	0,5	0,3	0,7","1","1","Sheetnov-21-2018 - 10-15 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("988","345","752","408.390","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-19 11:22:14","2018-11-19 11:41:14","2018-11-19 11:33:08","2018-11-19 11:36:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -vazio.jpg","","0 Horas (s) 3 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	132,5	134,7	-2,1	136,0	134,3	0,4	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("870","356","2239","APU-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio com carga","-15.00","235","-30.00","5","12","","2018-11-09 09:51:33","2018-11-09 10:56:33","2018-11-09 09:52:33","2018-11-09 10:52:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("998","342","752","100.002","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-18 17:05:00","2018-11-18 17:38:00","2018-11-18 17:28:00","2018-11-18 17:32:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	134,2	135,0	-0,3	136,4	132,6	0,9	0,7	1,2","1","1","Sheetnov-21-2018 - 09-27 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("872","357","2239","APU-CMR001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-05 17:06:03","2018-11-06 09:06:03","2018-11-06 01:06:03","2018-11-06 09:06:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","4,0	4,1	5,1	6,2	-2,2	8,1	1,7	1,84	1,36	2,16","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("997","342","752","100.002","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-18 16:02:00","2018-11-18 16:52:00","2018-11-18 16:28:00","2018-11-18 16:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada -Carga- Tecidos.jpg","<p>Campo e Instrumental Cirrgico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,1	134,6	-0,3	135,7	133,8	0,5	0,2	0,7","1","1","Sheetnov-21-2018 - 07-52 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("874","357","2239","APU-CMR001","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-06 09:19:17","2018-11-06 09:34:17","2018-11-06 09:20:17","2018-11-06 09:31:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("875","357","2239","APU-CMR001","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-06 09:40:08","2018-11-06 10:03:08","2018-11-06 09:40:08","2018-11-06 09:56:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("996","342","752","100.002","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-18 14:49:00","2018-11-18 15:45:00","2018-11-18 15:20:00","2018-11-18 15:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada -Carga- Tecidos.jpg","<p>Campo e Instrumental Cirrgico.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,2	135,7	-0,1	138,6	134,2	1,6	0,2	1,8","1","1","Sheetnov-21-2018 - 07-44 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("878","358","2239","APU-FRE0010","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-11-19 18:18:18","2018-11-20 09:26:18","2018-11-20 01:26:18","2018-11-20 09:26:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("879","358","2239","APU-FRE0010","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-11-20 09:35:12","2018-11-20 09:48:12","2018-11-20 09:36:12","2018-11-20 09:45:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("994","342","752","100.002","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-18 12:28:00","2018-11-18 13:15:00","2018-11-18 12:51:00","2018-11-18 12:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	134,4	135,7	-0,1	137,0	134,9	0,7	0,6	0,9","1","1","Sheetnov-21-2018 - 07-30 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("993","342","752","100.002","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-18 11:48:00","2018-11-18 12:22:00","2018-11-18 12:12:00","2018-11-18 12:16:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	134,3	135,4	-0,2	136,9	133,7	0,7	0,6	1,0","1","1","Sheetnov-21-2018 - 07-24 P.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("881","358","2239","APU-FRE0010","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-11-20 10:47:51","2018-11-20 11:50:51","2018-11-20 10:48:51","2018-11-20 11:48:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("999","342","752","100.002","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","11","","2018-11-18 17:45:00","2018-11-18 18:57:00","2018-11-18 18:03:00","2018-11-18 18:32:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,6	121,1	123,4	-0,5	126,4	121,0	2,0	0,7	2,3","1","1","Sheetnov-21-2018 - 09-35 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("883","359","2239","APU-FRE0014","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-07 15:52:11","2018-11-08 09:09:11","2018-11-08 01:09:11","2018-11-08 09:09:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","-31,0	-26,3	-26,1	-26,1	-4,9	-25,0	-28,2	0,76	0,21	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("884","359","2239","APU-FRE0014","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-08 09:13:20","2018-11-08 09:23:20","2018-11-08 09:14:20","2018-11-08 09:21:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("885","359","2239","APU-FRE0014","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-08 10:41:37","2018-11-08 11:27:37","2018-11-08 10:41:37","2018-11-08 11:07:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("886","360","2239","APU-FRE0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-19 18:24:22","2018-11-20 09:19:22","2018-11-20 01:19:22","2018-11-20 09:19:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-30,0	-29,5	-30,4	-29,6	-0,4	-26,0	-33,2	1,29	1,86	1,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("887","360","2239","APU-FRE0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-20 09:36:12","2018-11-20 09:50:12","2018-11-20 09:39:12","2018-11-20 09:48:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("888","360","2239","APU-FRE0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-20 10:25:18","2018-11-20 11:30:18","2018-11-20 10:26:18","2018-11-20 11:26:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("889","361","2239","APU-FRE0013","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-09 16:52:55","2018-11-10 09:02:55","2018-11-10 01:02:55","2018-11-10 09:02:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","-31,0	-30,1	-31,6	-29,6	-1,4	-25,0	-34,7	2,27	2,49	2,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("890","361","2239","APU-FRE0013","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-10 09:15:01","2018-11-10 09:34:01","2018-11-10 09:16:01","2018-11-10 09:28:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("891","361","2239","APU-FRE0013","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-10 10:07:55","2018-11-10 10:56:55","2018-11-10 10:08:55","2018-11-10 10:49:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("892","362","2239","APU-FRE0012","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-11 18:00:21","2018-11-12 09:47:21","2018-11-12 01:47:21","2018-11-12 09:47:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","-31,0	-30,0	-32,5	-31,3	0,3	-29,9	-32,7	0,84	0,14	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("893","362","2239","APU-FRE0012","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2018-11-12 10:05:20","2018-11-12 10:16:20","2018-11-12 10:06:20","2018-11-12 10:13:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("894","362","2239","APU-FRE0012","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-11-12 10:24:30","2018-11-12 11:18:30","2018-11-12 10:25:30","2018-11-12 11:13:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 48 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("895","363","2239","APU-FRE0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-11 22:05:19","2018-11-12 09:47:19","2018-11-12 01:47:19","2018-11-12 09:47:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-31,0	-29,0	-24,2	-24,8	-6,2	-23,8	-26,5	0,69	0,23	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("896","363","2239","APU-FRE0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-12 10:05:29","2018-11-12 10:36:29","2018-11-12 10:06:29","2018-11-12 10:16:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("897","363","2239","APU-FRE0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-11-12 12:51:12","2018-11-12 13:33:12","2018-11-12 12:52:12","2018-11-12 13:16:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("898","365","2239","APU-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","11","","2018-11-09 15:24:46","2018-11-10 09:03:46","2018-11-10 01:03:46","2018-11-10 09:03:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	3,9	4,0	4,1	-0,1	5,8	1,6	0,65	1,32	0,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("899","365","2239","APU-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-10 09:15:39","2018-11-10 09:24:39","2018-11-10 09:16:39","2018-11-10 09:23:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("900","365","2239","APU-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","5","12","","2018-11-10 09:28:35","2018-11-10 10:03:35","2018-11-10 09:29:35","2018-11-10 09:53:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("986","364","752","140.377","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-02 15:55:00","2018-11-02 16:57:00","2018-11-02 16:08:00","2018-11-02 16:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada jarras latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,8	121,4	121,6	-0,4	122,8	118,0	0,4	0,7	0,7","1","1","Sheetnov-3-2018 - 12-36 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("902","366","2239","APU-CAM0013","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-10 11:40:05","2018-11-10 20:27:05","2018-11-10 12:27:05","2018-11-10 20:27:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","22,0	22,2	22,2	21,9	0,1	22,8	20,9	0,45	0,30	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("903","366","2239","APU-CAM0013","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-10 20:40:16","2018-11-10 20:53:16","2018-11-10 20:41:16","2018-11-10 20:52:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("904","366","2239","APU-CAM0013","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","0","12","","2018-11-10 21:00:36","2018-11-10 21:17:36","2018-11-10 21:01:36","2018-11-10 21:08:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("905","367","2239","APU-CAM005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2018-11-12 16:07:37","2018-11-13 09:21:37","2018-11-13 01:21:37","2018-11-13 09:21:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","22,0	22,2	21,9	22,2	-0,2	25,6	21,3	1,03	0,59	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("906","367","2239","APU-CAM005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-13 09:48:50","2018-11-13 09:55:50","2018-11-13 09:49:50","2018-11-13 09:54:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("907","367","2239","APU-CAM005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-11-13 10:29:47","2018-11-13 10:54:47","2018-11-13 10:33:47","2018-11-13 10:40:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("908","368","2239","APU-CAM0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-10 11:40:31","2018-11-10 20:27:31","2018-11-10 12:27:31","2018-11-10 20:27:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CTR-2017-0133 CP","2018-11-01","22,0	22,0	21,6	22,2	-0,2	24,8	19,5	1,17	1,09	1,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("909","368","2239","APU-CAM0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-11-10 20:40:32","2018-11-10 20:57:32","2018-11-10 20:44:32","2018-11-10 20:56:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("910","368","2239","APU-CAM0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-11-10 21:02:13","2018-11-10 21:08:13","2018-11-10 21:02:13","2018-11-10 21:04:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("911","369","2239","APU-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-20 18:37:12","2018-11-21 08:44:12","2018-11-21 00:44:17","2018-11-21 08:44:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","22,0	22,2	22,2	22,5	-0,5	23,6	20,3	0,85	0,97	1,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("912","369","2239","APU-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","5","12","","2018-11-21 09:25:16","2018-11-21 09:36:16","2018-11-21 09:26:16","2018-11-21 09:33:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("913","369","2239","APU-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","5","12","","2018-11-21 09:43:23","2018-11-21 09:57:23","2018-11-21 09:44:23","2018-11-21 09:50:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("914","370","2239","APU-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-11-21 18:11:17","2018-11-22 08:58:17","2018-11-22 00:58:17","2018-11-22 08:58:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","3,0	3,0	4,5	2,6	1,4	5,7	-4,2	2,24	2,60	2,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("915","371","2239","APU-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-21 18:11:16","2018-11-22 10:26:16","2018-11-22 02:26:16","2018-11-22 10:26:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","4,0	4,0	5,0	2,5	1,5	7,6	-3,0	2,56	2,18	2,99","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("916","372","2239","APU-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-11-20 14:42:18","2018-11-20 16:44:18","2018-11-20 14:44:18","2018-11-20 16:44:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("917","373","2239","APU-FRE0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","5","12","","2018-11-20 18:38:28","2018-11-21 09:02:28","2018-11-21 01:02:28","2018-11-21 09:02:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("918","373","2239","APU-FRE0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","5","12","","2018-11-21 09:26:25","2018-11-21 10:00:25","2018-11-21 09:27:25","2018-11-21 09:31:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("919","373","2239","APU-FRE0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","5","12","","2018-11-21 11:02:42","2018-11-21 11:37:42","2018-11-21 11:02:42","2018-11-21 11:26:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("920","374","2239","APU-FRE0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2018-11-22 16:32:38","2018-11-23 13:17:38","2018-11-23 05:17:38","2018-11-23 13:17:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","-40,0	-38,9	-31,9	-28,5	-11,5	-26,2	-31,3	2,09	0,29	2,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("921","374","2239","APU-FRE0018","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-50.00","5","12","","2018-11-23 13:21:20","2018-11-23 13:30:20","2018-11-23 13:22:20","2018-11-23 13:27:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("922","374","2239","APU-FRE0018","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","5","12","","2018-11-23 13:39:19","2018-11-23 14:51:19","2018-11-23 13:40:19","2018-11-23 14:40:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("923","375","2239","APU-CMR0022","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-22 12:41:57","2018-11-23 09:11:57","2018-11-23 01:11:57","2018-11-23 09:11:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","4,0	4,3	5,6	5,2	-1,2	8,5	1,7	0,97	1,53	1,20","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("924","375","2239","APU-CMR0022","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-23 09:19:10","2018-11-23 09:48:10","2018-11-23 09:20:10","2018-11-23 09:38:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("925","375","2239","APU-CMR0022","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2018-11-23 09:50:15","2018-11-23 10:14:15","2018-11-23 09:50:15","2018-11-23 09:56:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("926","334","2239","PRV-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","5","12","","2018-10-22 18:50:39","2018-10-22 19:01:39","2018-10-22 18:51:19","2018-10-22 18:58:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("927","334","2239","PRV-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","5","12","","2018-10-22 19:04:33","2018-10-22 19:13:34","2018-10-22 19:04:33","2018-10-22 19:08:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("928","306","2239","JRO-REF004","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-10-17 11:09:45","2018-10-18 08:13:07","2018-10-18 00:13:36","2018-10-18 08:49:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Aliquotas de bolsas e amostras de receptor.</p>","8 Horas (s) 35 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("929","306","2239","JRO-REF004","5","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","10","","2018-10-18 08:48:27","2018-10-18 10:19:33","2018-10-18 08:49:28","2018-10-18 09:12:29","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("930","306","2239","JRO-REF004","6","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","10","","2018-10-18 10:28:11","2018-10-18 11:08:14","2018-10-18 10:28:11","2018-10-18 10:58:13","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("931","376","752","403.076","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-20 10:29:00","2018-11-20 10:59:00","2018-11-20 10:51:00","2018-11-20 10:54:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Bowie Dick CORRETA.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 3 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,2	134,1	135,1	-0,1	136,6	133,4	0,6	0,9	0,8","1","1","Sheetnov-21-2018 - 10-44 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("932","376","752","403.076","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-20 11:11:42","2018-11-20 11:57:07","2018-11-20 11:33:35","2018-11-20 11:38:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -Bioindicadores CORRETA.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	134,7	135,5	0,3	137,2	134,8	0,7	0,4	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("933","376","752","403.076","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-20 13:23:41","2018-11-20 14:20:46","2018-11-20 13:55:23","2018-11-20 14:00:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada 1 e 2 ciclo CORRETA.jpg","<p>Tecidos, vidraria e instrumental.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,6	135,0	0,3	136,2	134,4	0,4	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("934","376","752","403.076","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-20 15:03:00","2018-11-20 15:56:58","2018-11-20 15:32:00","2018-11-20 15:37:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - 1 e 2 Ciclo.jpg","<p>Tecidos, vidraria e instrumental.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,9	135,1	0,5	136,3	134,3	0,4	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("935","376","752","403.076","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-20 16:53:30","2018-11-20 17:53:54","2018-11-20 17:23:54","2018-11-20 17:28:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada 3 ciclo CORRETA.jpg","<p>Tecidos, vidraria e instrumental.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,8	135,0	0,4	136,3	134,3	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("936","378","752","211.144","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-09 10:30:00","2018-11-09 10:56:00","2018-11-09 10:47:00","2018-11-09 10:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,8	135,9	1,4	137,5	133,9	0,4	0,9	0,8","1","1","Sheetnov-14-2018 - 08-20 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("937","378","752","211.144","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","10","","2018-11-09 11:13:09","2018-11-09 12:07:35","2018-11-09 11:27:47","2018-11-09 11:32:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Vazio-Bioindicadores + Integrador quimico.jpg","","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	136,0	136,2	1,4	136,7	135,5	0,2	0,3	3,1","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("938","378","752","211.144","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-09 13:55:00","2018-11-09 14:51:00","2018-11-09 14:11:00","2018-11-09 14:17:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Instrumental cirrgico.</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	136,1	136,0	1,5	137,4	134,0	0,4	0,8	0,7","1","1","Sheetnov-14-2018 - 08-38 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("939","378","752","211.144","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-09 15:14:00","2018-11-09 16:10:00","2018-11-09 15:30:00","2018-11-09 15:35:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Caixas com ferramentas.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,6	135,6	1,2	137,6	131,6	0,4	1,7	0,7","1","1","Sheetnov-14-2018 - 08-54 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("940","378","752","211.144","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-09 16:40:00","2018-11-09 17:37:00","2018-11-09 16:57:00","2018-11-09 17:02:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Caixas com ferramentas.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,9	136,2	1,4	137,6	135,3	0,4	0,3	0,7","1","1","ESSE(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("941","378","752","211.144","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-12 10:07:00","2018-11-12 10:24:00","2018-11-12 10:16:00","2018-11-12 10:19:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Vazio.jpg","","0 Horas (s) 3 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,8	136,7	1,5	138,0	135,9	0,6	0,9	0,9","1","1","Sheetnov-14-2018 - 09-10.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("942","378","752","211.144","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-12 10:45:00","2018-11-12 11:39:00","2018-11-12 10:55:00","2018-11-12 11:05:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Vazio-Bioindicadores + Integrador quimico.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	135,9	136,5	1,3	137,4	135,5	0,5	0,4	3,2","1","1","Sheetnov-14-2018 - 09-14 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("943","378","752","211.144","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-12 12:35:00","2018-11-12 13:30:55","2018-11-12 12:45:00","2018-11-12 12:55:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Caixas com ferramentas.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,9	135,4	1,4	137,4	127,1	0,4	2,5	3,2","1","1","Sheetnov-14-2018 - 09-20 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("945","378","752","211.144","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-12 16:10:00","2018-11-12 17:12:00","2018-11-12 16:27:00","2018-11-12 16:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Caixas com ferramentas.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	134,6	135,9	0,1	137,5	133,1	0,5	0,8	3,2","1","1","Sheetnov-14-2018 - 09-41 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("944","378","752","211.144","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-12 14:50:00","2018-11-12 15:53:03","2018-11-12 15:07:00","2018-11-12 15:17:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga 12Sensores.jpg","<p>Caixas com Ferramentas.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,8	135,4	1,3	137,5	127,0	0,6	2,6	3,2","1","1","Sheetnov-14-2018 - 09-33 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("985","364","752","140.377","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-02 14:22:00","2018-11-02 15:27:00","2018-11-02 14:39:00","2018-11-02 15:09:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada jarras latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,6	121,4	121,6	-0,2	122,9	120,7	0,4	0,2	0,7","1","1","Sheetnov-3-2018 - 12-22 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("984","364","752","140.377","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-11-02 12:56:00","2018-11-02 14:01:00","2018-11-02 13:12:00","2018-11-02 13:42:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada jarras latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,7	121,6	121,7	0,0	123,1	118,9	0,4	0,5	0,6","1","1","Sheetnov-3-2018 - 12-12 PM(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("983","364","752","140.377","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2018-11-02 11:09:00","2018-11-02 12:11:00","2018-11-02 11:23:00","2018-11-02 11:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada  sem carga Bioindicador+integrador quimico.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,7	121,7	122,1	0,1	123,1	121,2	0,4	0,2	0,6","1","1","Sheetnov-3-2018 - 12-02 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("982","364","752","140.377","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-02 10:37:30","2018-11-02 10:59:30","2018-11-02 10:51:30","2018-11-02 10:54:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada sem carga -Bowie-Dick.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 3 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,0	135,6	0,5	136,6	134,8	0,4	0,3	0,7","1","1","Sheetnov-3-2018 - 11-51 AM(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("981","364","752","140.377","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-01 17:42:00","2018-11-01 18:22:00","2018-11-01 17:59:00","2018-11-01 18:03:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -  1 Ciclo - tecidos.jpg","<p>Campo e Instrumental Cirrgico</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	135,2	135,4	0,5	136,5	134,7	0,4	0,2	0,7","1","1","Sheetnov-3-2018 - 11-39 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("980","364","752","140.377","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-01 16:19:00","2018-11-01 17:07:00","2018-11-01 16:42:00","2018-11-01 16:47:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -  1 Ciclo - tecidos.jpg","<p>Campo e Instrumental Cirrgico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	135,1	134,9	0,4	136,0	133,1	0,4	0,8	0,7","1","1","Sheetnov-1-2018 - 11-55 PMm.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("979","364","752","140.377","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-01 14:50:30","2018-11-01 15:38:30","2018-11-01 15:13:30","2018-11-01 15:18:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada -  1 Ciclo - tecidos(1).jpg","<p>Campo e Instrumental Cirrgico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	135,3	135,4	0,7	136,6	134,5	0,4	0,5	0,6","1","1","Sheetnov-1-2018 - 11-48 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("977","364","752","140.377","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-01 11:32:00","2018-11-01 11:54:00","2018-11-01 11:45:00","2018-11-01 11:50:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	134,9	135,1	0,5	136,4	131,7	1,1	1,5	1,4","1","1","Sheetnov-1-2018 - 11-28 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("978","364","752","140.377","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","11","","2018-11-01 12:18:00","2018-11-01 12:56:00","2018-11-01 12:33:00","2018-11-01 12:37:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada  sem carga Bioindicador+integrador quimico.jpg","","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	134,8	135,3	0,1	136,3	134,4	0,5	0,4	0,8","1","1","Sheetnov-1-2018 - 11-38 PM(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("955","379","752","202.905","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","10","","2018-11-06 14:44:00","2018-11-06 15:06:52","2018-11-06 14:59:00","2018-11-06 15:03:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","ESTUDO  Bowie Dick.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","11","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	129,7	135,7	-4,5	137,7	133,2	0,5	1,3	0,8","1","1","Sheetnov-13-2018 - 07-06 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("956","379","752","202.905","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","10","","2018-11-06 15:27:00","2018-11-06 16:20:00","2018-11-06 15:42:00","2018-11-06 15:47:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estudo vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,5	136,2	1,2	136,7	135,0	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("957","379","752","202.905","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-06 17:17:00","2018-11-06 18:13:00","2018-11-06 17:35:00","2018-11-06 17:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental cirrgico.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,4	135,2	1,1	137,0	131,8	0,4	1,4	1,0","1","1","Sheetnov-13-2018 - 07-20 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("958","379","752","202.905","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-07 09:21:00","2018-11-07 10:13:49","2018-11-07 09:35:00","2018-11-07 09:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,1	129,8	135,4	-4,4	137,2	132,8	0,4	1,1	1,0","1","1","Sheetnov-13-2018 - 07-28 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("959","379","752","202.905","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-07 11:06:00","2018-11-07 11:54:00","2018-11-07 11:16:00","2018-11-07 11:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental Cirrgico</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	135,4	135,6	0,9	137,2	134,0	0,4	0,5	1,0","1","1","Sheetnov-13-2018 - 07-34 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("960","379","752","202.905","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-07 12:36:53","2018-11-07 12:59:06","2018-11-07 12:51:00","2018-11-07 12:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estudo - Bowie Dick.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	136,2	136,0	1,7	137,3	134,2	0,7	0,7	0,9","1","1","Sheetnov-13-2018 - 07-54 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("962","379","752","202.905","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-08 10:02:00","2018-11-08 10:59:00","2018-11-08 10:15:00","2018-11-08 10:26:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	135,5	135,4	1,1	137,1	132,7	0,5	0,8	0,7","1","1","Sheetnov-13-2018 - 08-12 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("961","379","752","202.905","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-07 14:46:00","2018-11-07 15:40:00","2018-11-07 14:56:00","2018-11-07 15:08:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto motada -Bioindicador+Integrador quimico.jpg","","0 Horas (s) 12 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	136,2	136,1	1,8	138,0	132,2	0,7	1,2	1,0","1","1","Sheetnov-13-2018 - 08-01 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1549","544","4178","025.793","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","175.00","Distribuio sem carga","180.00","281","170.00","1","12","","2019-01-07 09:42:06","2019-01-07 12:55:06","2019-01-07 10:50:06","2019-01-07 12:50:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 175.0 / Crit.Mx.:180.0 / Crit.Min.:170.0 C)","7","0.00","0.00","0","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("963","379","752","202.905","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","12","","2018-11-08 11:30:00","2018-11-08 12:29:00","2018-11-08 11:45:00","2018-11-08 11:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	135,5	135,5	0,9	137,1	132,5	0,4	0,9	0,7","1","1","Sheetnov-13-2018 - 08-24 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("964","379","752","202.905","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-08 12:50:00","2018-11-08 13:49:00","2018-11-08 13:06:00","2018-11-08 13:16:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	135,5	135,6	1,1	137,0	133,8	0,5	0,5	0,7","1","1","Sheetnov-13-2018 - 08-32 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("968","380","752","207.624","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-13 11:05:00","2018-11-13 12:06:00","2018-11-13 11:23:00","2018-11-13 11:28:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Ciclo vazio - Bioindicadores CORRETA.jpg","<p>Bioindicadores e integrador qumico</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	134,6	134,9	0,0	136,2	133,4	0,4	0,7	0,8","1","1","Sheetnov-19-2018 - 07-28 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("967","380","752","207.624","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","12","","2018-11-13 10:19:00","2018-11-13 10:49:00","2018-11-13 10:37:00","2018-11-13 10:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio Bowie Dick Correta.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,9	135,1	135,1	0,2	136,7	132,4	0,5	1,5	1,1","1","1","Sheetnov-19-2018 - 07-18 PM(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("969","380","752","207.624","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-13 13:26:00","2018-11-13 14:31:00","2018-11-13 13:47:00","2018-11-13 13:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta.jpg","<p>Instrumental cirrgico.</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	133,4	134,5	-1,2	136,3	131,5	0,7	1,3	1,0","1","1","Sheetnov-19-2018 - 07-35 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("970","380","752","207.624","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-13 16:09:00","2018-11-13 17:01:00","2018-11-13 16:20:00","2018-11-13 16:26:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta(1).jpg","<p>Instrumental Cirrgico</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	134,4	134,5	-0,3	136,3	131,8	0,5	1,2	0,9","1","1","Sheetnov-19-2018 - 07-47 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("972","380","752","207.624","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-14 11:24:00","2018-11-14 11:48:00","2018-11-14 11:38:00","2018-11-14 11:43:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio Bowie Dick Correta.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,9	133,8	135,0	-1,0	136,7	131,8	0,5	2,1	1,0","1","1","Sheetnov-19-2018 - 11-20 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("971","380","752","207.624","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-14 09:45:00","2018-11-14 10:48:00","2018-11-14 10:05:00","2018-11-14 10:11:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta(2).jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 6 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,5	134,5	134,1	0,0	136,3	129,5	0,4	2,0	0,8","1","1","Sheetnov-19-2018 - 07-57 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("973","380","752","207.624","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","6","11","","2018-11-14 12:01:00","2018-11-14 13:01:00","2018-11-14 12:15:00","2018-11-14 12:26:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Ciclo vazio - Bioindicadores CORRETA.jpg","<p>Indicador biolgico e integrador qumico.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	134,9	135,1	0,2	136,6	132,2	0,4	1,0	0,6","1","1","Sheetnov-19-2018 - 11-27 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("974","380","752","207.624","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-14 14:04:00","2018-11-14 15:11:00","2018-11-14 14:24:00","2018-11-14 14:34:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	134,7	134,8	0,1	136,3	131,5	0,4	1,0	0,6","1","1","Sheetnov-19-2018 - 11-34 PM2.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("975","380","752","207.624","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-14 15:27:00","2018-11-14 16:33:00","2018-11-14 15:45:00","2018-11-14 15:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta(1).jpg","<p>Instrumental cirrgico.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,8	134,8	134,6	0,0	136,3	129,8	0,4	1,4	0,8","1","1","Sheetnov-19-2018 - 11-41 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("976","380","752","207.624","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-14 16:50:00","2018-11-14 17:56:00","2018-11-14 17:09:00","2018-11-14 17:20:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto carga Correta.jpg","<p>Instrumental cirrgico</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,7	134,7	134,8	0,0	136,3	133,5	0,4	0,4	0,6","1","1","Sheetnov-19-2018 - 11-49 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1008","344","752","100.003","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","3","11","","2018-11-17 13:49:22","2018-11-17 14:53:14","2018-11-17 14:27:17","2018-11-17 14:32:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada carga-Latex.jpg","<p>Latex.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,6	135,3	135,7	0,8	138,3	134,5	0,9	0,4	1,2","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1009","344","752","100.003","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","234","134.00","4","11","","2018-11-17 15:12:38","2018-11-17 16:09:42","2018-11-17 15:44:19","2018-11-17 15:49:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada carga-Instrumental.jpg","<p>Instrumental.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,3	135,2	135,3	0,8	136,4	134,3	0,4	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1010","344","752","100.003","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","234","134.00","2","12","","2018-11-17 16:31:12","2018-11-17 17:06:55","2018-11-17 16:58:02","2018-11-17 17:01:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada-vazio.jpg","<p>Bowie-Dick.</p>","0 Horas (s) 3 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","134,0	134,4	135,2	135,4	0,8	136,4	134,7	0,4	0,1	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1011","344","752","100.003","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2018-11-17 17:19:07","2018-11-17 18:20:41","2018-11-17 17:37:40","2018-11-17 18:06:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada-Bioindicador+Integrador Quimico.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,5	122,2	122,8	0,8	123,8	121,8	0,4	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1012","344","752","100.003","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","4","12","","2018-11-17 18:36:01","2018-11-17 19:42:55","2018-11-17 18:57:57","2018-11-17 19:27:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada carga-Latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,4	122,1	122,4	0,6	123,7	120,8	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1013","344","752","100.003","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","4","12","","2018-11-17 19:56:02","2018-11-17 21:02:21","2018-11-17 20:17:33","2018-11-17 20:47:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada carga-Latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,4	121,8	122,3	0,3	123,7	120,4	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1014","344","752","100.003","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","4","12","","2018-11-17 21:13:29","2018-11-17 22:20:00","2018-11-17 21:35:06","2018-11-17 22:05:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada carga-Latex.jpg","<p>Jarras latex.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,5	121,8	122,4	0,3	123,6	121,3	0,5	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1071","250","1158","100001823559","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-27 14:56:09","2018-08-28 15:40:09","2018-08-27 15:00:09","2018-08-28 15:00:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>5 caixas contendo 320 ampolas de 100mL cada.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","4,0	4,0	3,7	5,1	-1,1	7,5	2,3	0,98	1,16	1,27","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1016","309","2239","JRO-REF003","5","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-10-21 10:42:22","2018-10-21 11:01:23","2018-10-21 10:43:22","2018-10-21 10:51:22","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1017","309","2239","JRO-REF003","6","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-10-21 11:09:18","2018-10-21 12:02:21","2018-10-21 11:09:18","2018-10-21 11:48:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1018","382","3258","EM.002","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","5","12","","2018-10-23 09:20:25","2018-10-23 10:56:25","2018-10-23 10:09:25","2018-10-23 10:29:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6   121,6	121,4	120,5	122,2	121,0	0,1	0,2	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1019","382","3258","EM.002","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","5","12","","2018-10-23 11:12:49","2018-10-23 13:19:49","2018-10-23 11:41:49","2018-10-23 12:01:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,2	122,0	121,1	122,5	121,3	0,2	0,2	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1020","382","3258","EM.002","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","5","12","","2018-10-23 13:24:12","2018-10-23 14:45:12","2018-10-23 13:50:12","2018-10-23 14:10:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada(1).jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,2	122,0	121,1	122,3	121,7	0,2	0,1	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1021","382","3258","EM.002","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-23 15:11:52","2018-10-23 17:02:52","2018-10-23 15:48:52","2018-10-23 16:09:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 21 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,3	121,6	121,2	122,7	115,3	1,5	1,9	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1022","382","3258","EM.002","5","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","11","","2018-10-24 08:27:43","2018-10-24 10:28:43","2018-10-24 09:16:43","2018-10-24 09:36:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,6	122,9	122,0	121,7	123,2	113,6	1,7	2,6	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1023","382","3258","EM.002","6","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-24 10:58:15","2018-10-24 13:48:15","2018-10-24 11:41:15","2018-10-24 12:01:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,6	122,9	122,0	121,7	123,2	115,6	1,0	2,1	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1024","382","3258","EM.002","7","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-24 15:24:21","2018-10-24 16:49:21","2018-10-24 16:03:21","2018-10-24 16:23:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada (2).jpg","<p>Vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,2	122,1	121,0	122,7	120,6	0,6	0,4	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1025","382","3258","EM.002","8","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-24 16:52:01","2018-10-24 18:19:01","2018-10-24 17:26:01","2018-10-24 17:46:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada (2)(1).jpg","<p>Vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,4	122,0	121,3	122,9	118,5	0,8	1,0	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1026","382","3258","EM.002","9","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-25 09:08:16","2018-10-25 10:57:16","2018-10-25 09:53:16","2018-10-25 10:13:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada (2).jpg","<p>Vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,2	121,8	121,1	122,4	118,1	1,0	0,9	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1027","382","3258","EM.002","10","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-25 11:31:59","2018-10-25 13:22:59","2018-10-25 12:03:59","2018-10-25 12:24:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada (2).jpg","<p>Vidrarias.</p>","0 Horas (s) 21 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,6	122,5	121,5	123,8	120,9	0,8	0,7	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1028","382","3258","EM.002","11","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","5","12","","2018-10-25 13:25:54","2018-10-25 15:01:54","2018-10-25 13:53:54","2018-10-25 14:14:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Tecidos.</p>","0 Horas (s) 21 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	122,1	121,8	121,0	122,3	120,3	0,4	0,4	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1029","383","3258","EM.003","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","5","12","","2018-10-26 14:00:19","2018-10-26 16:20:19","2018-10-26 15:02:19","2018-10-26 15:31:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6 121,8	121,7	120,7	122,4	120,8	0,3	0,4	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1030","384","2239","APU-CMR0023","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2018-11-23 15:14:55","2018-11-24 12:01:55","2018-11-24 04:01:55","2018-11-24 12:01:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CTR-2017-0133 CP","2018-11-01","3,0	3,0	6,4	4,8	-0,8	7,4	-1,6	1,87	2,63	2,20","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1031","384","2239","APU-CMR0023","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-24 12:13:55","2018-11-24 13:00:55","2018-11-24 12:14:55","2018-11-24 12:41:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1032","384","2239","APU-CMR0023","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","5","12","","2018-11-24 13:01:46","2018-11-24 13:23:46","2018-11-24 13:01:46","2018-11-24 13:18:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1033","383","3258","EM.003","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","5","12","","2018-10-26 16:49:32","2018-10-26 18:25:32","2018-10-26 17:24:32","2018-10-26 17:53:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1 122,7	122,6	121,5	123,6	120,9	0,3	0,8	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1034","383","3258","EM.003","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","5","12","","2018-10-29 09:02:47","2018-10-29 11:04:47","2018-10-29 10:03:47","2018-10-29 10:32:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,0	121,9	120,8	123,0	121,0	0,2	0,5	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1035","383","3258","EM.003","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-29 13:08:11","2018-10-29 15:12:11","2018-10-29 13:58:11","2018-10-29 14:27:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada meios de cultura.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,6	122,2	121,3	123,4	116,9	1,2	1,6	2,2","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1036","383","3258","EM.003","5","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-29 15:44:48","2018-10-29 17:46:47","2018-10-29 16:25:48","2018-10-29 16:54:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada meios de cultura.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	123,2	122,9	121,9	124,5	117,4	1,2	1,7	2,2","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1037","383","3258","EM.003","6","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-30 10:34:50","2018-10-30 13:17:50","2018-10-30 11:33:50","2018-10-30 12:02:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada meios de cultura.jpg","<p>Meios de Cultura.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,8	122,5	121,6	124,5	118,3	1,0	1,3	2,1","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1038","383","3258","EM.003","7","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-30 14:38:50","2018-10-30 16:26:50","2018-10-30 15:28:50","2018-10-30 15:57:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada vidrarias.jpg","<p>Vidrarias.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,5	122,0	121,3	122,8	120,3	0,5	0,7	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1039","383","3258","EM.003","8","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-30 16:38:10","2018-10-30 18:15:10","2018-10-30 17:11:10","2018-10-30 17:40:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada vidrarias.jpg","<p>Vidrarias.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	123,2	122,9	121,9	124,5	119,4	0,6	1,2	1,9","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1040","383","3258","EM.003","9","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-31 10:19:14","2018-10-31 12:13:14","2018-10-31 11:16:14","2018-10-31 11:45:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada vidrarias.jpg","<p>Vidrarias.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,8	121,9	121,6	124,0	113,6	2,1	2,7	3,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1041","383","3258","EM.003","10","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-31 14:06:51","2018-10-31 15:51:51","2018-10-31 14:54:51","2018-10-31 15:23:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada tecidos.jpg","<p>Tecidos.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	123,0	122,9	121,8	125,2	121,1	0,5	1,2	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1042","383","3258","EM.003","11","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-10-31 16:08:54","2018-10-31 17:43:54","2018-10-31 16:46:54","2018-10-31 17:15:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada tecidos.jpg","<p>Tecidos.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	123,2	123,1	122,0	125,6	120,0	0,7	1,6	1,9","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1043","383","3258","EM.003","12","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","5","12","","2018-11-01 09:53:02","2018-11-01 11:50:02","2018-11-01 10:52:02","2018-11-01 11:21:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada tecidos.jpg","<p>Tecidos.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,8	122,7	121,6	124,4	121,2	0,3	0,9	1,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1044","147","2239","IVA-CMR007","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","10","","2018-09-28 18:42:43","2018-09-29 09:23:43","2018-09-29 01:23:43","2018-09-29 09:23:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras com receptores, reagentes, conectores de bolsas e painel de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1045","147","2239","IVA-CMR007","5","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-09-29 09:36:00","2018-09-29 10:12:00","2018-09-29 09:37:00","2018-09-29 10:03:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1046","385","299","002.240","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","5","11","","2018-07-02 14:09:30","2018-07-02 15:30:30","2018-07-02 14:56:55","2018-07-02 15:16:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,2	122,5	122,1	1,3	122,4	121,6	0,1	0,2	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1047","147","2239","IVA-CMR007","6","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","10","","2018-09-29 10:16:08","2018-09-29 10:35:08","2018-09-29 10:17:08","2018-09-29 10:28:08","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1048","385","299","002.240","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-07-03 10:11:28","2018-07-03 11:10:25","2018-07-03 10:29:00","2018-07-03 10:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>21 Frascos de 500 ml e placas de petri.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,2	121,6	121,8	0,4	122,5	119,1	0,5	0,4	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1049","385","299","002.240","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-07-03 12:15:45","2018-07-03 13:20:30","2018-07-03 12:41:33","2018-07-03 13:01:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>21 Frascos de 500 ml e placas de petri.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,2	121,8	121,7	0,6	122,2	120,4	0,2	0,3	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1050","385","299","002.240","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-07-03 13:41:30","2018-07-03 14:50:30","2018-07-03 14:08:30","2018-07-03 14:28:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>21 frascos de 500 ml e placas de petri.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,1	121,5	121,8	0,4	122,3	119,9	0,2	0,5	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1051","386","299","001.709","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","5","10","","2018-07-04 08:27:43","2018-07-04 10:09:22","2018-07-04 09:17:35","2018-07-04 09:57:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	1,3	122,4	122,4	121,1	123,0	121,7	0,1	0,4	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1052","386","299","001.709","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-07-04 10:30:00","2018-07-04 21:20:30","2018-07-04 11:18:00","2018-07-04 11:47:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>11 frascos de 250ml com gua, placas de petri e tubos de ensaio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	1,3	122,3	122,2	121,0	122,9	121,5	0,2	0,4	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1053","386","299","001.709","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-07-04 12:45:34","2018-07-04 14:07:58","2018-07-04 13:24:00","2018-07-04 13:53:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Fracos de 250ml com gua</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	1,3	121,7	121,8	120,4	122,3	121,4	0,2	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1054","386","299","001.709","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-07-04 14:21:00","2018-07-04 16:00:30","2018-07-04 15:06:00","2018-07-04 15:35:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>11 frascos de 250 ml com gua, placas de petri e tubos de ensaio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	1,3	121,6	121,6	120,3	122,0	121,4	0,2	0,1	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1055","387","299","002.241","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","5","10","","2018-07-05 09:18:00","2018-07-05 10:34:26","2018-07-05 10:05:00","2018-07-05 10:19:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,1	122,6	122,5	1,5	123,0	122,1	0,1	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1056","387","299","002.241","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-07-05 12:35:00","2018-07-05 13:45:30","2018-07-05 13:16:00","2018-07-05 13:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 121C.jpg","<p>7 frascos Shott de 500ml com gua, 5 frascos de 250ml, com 150ml de gua, 8 frascos erlenmeyer de 250ml com 150ml de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,0	122,3	120,7	1,3	122,2	115,8	1,4	1,9	1,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1057","387","299","002.241","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-07-05 14:06:40","2018-07-05 15:07:30","2018-07-05 14:36:00","2018-07-05 14:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 121C.jpg","<p>7 frascos shott de 500ml com 400ml de gua, 5 frascos de 250ml com 150ml de gua, 8 frascos erlenmeyer de 250ml com 150ml de gua.</p>","0 Horas (s) 16 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,1	122,6	121,0	1,4	122,4	116,0	1,4	1,9	1,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1058","387","299","002.241","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-07-05 15:18:57","2018-07-05 16:14:45","2018-07-05 15:45:00","2018-07-05 16:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 121C.jpg","<p>7 frascos shott de 500ml com 400ml de gua, 5 frascos de 250ml com 150ml de gua, 8 frascos erlenmeyer de 250ml com 150ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	121,2	122,7	120,9	1,6	122,5	115,4	1,3	2,2	1,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1059","387","299","002.241","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","115.00","Distribuio sem carga","118.00","241","115.00","5","10","","2018-07-05 10:41:30","2018-07-05 11:16:53","2018-07-05 10:53:30","2018-07-05 11:07:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 14 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:118.0 / Crit.Min.:115.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","115,0	115,1	116,4	116,5	1,3	121,5	116,1	1,6	1,3	1,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1060","387","299","002.241","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","115.00","Distribuio com carga","118.00","241","115.00","5","10","","2018-07-06 08:49:00","2018-07-06 09:56:19","2018-07-06 09:31:00","2018-07-06 09:46:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 115C.jpg","<p>2 grades com tubos de ensaio.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:118.0 / Crit.Min.:115.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","115,0	115,1	116,4	116,1	1,2	116,5	115,5	0,1	0,2	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1061","387","299","002.241","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","115.00","Distribuio com carga","118.00","241","115.00","5","11","","2018-07-06 10:03:00","2018-07-06 10:42:55","2018-07-06 10:16:00","2018-07-06 10:31:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 115C.jpg","<p>Grades com tubos de ensaio.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:118.0 / Crit.Min.:115.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","115,0	115,2	116,5	116,2	1,3	116,8	112,8	0,8	0,6	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1062","387","299","002.241","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","115.00","Distribuio com carga","118.00","241","115.00","5","11","","2018-07-06 10:46:35","2018-07-06 11:26:35","2018-07-06 11:00:00","2018-07-06 11:14:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA 115C.jpg","<p>2 grades com tubos de ensaio.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:118.0 / Crit.Min.:115.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","115,0	115,2	116,5	116,2	1,3	116,7	113,6	0,6	0,4	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1072","250","1158","100001823559","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-28 15:54:05","2018-08-28 16:12:05","2018-08-28 15:56:05","2018-08-28 16:09:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1073","250","1158","100001823559","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","241","2.00","5","12","","2018-08-28 16:14:50","2018-08-28 16:25:50","2018-08-28 16:17:50","2018-08-28 16:25:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1074","388","497","CR 1577","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","22.70","Distribuio sem carga","25.00","241","20.00","2","12","","2018-11-12 10:12:00","2018-11-13 10:31:00","2018-11-12 10:31:00","2018-11-13 10:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.7 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-06-01","22,7	22,7	22,5	22,5	0,2	23,2	22,0	0,30	0,05	0,51","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1075","388","497","CR 1577","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.70","Distribuio com carga","25.00","241","20.00","2","12","","2018-11-13 11:03:00","2018-11-14 11:30:00","2018-11-13 11:30:00","2018-11-14 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.7 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","22,7	22,7	22,5	22,5	0,2	23,4	22,0	0,34	0,05	0,54","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1076","388","497","CR 1577","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.70","Distribuio com carga","25.00","241","20.00","2","12","","2018-11-14 11:34:00","2018-11-15 11:35:00","2018-11-14 11:35:00","2018-11-15 11:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.7 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","22,7	22,6	22,3	22,4	0,3	23,0	22,2	0,22	0,05	0,45","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1077","388","497","CR 1577","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.70","Distribuio com carga","25.00","241","20.00","5","12","","2018-11-19 09:35:30","2018-11-19 09:42:30","2018-11-19 09:37:30","2018-11-19 09:42:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2018-0140 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1078","389","497","CR-1900","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","241","30.00","2","12","","2018-11-19 11:00:00","2018-11-20 11:25:00","2018-11-19 11:25:00","2018-11-20 11:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-06-01","32,5	33,0	32,8	32,9	0,1	33,4	32,6	0,17	0,14	0,42","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1079","389","497","CR-1900","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","241","30.00","2","12","","2018-11-21 09:42:00","2018-11-22 10:22:00","2018-11-21 10:22:00","2018-11-22 10:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO CARGA.jpg","<p>Frascos com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-06-01","32,5	33,0	31,9	32,3	0,7	32,8	31,9	0,25	0,05	0,47","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1080","389","497","CR-1900","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","241","30.00","2","12","","2018-11-22 10:25:00","2018-11-23 10:35:00","2018-11-22 10:35:00","2018-11-23 10:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO CARGA.jpg","<p>Frascos com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","32,5	33,0	32,0	32,2	0,8	32,7	31,9	0,25	0,05	0,47","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1081","390","1565","EQUI-090","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","44.50","Distribuio sem carga","44.70","281","44.30","5","10","","2018-10-17 13:38:40","2018-10-18 16:05:12","2018-10-17 16:04:17","2018-10-18 16:04:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI 090 - VAZIO.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","44,5	44,5	44,5	44,5	0,0	44,7	44,3	0,10	0,08	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1082","390","1565","EQUI-090","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.70","281","44.30","5","10","","2018-10-17 08:09:56","2018-10-18 08:26:21","2018-10-17 08:25:15","2018-10-18 08:25:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-090 CARGA.jpg","<p>4 frascos de vidro (shott) de 400ml com gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","44,5	44,5	44,4	44,4	0,1	44,6	44,2	0,12	0,07	0,40","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1083","391","1158","109912","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-40.00","233","-90.00","5","12","","2018-10-29 15:30:25","2018-10-30 16:00:25","2018-10-29 16:00:25","2018-10-30 16:00:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Venenos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-40.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0234 GQ","2018-11-01","-80,0	-79,1	-69,9	-63,3	-16,7	-55,1	-71,0	5,04	0,17	5,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1084","391","1158","109912","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-40.00","233","-90.00","5","12","","2018-10-30 16:05:25","2018-10-30 17:15:25","2018-10-30 16:09:25","2018-10-30 16:11:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1085","391","1158","109912","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-40.00","233","-90.00","5","12","","2018-10-31 08:10:25","2018-10-31 09:20:25","2018-10-31 08:16:25","2018-10-31 09:16:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1086","392","1158","309050","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-86.00","Distribuio com carga","-70.00","235","-90.00","5","12","","2018-11-27 08:00:54","2018-11-28 09:53:54","2018-11-27 09:53:54","2018-11-28 09:53:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Amostras de soro e gelox.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -86.0 / Crit.Mx.:-70.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1087","392","1158","309050","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-86.00","Distribuio com carga","-70.00","235","-90.00","5","12","","2017-11-28 10:00:01","2018-11-28 11:12:01","2018-11-28 10:01:01","2018-11-28 10:03:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1088","392","1158","309050","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-86.00","Distribuio sem carga","-70.00","235","-90.00","5","12","","2018-11-29 09:58:34","2018-11-29 10:51:34","2018-11-29 09:59:34","2018-11-29 10:33:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CTR-2017-0133 CP","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1089","393","1158","350154","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","233","2.00","5","12","","2018-10-24 12:57:28","2018-10-25 15:43:28","2018-10-24 14:48:28","2018-10-25 14:48:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","350154_Carga.jpg","<p>Caixas de kits de micro-organismos de refer&ecirc;ncia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0234 GQ","2018-11-01","4,5	4,9	5,4	3,9	0,6	10,3	-1,6	1,46	2,96	1,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1090","393","1158","350154","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","233","2.00","5","12","","2018-10-25 14:50:28","2018-10-25 15:22:28","2018-10-25 14:56:28","2018-10-25 15:17:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1091","393","1158","350154","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","233","2.00","5","12","","2018-10-25 15:24:28","2018-10-25 15:42:28","2018-10-25 15:27:28","2018-10-25 15:42:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1092","394","1158","349708","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-09-16 06:16:00","2018-09-17 09:51:00","2018-09-16 09:51:00","2018-09-17 09:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","349708_Carga.jpg","<p>Frascos com mpolas de soro atiloxoscelico.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","4,0	4,2	7,0	5,6	-1,6	7,4	2,1	1,29	1,43	1,54","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1093","394","1158","349708","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-09-17 10:30:00","2018-09-17 10:55:09","2018-09-17 10:33:00","2018-09-17 10:49:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1094","394","1158","349708","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-09-17 11:12:00","2018-09-17 11:23:00","2018-09-17 11:14:00","2018-09-17 11:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1095","395","1565","EQUI-1108","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.50","281","40.50","5","11","","2018-10-15 14:50:24","2018-10-16 16:50:24","2018-10-15 16:50:24","2018-10-16 16:50:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-1108 - VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","41,5	41,5	41,0	41,3	0,2	42,1	40,4	0,42	0,14	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1096","395","1565","EQUI-1108","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","281","40.50","5","12","","2018-10-17 08:22:56","2018-10-18 10:26:56","2018-10-17 10:25:56","2018-10-18 10:25:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-1108 - CARGA.jpg","<p>Placas de petri e frascos de plsticos com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","41,5	41,5	41,2	41,6	-0,1	42,3	40,9	0,31	0,15	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1097","396","1158","350153","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","57.50","Distribuio sem carga","60.00","233","55.00","5","12","","2018-10-10 10:26:00","2018-10-11 10:35:00","2018-10-10 10:35:00","2018-10-11 10:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","350153_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 57.5 / Crit.Mx.:60.0 / Crit.Min.:55.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","57,5	57,5	57,2	57,1	0,4	57,5	56,6	0,29	0,06	0,50","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1098","396","1158","350153","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","57.50","Distribuio com carga","60.00","233","55.00","5","12","","2018-10-11 10:39:00","2018-10-12 10:05:00","2018-10-11 11:05:00","2018-10-12 11:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","350153_Carga.jpg","<p>Bioindicadores.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 57.5 / Crit.Mx.:60.0 / Crit.Min.:55.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","57,5	57,5	57,2	57,0	0,5	57,5	55,9	0,52	0,07	0,71","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1099","396","1158","350153","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","57.50","Distribuio sem carga","60.00","233","55.00","5","12","","2018-10-15 10:19:00","2018-10-15 10:38:00","2018-10-15 10:22:00","2018-10-15 10:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1100","396","1158","350153","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","57.50","Distribuio sem carga","60.00","233","55.00","5","12","","2018-10-15 10:45:00","2018-10-15 10:58:00","2018-10-15 10:51:00","2018-10-15 10:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1101","397","1158","100001813668","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-45.00","233","-80.00","5","12","","2018-09-17 12:38:00","2018-09-18 09:07:00","2018-09-17 09:07:00","2018-09-18 09:07:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Material de pesquisa.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-45.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2018-0241 JM","2019-06-01","-70,0	-69,1	-70,4	-64,2	-5,8	-50,0	-77,4	8,47	1,30	9,85","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1102","397","1158","100001813668","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-70.00","Distribuio sem carga","-45.00","233","-80.00","5","12","","2018-09-19 10:23:00","2018-09-19 11:50:00","2018-09-19 10:26:00","2018-09-19 11:18:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1103","397","1158","100001813668","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-45.00","233","-80.00","5","12","","2018-09-19 12:57:00","2018-09-19 13:59:00","2018-09-19 12:59:00","2018-09-19 13:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1104","398","1158","100001817512","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","233","24.00","5","12","","2018-11-20 14:23:00","2018-11-20 16:36:00","2018-11-20 14:36:00","2018-11-20 16:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,1	24,9	25,1	-0,1	25,4	25,0	0,10	0,09	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1105","398","1158","100001817512","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","12","","2018-11-20 16:41:00","2018-11-20 20:43:00","2018-11-20 16:43:00","2018-11-20 20:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-mpolas de 10 mL e 2 frascos-mpolas de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,1	32,4	25,1	-0,1	25,4	25,0	0,10	0,09	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1106","398","1158","100001817512","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","12","","2018-11-21 03:31:00","2018-11-21 07:33:00","2018-11-21 03:33:00","2018-11-21 07:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-mpolas de 10 mL e 2 frascos-mpolas de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,1	24,9	25,1	-0,1	25,4	25,0	0,10	0,09	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1107","398","1158","100001817512","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","12","","2018-11-21 07:46:00","2018-11-21 11:50:00","2018-11-21 07:50:00","2018-11-21 11:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-mpolas de 10 mL e 2 frascos-mpolas de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,1	32,4	25,1	-0,1	25,4	25,0	0,10	0,09	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1108","398","1158","100001817512","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","233","36.00","5","12","","2018-11-21 14:17:00","2018-11-21 16:20:00","2018-11-21 14:20:00","2018-11-21 16:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,1	36,8	37,1	-0,1	37,6	36,7	0,24	0,14	0,46","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1109","398","1158","100001817512","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-21 16:31:00","2018-11-21 20:35:00","2018-11-21 16:35:00","2018-11-21 20:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-&acirc;mpolas de 10 mL e 2 frascos-&acirc;mpolas de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,1	36,8	37,1	-0,1	37,6	36,9	0,22	0,15	0,45","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1110","398","1158","100001817512","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-22 02:20:00","2018-11-22 06:25:00","2018-11-22 02:25:00","2018-11-22 06:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-&acirc;mpola de 10 mL e 2 frascos-&acirc;mpola de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,1	36,8	37,1	-0,1	37,6	36,9	0,22	0,15	0,45","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1111","398","1158","100001817512","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-22 06:33:00","2018-11-22 10:36:00","2018-11-22 06:36:00","2018-11-22 10:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 frascos-&acirc;mpolas de 10 mL e 2 frascos-&acirc;mpolas de 50 mL.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,1	36,8	37,1	-0,1	37,6	36,9	0,21	0,14	0,44","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1112","399","601","MIC/ALI 123","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.50","298","40.50","5","12","","2018-11-20 05:30:56","2018-11-20 08:00:06","2018-11-20 06:00:58","2018-11-20 08:00:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","41,5	41,5	41,8	41,5	0,0	42,4	40,5	0,60	0,05	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1113","400","1158","100001817513","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","233","24.00","5","11","","2018-11-14 11:17:00","2018-11-14 14:41:00","2018-11-14 12:41:00","2018-11-14 14:41:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,7	25,5	25,6	-0,6	25,7	25,5	0,08	0,04	0,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1114","400","1158","100001817513","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","11","","2018-11-14 14:48:00","2018-11-14 18:50:00","2018-11-14 14:50:00","2018-11-14 18:50:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um balo volumtrico de 10ml e um balo volumtrico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,5	25,3	25,4	-0,4	25,5	25,3	0,08	0,05	0,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1115","400","1158","100001817513","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","11","","2018-11-16 03:55:00","2018-11-16 08:00:00","2018-11-16 04:00:00","2018-11-16 08:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um balo volumtrico de 10ml e um balo volumtrico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	24,2	24,9	25,0	0,0	25,2	24,9	0,11	0,05	1,65","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1116","401","1158","100001823558","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-10-23 09:32:07","2018-10-24 11:34:07","2018-10-23 11:31:07","2018-10-24 11:31:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001823558_CargaB.jpg","<p>Caixas de Kits de micro-organismos de referncia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	3,1	4,9	-0,9	7,1	2,0	0,97	1,38	1,19","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1117","401","1158","100001823558","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-10-24 11:42:21","2018-11-24 12:02:21","2018-10-24 11:43:21","2018-10-24 11:58:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1118","401","1158","100001823558","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","5","12","","2018-10-24 12:03:21","2018-10-24 12:13:21","2018-10-24 12:07:21","2018-10-24 12:12:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0234 GQ","2018-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1119","400","1158","100001817513","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","5","11","","2018-11-16 08:13:00","2018-11-16 12:30:00","2018-11-16 08:30:00","2018-11-16 12:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um balo volumtrico de 10ml e um balo volumtrico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,1	24,9	25,0	0,0	25,2	24,8	0,10	0,05	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1120","400","1158","100001817513","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","233","36.00","5","12","","2018-11-19 10:03:00","2018-11-19 12:09:00","2018-11-19 10:09:00","2018-11-19 12:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,0	36,3	36,7	0,3	37,4	36,2	0,33	0,17	0,54","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1121","400","1158","100001817513","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-19 12:24:00","2018-11-19 16:30:00","2018-11-19 12:30:00","2018-11-19 16:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um balo volumtrico de 10ml e um balo volumtrico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,0	36,3	36,7	0,3	37,4	36,2	0,31	0,14	0,52","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1122","400","1158","100001817513","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-20 03:55:00","2018-11-20 08:00:00","2018-11-20 04:00:00","2018-11-20 08:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um balo volumtrico de 10ml e um balo volumtrico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,0	36,4	36,8	0,2	37,6	36,2	0,36	0,24	0,56","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1359","485","4172","586233","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","5","12","","2018-12-06 11:55:31","2018-12-07 13:12:31","2018-12-06 13:12:31","2018-12-07 13:12:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POISICAO DOS SENSORES.jpg","<p>Bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1123","400","1158","100001817513","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","5","12","","2018-11-20 09:06:00","2018-11-20 12:10:00","2018-11-20 08:10:00","2018-11-20 12:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>Tubos de ensaio, um bal&atilde;o volum&eacute;trico de 10ml e um bal&atilde;o volum&eacute;trico de 50 ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","37,0	37,1	36,4	36,8	0,2	37,6	36,3	0,36	0,21	0,56","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1124","402","1158","15020","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-09-20 08:25:30","2018-09-20 10:14:30","2018-09-20 09:03:30","2018-09-20 10:03:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,3	123,4	122,1	123,6	123,1	0,1	0,1	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1125","402","1158","15020","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","11","","2018-09-20 10:18:00","2018-09-20 11:48:00","2018-09-20 10:36:00","2018-09-20 11:36:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,3	123,3	122,1	123,6	123,1	0,1	0,1	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1126","402","1158","15020","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","11","","2018-09-20 11:54:30","2018-09-20 13:23:30","2018-09-20 12:15:30","2018-09-20 13:15:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,3	123,3	122,1	123,6	123,1	0,1	0,1	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1127","402","1158","15020","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-20 14:00:30","2018-09-20 15:43:30","2018-09-20 14:26:00","2018-09-20 15:26:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material contaminado: tubos, placas e frascos.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,4	122,5	122,1	123,5	119,6	1,2	0,8	1,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1128","402","1158","15020","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-21 08:44:30","2018-09-21 10:47:30","2018-09-21 09:34:30","2018-09-21 10:34:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material contaminado: tubos, placas e frascos.</p>","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,2	122,9	122,0	123,6	120,0	1,1	0,7	1,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1129","402","1158","15020","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-21 12:14:30","2018-09-21 14:15:30","2018-09-21 12:55:30","2018-09-21 13:55:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material contaminado: tubos , placas e frascos.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,2	123,0	122,0	123,5	120,7	0,9	0,5	1,1","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1130","403","1158","16188","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-09 08:45:00","2018-11-09 10:25:00","2018-11-09 09:44:00","2018-11-09 10:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,2	123,2	121,9	123,5	121,8	0,1	0,4	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1131","403","1158","16188","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-09 10:28:00","2018-11-09 11:28:00","2018-11-09 10:50:00","2018-11-09 11:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,3	123,3	122,0	123,7	121,8	0,1	0,4	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1132","403","1158","16188","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-09 11:32:00","2018-11-09 12:30:00","2018-11-09 11:54:00","2018-11-09 12:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,3	123,2	122,0	123,6	122,1	0,2	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1133","403","1158","16188","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-12 09:26:00","2018-11-12 11:02:00","2018-11-12 10:32:51","2018-11-12 10:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","16188_Meio de Cultura.jpg","<p>7 frascos de 100 ml com 100ml de gua, 1 cesto com 30 frascos de 30 ml com 30ml de gua, 1 balo de 250ml com 100ml de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,2	122,6	121,9	123,6	118,2	1,4	1,6	1,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1134","403","1158","16188","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-12 11:13:00","2018-11-12 12:05:00","2018-11-12 11:40:00","2018-11-12 11:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","16188_Meio de Cultura.jpg","<p>7 frascos de 100 ml com 100ml de gua, 1 cesto com 30 frascos de 30 ml com 30ml de gua, 1 balo de 250ml com 100ml de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,1	122,6	121,8	123,3	118,8	1,6	1,3	1,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1135","403","1158","16188","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-12 12:57:00","2018-11-12 14:09:00","2018-11-12 13:38:00","2018-11-12 13:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","16188_Meio de Cultura.jpg","<p>7 frascos de 100 ml com 100ml de gua, 1 cesto com 30 frascos de 30 ml com 30ml de gua, 1 balo de 250ml com 100ml de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,1	122,5	121,9	123,5	118,7	1,5	1,4	1,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1136","403","1158","16188","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-12 14:53:00","2018-11-12 16:00:00","2018-11-12 15:30:00","2018-11-12 15:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIAS.jpg","<p>Cesto Inferior: 2 pacotes com 2 frascos ambar de 100 mL.; 2 pacotes com 2 equipos; 1 pacote com 30 frascos de 5 mL.; 3 pacotes com 1 pina cada; 1 pacote com 1 esptula; 2 pacotes com lacres; 2 pacotes com rolhas; 1 becker de 400 mL; 1 pacote com 4 frascos de 50 mL. Cesto Superior: 1 proveta de 1000 mL; 1 balo volumtrico de 500 mL; 1 pacote com 1 becker de 250 mL; 1 pacote com 2 frascos de 10 mL; 2 pacotes com 1 frasco de 10 mL em cada saco; 1 frasco de 100 mL; 1 funil; 1 pacote de lacre; 1 pacote de rolha; 1 pacote com 5 suportes de vidro.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,2	123,0	121,9	123,4	120,6	0,5	0,6	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1137","404","1158","107293","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-06 15:56:00","2018-11-06 17:12:00","2018-11-06 16:08:57","2018-11-06 17:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	120,6	121,7	121,7	120,6	122,0	121,3	0,1	0,1	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1138","404","1158","107293","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-07 08:53:00","2018-11-07 10:50:00","2018-11-07 09:45:00","2018-11-07 10:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	122,0	122,0	120,8	123,4	121,4	0,1	0,4	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1139","404","1158","107293","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-11-07 10:57:00","2018-11-07 12:24:00","2018-11-07 11:20:00","2018-11-07 12:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	120,6	121,5	121,5	120,4	122,0	121,3	0,2	0,1	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1140","404","1158","107293","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-07 14:13:00","2018-11-07 15:55:00","2018-11-07 14:46:00","2018-11-07 15:46:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco com maravalha.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,4	120,2	122,2	123,8	116,6	1,6	1,3	1,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1141","404","1158","107293","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-08 08:12:00","2018-11-08 10:25:00","2018-11-08 09:16:00","2018-11-08 10:16:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco de maravalha.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	121,9	120,5	120,7	121,3	119,0	0,4	0,5	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1142","404","1158","107293","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-08 10:55:00","2018-11-08 12:39:00","2018-11-08 11:33:00","2018-11-08 12:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco com maravalha.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	121,8	121,0	120,7	121,7	120,2	0,2	0,4	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1143","405","1158","346089","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-10-30 10:02:00","2018-10-30 11:15:00","2018-10-30 10:28:00","2018-10-30 10:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,2	123,2	121,9	123,7	121,3	0,2	0,5	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1144","406","601","MIC/ALI 135","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","298","36.00","5","12","","2018-11-19 10:25:47","2018-11-19 12:37:47","2018-11-19 10:37:47","2018-11-19 12:37:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estufa MIC ALI.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2018-0016 TS","2019-01-01","37,0	37,5	37,3	37,1	-0,1	37,7	36,6	0,32	0,09	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1145","405","1158","346089","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-10-30 12:46:00","2018-10-30 14:28:00","2018-10-30 13:32:00","2018-10-30 14:02:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,3	123,2	121,9	123,8	122,1	0,1	0,4	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1146","405","1158","346089","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termoresistncia","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","12","","2018-10-30 14:37:00","2018-10-30 15:57:00","2018-10-30 15:10:00","2018-10-30 15:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,9	122,9	121,6	123,8	121,4	0,1	0,6	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1147","407","601","MIC/ALI 166","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","298","36.00","5","12","","2018-11-19 13:41:45","2018-11-19 15:51:45","2018-11-19 13:51:45","2018-11-19 15:51:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensoresMIC ALI 166.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2018-0016 TS","2019-01-01","37,0	37,0	37,1	36,9	0,1	37,4	36,3	0,30	0,05	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1148","405","1158","346089","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-10-31 10:06:00","2018-10-31 11:49:00","2018-10-31 11:09:00","2018-10-31 11:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Cesto inferior vazio / Cesto do meio: 2 pacotes com 30 frascos ampola de 7mL cada; 2 pacotes com 4 frascos ampola de 75mL cada; 2 equipos para filtrao; 1 frasco mbar de 500mL; 3 pacotes com 30 lacres de alumnio cada; 3 pacotes com 30 rolhas cada; / Cesto superior: 1 balo de 250 mL; 3 tubos falcon; 1 espatula; 1 frasco de leite; 1 proveta de 100 mL; 2 becker; 1 frasco mbar de 100 mL; 1 garrafa para reativo de 100 mL; 3 pacotes com 5 placas de petri; 2 pacotes com 30 tampos siliconizado cada; 1 pacote com 2 frascos mpola de 100mL;</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,9	122,7	121,6	123,6	119,8	0,7	1,0	0,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1149","405","1158","346089","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-10-31 13:48:00","2018-10-31 15:47:00","2018-10-31 14:36:00","2018-10-31 14:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Cesto inferior vazio / Cesto do meio: 2 pacotes com 30 frascos ampola de 7mL cada; 2 pacotes com 4 frascos ampola de 75mL cada; 2 equipos para filtrao; 1 frasco mbar de 500mL; 3 pacotes com 30 lacres de alumnio cada; 3 pacotes com 30 rolhas cada; / Cesto superior: 1 balo de 250 mL; 3 tubos falcon; 1 espatula; 1 frasco de leite; 1 proveta de 100 mL; 2 becker; 1 frasco mbar de 100 mL; 1 garrafa para reativo de 100 mL; 3 pacotes com 5 placas de petri; 2 pacotes com 30 tampos siliconizado cada; 1 pacote com 2 frascos mpola de 100mL;</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	122,7	122,7	121,4	123,9	120,3	0,5	1,0	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1386","491","1158","0.40","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termoresistncia","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-02 14:57:04","2018-07-02 15:09:55","2018-07-02 15:01:00","2018-07-02 15:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1150","405","1158","346089","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-05 10:11:00","2018-11-05 12:00:00","2018-11-05 11:18:00","2018-11-05 11:37:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Cesto inferior vazio / Cesto do meio: 2 pacotes com 30 frascos ampola de 7mL cada; 2 pacotes com 4 frascos ampola de 75mL cada; 2 equipos para filtrao; 1 frasco mbar de 500mL; 3 pacotes com 30 lacres de alumnio cada; 3 pacotes com 30 rolhas cada; / Cesto superior: 1 balo de 250 mL; 3 tubos falcon; 1 espatula; 1 frasco de leite; 1 proveta de 100 mL; 2 becker; 1 frasco mbar de 100 mL; 1 garrafa para reativo de 100 mL; 3 pacotes com 5 placas de petri; 2 pacotes com 30 tampos siliconizado cada; 1 pacote com 2 frascos mpola de 100mL;</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	122,9	122,8	121,6	123,8	120,8	0,4	0,8	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1151","408","601","MIC/ALI 245","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","298","33.00","5","12","","2018-11-19 11:30:39","2018-11-19 13:44:52","2018-11-19 11:44:40","2018-11-19 13:44:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MIC ALI 245.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","36,0	36,1	35,5	35,4	0,6	36,9	33,6	1,00	0,09	1,22","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1152","405","1158","346089","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-05 14:35:00","2018-11-05 16:02:00","2018-11-05 15:14:00","2018-11-05 15:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA ROUPAS.JPG","<p>Cesto inferior vazio / Cesto do meio: 4 pacotes com aventais; 2 pacotes com pano para cho; 1 embalagem com 3 lenos para MOP / Cesto superior: 8 pacotes com mscara; 8 pacotes com touca; 8 pacotes com gaze; 4 pacotes com leno para bancada;</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,3	123,3	121,9	123,7	122,7	0,1	0,2	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1388","493","3001","24027 0143","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","242","34.50","5","10","","2018-11-30 10:25:26","2018-11-30 22:17:02","2018-11-30 18:15:07","2018-11-30 22:14:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","3 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	35,2	35,2	-0,2	36,5	33,8	0,88	0,34	1,08","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1153","405","1158","346089","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-06 08:33:00","2018-11-06 10:28:00","2018-11-06 09:37:00","2018-11-06 10:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA ROUPAS.JPG","<p>Cesto inferior vazio / Cesto do meio: 4 pacotes com aventais; 2 pacotes com pano para cho; 1 embalagem com 3 lenos para MOP / Cesto superior: 8 pacotes com mscara; 8 pacotes com touca; 8 pacotes com gaze; 4 pacotes com leno para bancada;</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,8	122,8	121,5	123,9	120,1	0,5	0,8	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1154","405","1158","346089","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-06 10:35:00","2018-11-06 12:03:00","2018-11-06 11:07:00","2018-11-06 11:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA ROUPAS.JPG","<p>Cesto inferior vazio / Cesto do meio: 4 pacotes com aventais; 2 pacotes com pano para cho; 1 embalagem com 3 lenos para MOP / Cesto superior: 8 pacotes com mscara; 8 pacotes com touca; 8 pacotes com gaze; 4 pacotes com leno para bancada;</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,8	122,8	121,5	123,5	120,7	0,3	0,6	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1155","409","1158","352537","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","11","","2018-09-04 09:45:00","2018-09-04 11:20:00","2018-09-04 10:42:00","2018-09-04 11:12:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,3	122,3	121,0	123,1	121,6	0,1	0,4	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1156","409","1158","352537","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","11","","2018-09-04 13:36:00","2018-09-04 14:52:00","2018-09-04 14:23:00","2018-09-04 14:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,7	122,8	121,4	123,6	121,6	0,2	0,4	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1157","409","1158","352537","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","5","11","","2018-09-04 15:17:00","2018-09-04 16:10:00","2018-09-04 15:41:00","2018-09-04 16:11:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,2	123,2	121,8	123,5	122,0	0,1	0,3	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1158","409","1158","352537","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-05 14:02:00","2018-09-05 15:04:00","2018-09-05 14:33:00","2018-09-05 14:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS DE CULTURAJPG.jpg","<p>Cestos com 13 frascos de 50 mL com 30 mL de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,3	123,0	121,9	123,6	120,9	0,7	0,7	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1159","410","601","MIC/ALI 125","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","298","44.80","5","12","","2018-11-21 04:50:22","2018-11-21 07:50:22","2018-11-21 05:50:22","2018-11-21 07:50:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Banho MIC ALI 125.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2018-0016 TS","2019-01-01","45,0	45,0	45,1	45,1	-0,1	45,2	44,9	0,10	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1160","409","1158","352537","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-05 15:49:00","2018-09-05 16:42:00","2018-09-05 16:28:00","2018-09-05 16:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS DE CULTURAJPG.jpg","<p>Cesto com 13 frascos de 50 mL com 30 mL de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,2	123,0	121,8	123,6	121,0	0,6	0,7	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1161","409","1158","352537","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-06 08:25:00","2018-09-06 09:39:00","2018-09-06 09:25:00","2018-09-06 09:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS DE CULTURAJPG.jpg","<p>Cesto com 13 frascos de 50 mL com 30 mL de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,0	122,7	121,7	123,6	120,8	0,6	0,9	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1162","409","1158","352537","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-06 13:38:00","2018-09-06 15:01:00","2018-09-06 14:25:00","2018-09-06 14:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Frascos-ampola, caixas de ponteira, pinas, tesoura e microtubos.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,9	122,8	121,6	123,7	121,5	0,2	0,5	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1163","409","1158","352537","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","11","","2018-09-12 08:18:00","2018-09-12 10:02:00","2018-09-12 09:18:00","2018-09-12 09:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Frascos-ampola, caixas de ponteira, pinas, tesoura e microtubos.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,7	122,8	121,4	123,3	122,4	0,1	0,1	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1164","409","1158","352537","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-12 10:18:00","2018-09-12 11:22:00","2018-09-12 10:51:00","2018-09-12 11:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIA.JPG","<p>Frascos-ampola, caixas de ponteira, pinas, tesoura e microtubos.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,9	122,9	121,6	123,6	122,0	0,1	0,4	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1360","486","3001","24027 0142","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","242","34.50","5","11","","2018-11-30 12:27:00","2018-11-30 16:52:17","2018-11-30 12:46:01","2018-11-30 16:45:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIA.jpeg","","3 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,7	35,0	0,0	35,5	34,3	0,40	0,06	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1165","411","601","MIC/ALI 134","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","43.00","298","41.00","5","10","","2018-11-21 05:30:36","2018-11-21 07:59:44","2018-11-21 05:59:38","2018-11-21 07:59:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estufa  MIC ALI 134.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","36,0	42,2	42,1	41,8	-5,8	42,6	40,9	0,55	0,06	0,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1166","409","1158","352537","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-12 13:51:00","2018-09-12 15:43:00","2018-09-12 14:42:00","2018-09-12 15:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.JPG","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	122,7	122,8	121,4	123,4	121,9	0,2	0,5	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1167","409","1158","352537","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-13 09:29:00","2018-09-13 11:15:00","2018-09-13 10:26:00","2018-09-13 10:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.JPG","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,2	123,2	121,8	123,6	121,9	0,2	0,4	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1168","409","1158","352537","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-09-13 13:02:00","2018-09-13 14:53:00","2018-09-13 14:03:00","2018-09-13 14:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.JPG","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	124,9	123,1	123,2	121,8	123,6	122,2	0,2	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1389","493","3001","24027 0143","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","1","11","","2018-11-29 10:25:26","2018-11-30 13:28:11","2018-11-29 13:16:26","2018-11-30 13:15:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de vidro.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","35,0	35,0	35,2	35,2	-0,2	36,5	33,9	0,74	0,12	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1169","403","1158","16188","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-13 08:42:00","2018-11-13 10:13:00","2018-11-13 09:41:00","2018-11-13 10:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIAS.jpg","<p>Cesto Inferior: 2 pacotes com 2 frascos ambar de 100 mL.; 2 pacotes com 2 equipos; 1 pacote com 30 frascos de 5 mL.; 3 pacotes com 1 pina cada; 1 pacote com 1 esptula; 2 pacotes com lacres; 2 pacotes com rolhas; 1 becker de 400 mL; 1 pacote com 4 frascos de 50 mL. Cesto Superior: 1 proveta de 1000 mL; 1 balo volumtrico de 500 mL; 1 pacote com 1 becker de 250 mL; 1 pacote com 2 frascos de 10 mL; 2 pacotes com 1 frasco de 10 mL em cada saco; 1 frasco de 100 mL; 1 funil; 1 pacote de lacre; 1 pacote de rolha; 1 pacote com 5 suportes de vidro.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,2	123,1	121,9	123,6	120,8	0,4	0,7	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1170","413","601","3.899","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","298","36.00","5","12","","2018-11-22 05:00:50","2018-11-22 08:12:50","2018-11-22 06:12:50","2018-11-22 08:12:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2018-0016 TS","2019-01-01","37,0	36,9	37,0	37,5	-0,5	38,0	37,1	0,30	0,05	0,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1171","412","601","3.898","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","298","36.00","5","12","","2018-11-21 10:04:19","2018-11-21 12:59:19","2018-11-21 10:59:19","2018-11-21 12:59:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2018-0016 TS","2019-01-01","37,0	36,9	36,7	36,9	0,1	37,4	36,6	0,27	0,05	0,48","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1172","403","1158","16188","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-13 10:22:00","2018-11-13 11:18:00","2018-11-13 10:53:00","2018-11-13 11:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VIDRARIAS.jpg","<p>Cesto Inferior: 2 pacotes com 2 frascos ambar de 100 mL.; 2 pacotes com 2 equipos; 1 pacote com 30 frascos de 5 mL.; 3 pacotes com 1 pina cada; 1 pacote com 1 esptula; 2 pacotes com lacres; 2 pacotes com rolhas; 1 becker de 400 mL; 1 pacote com 4 frascos de 50 mL. Cesto Superior: 1 proveta de 1000 mL; 1 balo volumtrico de 500 mL; 1 pacote com 1 becker de 250 mL; 1 pacote com 2 frascos de 10 mL; 2 pacotes com 1 frasco de 10 mL em cada saco; 1 frasco de 100 mL; 1 funil; 1 pacote de lacre; 1 pacote de rolha; 1 pacote com 5 suportes de vidro.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,3	123,0	122,0	123,6	120,6	0,6	0,6	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1299","466","3916","2097989","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","281","19.00","5","11","","2018-12-05 13:00:07","2018-12-05 15:34:21","2018-12-05 13:34:10","2018-12-05 15:34:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","20,0	20,0	19,9	19,8	0,2	20,6	19,1	0,50	0,10	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1173","403","1158","16188","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-13 13:35:00","2018-11-13 14:52:00","2018-11-13 14:15:00","2018-11-13 14:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTAS.jpg","<p>Cesto inferior: 2 pacotes com 1 macaco cada; 2 pacotes com 1 pano de cho cada; 3 pacotes com 1 leno cada; Cesto superior: 3 pacotes com 1 mscara cada; 3 pacotes com 1 touca cada; 2 pacotes com 1 avental cada; 4 pacotes com lenos para MOP; 1 pacote contendo 1 MOP;</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,2	123,2	121,9	123,5	122,1	0,1	0,3	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1174","403","1158","16188","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-13 15:05:00","2018-11-13 16:07:00","2018-11-13 15:28:00","2018-11-13 15:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTAS.jpg","<p>Cesto Inferior: 2 pacotes com 2 frascos ambar de 100 mL.; 2 pacotes com 2 equipos; 1 pacote com 30 frascos de 5 mL.; 3 pacotes com 1 pina cada; 1 pacote com 1 esptula; 2 pacotes com lacres; 2 pacotes com rolhas; 1 becker de 400 mL; 1 pacote com 4 frascos de 50 mL. Cesto Superior: 1 proveta de 1000 mL; 1 balo volumtrico de 500 mL; 1 pacote com 1 becker de 250 mL; 1 pacote com 2 frascos de 10 mL; 2 pacotes com 1 frasco de 10 mL em cada saco; 1 frasco de 100 mL; 1 funil; 1 pacote de lacre; 1 pacote de rolha; 1 pacote com 5 suportes de vidro.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	119,3	123,0	118,0	123,5	120,7	0,4	0,6	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1175","403","1158","16188","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","5","12","","2018-11-14 07:33:00","2018-11-14 09:26:00","2018-11-14 08:31:00","2018-11-14 09:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTAS.jpg","<p>Cesto Inferior: 2 pacotes com 2 frascos ambar de 100 mL.; 2 pacotes com 2 equipos; 1 pacote com 30 frascos de 5 mL.; 3 pacotes com 1 pina cada; 1 pacote com 1 esptula; 2 pacotes com lacres; 2 pacotes com rolhas; 1 becker de 400 mL; 1 pacote com 4 frascos de 50 mL. Cesto Superior: 1 proveta de 1000 mL; 1 balo volumtrico de 500 mL; 1 pacote com 1 becker de 250 mL; 1 pacote com 2 frascos de 10 mL; 2 pacotes com 1 frasco de 10 mL em cada saco; 1 frasco de 100 mL; 1 funil; 1 pacote de lacre; 1 pacote de rolha; 1 pacote com 5 suportes de vidro.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,5	123,1	123,0	121,8	123,3	121,7	0,3	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1176","414","1535","EQ 013 COMEC","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","101","35.00","5","12","","2018-07-06 11:01:00","2018-07-06 13:09:00","2018-07-06 11:09:00","2018-07-06 13:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 013 COMEC_Carga.jpg","<p>Tubos, placas e frascos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","35,0	35,0	36,3	36,1	-1,1	36,4	35,8	0,20	0,06	0,44","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1177","415","299","002.370","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","241","35.00","5","11","","2018-07-10 10:47:00","2018-07-10 13:10:00","2018-07-10 12:40:00","2018-07-10 13:10:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","36,0	36,0	36,2	36,3	-0,3	38,0	35,6	0,71	0,05	0,90","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1178","415","299","002.370","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","241","35.00","5","10","","2018-07-11 08:10:00","2018-07-11 11:25:00","2018-07-11 10:55:00","2018-07-11 11:25:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","36,0	36,0	35,6	36,1	-0,1	36,9	34,6	0,71	0,06	0,91","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1179","415","299","002.370","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","43.00","241","41.00","5","10","","2018-07-10 13:23:00","2018-07-10 16:00:00","2018-07-10 15:30:00","2018-07-10 16:00:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","42,0	42,0	42,2	42,2	-0,2	43,8	41,4	0,68	0,05	0,87","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1180","415","299","002.370","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","241","41.00","5","10","","2018-07-11 12:18:00","2018-07-11 15:00:00","2018-07-11 14:30:00","2018-07-11 15:00:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","42,0	42,0	41,5	42,2	-0,2	43,5	40,4	0,99	0,07	1,20","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1181","416","299","002.367","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","36.00","241","34.00","5","10","","2018-07-12 08:32:00","2018-07-12 11:01:00","2018-07-12 10:30:00","2018-07-12 11:00:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-06-01","35,0	35,0	35,1	35,0	0,0	35,8	34,6	0,32	0,05	0,52","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1182","416","299","002.367","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","241","34.00","5","10","","2018-07-13 08:35:00","2018-07-13 10:35:00","2018-07-13 10:00:00","2018-07-13 10:30:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-06-01","35,0	35,0	35,1	35,0	0,0	36,0	33,7	0,62	0,05	0,81","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1183","416","299","002.367","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","241","35.00","5","11","","2018-07-12 11:20:00","2018-07-12 14:10:00","2018-07-12 13:30:00","2018-07-12 14:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","36,0	36,0	36,1	36,1	-0,1	37,1	35,5	0,47	0,05	0,66","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1184","416","299","002.367","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","241","35.00","5","11","","2018-07-13 10:42:00","2018-07-13 12:50:00","2018-07-13 12:10:00","2018-07-13 12:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","36,0	36,0	36,1	36,1	-0,1	37,3	34,6	0,73	0,05	0,92","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1286","461","2964","Y08L555290-YL","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-11-29 12:48:36","2018-11-30 12:55:36","2018-11-29 12:48:36","2018-11-30 12:48:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores com carga.jpg","<p>Placas de gelo usadas em bolsas de transporte de bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1185","417","1158","100001843036","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","5","11","","2018-08-27 10:25:00","2018-08-27 11:30:00","2018-08-27 10:39:00","2018-08-27 11:08:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","10","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,1	121,9	0,1	122,9	119,3	0,2	0,5	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1186","417","1158","100001843036","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","5","11","","2018-08-27 12:01:30","2018-08-27 13:09:30","2018-08-27 12:11:30","2018-08-27 12:40:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","10","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,1	122,0	0,1	122,7	120,9	0,3	0,3	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1187","417","1158","100001843036","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","5","11","","2018-08-27 13:12:00","2018-08-27 14:25:00","2018-08-27 13:20:00","2018-08-27 13:49:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","10","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,0	121,8	-0,1	122,7	119,7	0,3	0,5	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1188","417","1158","100001843036","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-29 12:38:00","2018-08-29 13:30:00","2018-08-29 12:54:00","2018-08-29 13:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS.jpg","<p>13 ampolas de 50 mL com 30 mL de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,2	121,1	0,2	122,3	114,1	1,0	2,0	2,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1189","417","1158","100001843036","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-29 13:45:00","2018-08-29 14:30:00","2018-08-29 13:56:00","2018-08-29 14:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS.jpg","<p>13 ampolas de 50mL com 30mL de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,2	121,5	0,2	122,5	116,2	1,5	1,6	2,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1190","417","1158","100001843036","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-29 14:45:30","2018-08-29 15:29:30","2018-08-29 14:55:30","2018-08-29 15:10:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MEIOS.jpg","<p>13 ampolas de 50mL com 30mL de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,1	121,1	0,1	122,3	115,5	1,7	1,7	3,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1191","417","1158","100001843036","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-30 09:01:30","2018-08-30 10:00:30","2018-08-30 09:16:30","2018-08-30 09:35:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MATERIAIS.jpg","<p>6 pacotes com ampolas, 2 caixas com ponteiras, 2 pinas, 1 tesoura, 10 pacotes com ponteiras e 2 pacotes com microtubos.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,3	121,9	0,3	123,6	121,1	0,7	0,4	2,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1192","417","1158","100001843036","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-30 13:08:30","2018-08-30 14:00:00","2018-08-30 13:23:30","2018-08-30 13:43:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MATERIAIS.jpg","<p>6 pacotes com ampolas, 2 caixas com ponteiras, 2 pinas, 1 tesoura, 10 pacotes com ponteiras e 2 pacotes com microtubos.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,4	121,9	0,4	122,6	119,8	0,6	0,6	2,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1193","417","1158","100001843036","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-30 14:08:00","2018-08-30 15:00:00","2018-08-30 14:17:00","2018-08-30 14:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA MATERIAIS.jpg","<p>6 pacotes com ampolas, 2 caixas com ponteiras, 2 pin&ccedil;as, 1 tesoura, 10 pacotes com ponteiras e 2 pacotes com microtubos.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,2	121,7	0,2	122,5	117,6	0,8	1,1	2,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1194","417","1158","100001843036","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-08-31 08:35:30","2018-08-31 09:45:30","2018-08-31 08:51:30","2018-08-31 09:20:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.jpg","<p>1 pacote com avental, 2 pacotes com mscaras, 2 pacotes com toucas, 5 pacotes com lenos para bancada e 1 pacote com leno para MOP.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	121,6	121,4	-0,4	123,3	115,9	2,1	1,7	3,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1195","417","1158","100001843036","11","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","5","12","","2018-08-31 10:05:00","2018-08-31 11:10:00","2018-08-31 10:15:00","2018-08-31 10:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.jpg","<p>1 pacote com avental, 2 pacotes com mscaras, 2 pacotes com toucas, 5 pacotes com lenos para bancada e 1 pacote com leno para MOP.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	121,8	121,4	-0,2	122,5	114,0	2,2	2,3	3,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1196","417","1158","100001843036","12","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","121.00","241","124.00","5","12","","2018-08-31 12:04:30","2018-08-31 13:10:00","2018-08-31 12:15:30","2018-08-31 12:44:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA VESTIMENTA.jpg","<p>1 pacote com avental, 2 pacotes com mscaras, 2 pacotes com toucas, 5 pacotes com lenos para bancada e 1 pacote com leno para MOP.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:121.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","122,0	122,0	122,1	121,3	0,1	122,4	113,7	2,5	2,3	3,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1197","419","419","IM 228","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","43.00","235","40.00","2","11","","2018-12-05 15:55:08","2018-12-06 15:57:08","2018-12-05 15:57:08","2018-12-06 15:57:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:43.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0149 JM","2019-04-01","41,5	41,5	41,4	41,5	0,0	42,0	41,0	0,32	0,07	0,52","0","1","IM 228(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1198","418","4172","239.02067664","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","262","2.00","5","12","","2018-11-07 10:22:48","2018-11-08 11:05:48","2018-11-07 11:05:48","2018-11-08 11:05:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Caixas com fator de coagulao.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1199","419","419","IM 228","2","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","43.00","235","40.00","1","11","","2018-12-06 16:00:33","2018-12-06 16:53:33","2018-12-06 16:01:33","2018-12-06 16:36:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","2","","","6","6","CT-R 2018-0149 JM","2019-04-01","","0","1","IM 228(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1200","419","419","IM 228","3","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","43.00","235","40.00","2","11","","2018-12-06 16:55:40","2018-12-06 17:02:40","2018-12-06 16:56:40","2018-12-06 16:57:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0149 JM","2019-04-01","","0","1","IM 228(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1201","420","1535","EQ 125 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","202","54.00","5","11","","2018-11-12 13:30:44","2018-11-12 17:30:44","2018-11-12 15:08:44","2018-11-12 17:08:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores EQ 125 MICRA.jpg","<p>Frascos de gua para anlise microbiolgica.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","55,0	55,0	54,0	51,6	3,4	56,9	47,9	3,23	0,14	3,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1202","421","1535","165946 78","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.50","Distribuio com carga","36.50","202","34.50","1","12","","2018-11-27 12:01:19","2018-11-27 16:10:34","2018-11-27 14:05:27","2018-11-27 16:05:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.5 / Crit.Mx.:36.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","35,0	35,0	36,3	36,1	-1,1	37,4	34,6	0,67	0,20	0,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1203","422","4172","9452","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","262","2.00","5","12","","2018-11-05 16:06:42","2018-11-06 16:24:42","2018-11-05 16:24:42","2018-11-06 16:24:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Caixas com fator de coagula&ccedil;&atilde;o.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1204","423","1535","EQ 017 LACJO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.50","Distribuio com carga","36.50","202","34.50","5","12","","2018-11-27 05:20:06","2018-11-27 07:30:15","2018-11-27 05:30:07","2018-11-27 07:30:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de &aacute;gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.5 / Crit.Mx.:36.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","35,0	35,0	35,4	35,6	-0,6	36,2	35,2	0,29	0,06	0,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1205","424","4172","586272","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","262","2.00","5","12","","2018-12-04 10:40:42","2018-12-05 11:00:42","2018-12-04 11:00:42","2018-12-05 11:00:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao dos sensores.jpg","<p>Bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1206","425","380","Novatec","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","234","22.00","5","12","","2018-11-27 10:18:41","2018-11-27 11:13:41","2018-11-27 10:42:41","2018-11-27 11:12:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	31,7	32,2	32,2	-7,2	36,0	25,7	1,70	2,96	2,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1207","425","380","Novatec","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","28.00","234","22.00","5","12","","2018-11-27 15:27:19","2018-11-27 16:01:19","2018-11-27 15:31:19","2018-11-27 16:01:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para pr&oacute;teses dent&aacute;rias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	26,4	25,7	25,8	-0,8	30,0	21,7	1,22	2,38	1,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1208","425","380","Novatec","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","234","22.00","5","12","","2018-11-27 11:20:05","2018-11-27 12:10:05","2018-11-27 11:39:05","2018-11-27 12:09:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	25,8	26,0	28,8	-3,8	34,6	26,6	2,38	2,46	2,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1209","425","380","Novatec","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","28.00","234","22.00","5","12","","2018-11-27 16:08:33","2018-11-27 16:40:33","2018-11-27 16:10:33","2018-11-27 16:40:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para pr&oacute;teses dent&aacute;rias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	25,4	27,4	29,3	-4,3	36,8	25,8	2,69	2,95	3,15","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1210","425","380","Novatec","5","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","234","22.00","5","12","","2018-11-27 13:36:46","2018-11-27 14:16:46","2018-11-27 13:46:46","2018-11-27 14:16:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	26,7	23,2	26,6	-1,6	32,4	24,0	2,46	2,89	2,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1211","426","4172","586232","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","5","12","","2018-12-02 08:30:22","2018-12-03 09:00:22","2018-12-02 09:00:22","2018-12-03 09:00:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1212","425","380","Novatec","6","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","28.00","234","22.00","5","12","","2018-11-27 16:43:19","2018-11-27 17:16:19","2018-11-27 16:45:19","2018-11-27 17:15:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para prteses dentrias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	26,6	24,5	27,2	-2,2	34,5	24,1	2,93	2,78	3,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1213","425","380","Novatec","7","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","234","22.00","5","12","","2018-11-27 14:23:24","2018-11-27 15:14:27","2018-11-27 14:43:27","2018-11-27 15:13:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	25,4	23,4	28,1	-3,1	33,4	25,6	2,19	2,72	2,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1214","425","380","Novatec","8","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","28.00","234","22.00","5","12","","2018-11-27 17:18:26","2018-11-27 17:58:26","2018-11-27 17:27:26","2018-11-27 17:57:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para prteses dentrias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0234 GQ","2018-11-01","25,0	25,3	24,8	29,3	-4,3	35,8	25,3	2,42	2,89	2,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1215","425","380","Novatec","9","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","75.00","234","65.00","5","12","","2018-11-28 09:36:10","2018-11-28 10:56:10","2018-11-28 09:55:10","2018-11-28 10:55:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","70,0	71,2	71,2	68,5	1,5	71,4	65,5	1,67	0,80	2,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1222","428","4172","586108","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","5","12","","2018-11-15 12:20:14","2018-11-16 12:31:14","2018-11-15 12:32:14","2018-11-16 12:31:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Bolsas de sangue.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1217","425","380","Novatec","10","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","75.00","234","65.00","5","12","","2018-11-28 14:05:23","2018-11-28 15:11:23","2018-11-28 14:10:23","2018-11-28 15:10:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para prteses dentrias.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","70,0	71,2	71,2	68,5	1,5	71,4	65,5	1,67	0,80	2,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1218","425","380","Novatec","11","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","85.00","234","75.00","5","12","","2018-11-28 11:00:06","2018-11-28 12:16:06","2018-11-28 11:14:06","2018-11-28 12:14:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:85.0 / Crit.Min.:75.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","80,0	80,7	80,6	77,1	2,9	82,8	73,5	2,28	1,93	2,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1219","425","380","Novatec","12","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","85.00","234","75.00","5","12","","2018-11-28 15:16:30","2018-11-28 16:23:30","2018-11-28 15:20:30","2018-11-28 16:20:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Suporte para pr&oacute;teses dent&aacute;rias.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:85.0 / Crit.Min.:75.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","80,0	80,6	80,4	77,3	2,7	81,0	69,6	2,94	3,47	3,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1220","425","380","Novatec","13","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","110.00","Distribuio sem carga","115.00","234","105.00","5","12","","2018-11-28 12:20:34","2018-11-28 13:47:34","2018-11-28 12:32:34","2018-11-28 13:32:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 110.0 / Crit.Mx.:115.0 / Crit.Min.:105.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","110,0	109,1	108,5	103,5	6,5	111,7	98,6	3,70	2,26	4,35","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1221","425","380","Novatec","14","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","110.00","Distribuio com carga","115.00","234","105.00","5","12","","2018-11-28 16:26:16","2018-11-28 17:37:16","2018-11-28 16:35:16","2018-11-28 17:35:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga(1).jpg","<p>Suporte para prteses dentrias.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 110.0 / Crit.Mx.:115.0 / Crit.Min.:105.0 C)","7","0.00","0.00","0","12","1","","","5","5","CT-R 2018-0234 GQ","2018-11-01","110,0	109,5	109,0	103,8	6,2	108,7	95,5	3,87	2,71	4,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1223","429","1535","EQ 068 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","202","34.00","5","11","","2018-11-27 15:32:42","2018-11-27 17:32:42","2018-11-27 15:32:42","2018-11-27 17:32:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,0	35,2	35,1	35,3	-0,3	36,0	34,7	0,24	0,27	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1224","430","1535","EQ 096 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","202","2.00","5","12","","2018-11-26 18:00:49","2018-11-27 07:45:49","2018-11-26 23:45:49","2018-11-27 07:45:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Kits, meios de cultura e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","5,0	4,7	3,8	4,3	0,7	6,4	-0,6	1,34	2,28	1,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1225","431","1535","EQ 005 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","202","2.00","5","12","","2018-11-29 07:14:24","2018-11-29 17:48:24","2018-11-29 09:48:24","2018-11-29 17:48:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras e kits.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2017-0134 CP","2018-11-01","5,0	4,9	2,7	3,3	1,7	6,4	-1,1	1,57	2,04	1,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1226","432","4172","586109","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","5","12","","2018-11-29 11:12:25","2018-11-30 11:30:25","2018-11-29 11:23:02","2018-11-30 11:30:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES(1).jpg","<p>Bolsas de Sangue.</p>","24 Horas (s) 7 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1227","433","1535","EQ 090 LACJO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","5","12","","2018-11-26 14:00:47","2018-11-26 16:09:55","2018-11-26 14:10:47","2018-11-26 16:09:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","36,0	36,4	36,2	35,7	0,3	37,4	34,4	0,71	0,33	0,91","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1228","434","291","FPS 6625","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","5","11","","2018-12-03 12:19:34","2018-12-04 14:11:18","2018-12-03 13:19:37","2018-12-04 13:19:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Reagentes e amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1229","435","4172","586112","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","262","2.00","5","10","","2018-11-12 13:32:27","2018-11-13 16:00:27","2018-11-12 16:00:27","2018-11-13 16:00:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SNSORES.jpg","<p>Bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1230","437","4172","586273","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","5","12","","2018-11-15 10:59:50","2018-11-16 11:05:50","2018-11-15 11:05:50","2018-11-16 11:05:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1231","436","291","FPS 6649","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","5","11","","2018-12-06 08:00:57","2018-12-07 09:31:37","2018-12-06 09:00:01","2018-12-07 09:00:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Hem&aacute;cias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1232","438","1535","EQ 023 LACSMO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","202","34.00","5","11","","2018-11-29 11:15:06","2018-11-29 13:21:15","2018-11-29 11:19:06","2018-11-29 13:19:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","36,0	36,0	36,1	35,9	0,1	36,4	35,2	0,39	0,06	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1233","439","1535","EQ 017 LACCH","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","202","34.00","5","12","","2018-11-28 14:02:18","2018-11-28 16:38:28","2018-11-28 14:35:20","2018-11-28 16:36:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos com amostras de &aacute;gua.&nbsp;</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","35,0	35,0	34,9	34,7	0,3	35,1	34,1	0,32	0,06	0,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1234","440","1535","EQ 005 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","5","11","","2018-11-30 09:30:47","2018-11-30 13:15:47","2018-11-30 10:55:47","2018-11-30 12:55:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frasco com amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","36,0	36,4	36,0	35,7	0,3	36,5	34,8	0,48	0,09	2,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1235","441","291","FPS 8976","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","5","11","","2018-11-29 10:29:33","2018-11-30 11:40:33","2018-11-29 11:29:33","2018-11-30 11:29:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Hemcias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1237","443","1535","EQ 016 LRJBA","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","5","12","","2018-11-30 11:15:54","2018-11-30 13:25:02","2018-11-30 11:25:54","2018-11-30 13:25:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","36,0	36,0	36,6	36,6	-0,6	37,3	35,8	0,42	0,07	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1236","442","1535","EQ 099 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.50","Distribuio com carga","36.00","202","34.00","5","11","","2018-11-26 14:31:46","2018-11-26 16:35:46","2018-11-26 14:35:46","2018-11-26 16:35:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.5 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,0	35,0	35,6	35,6	-0,6	36,0	35,1	0,24	0,05	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1238","444","291","FPS 8585","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","0","0","22.00","Distribuio sem carga","24.00","256","20.00","5","11","","2018-11-14 13:29:23","2018-11-15 16:41:51","2018-11-14 14:29:23","2018-11-15 14:29:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao em vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1239","445","1535","EQ 015 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","202","34.00","5","11","","2018-11-28 14:19:19","2018-11-28 16:36:40","2018-11-28 14:36:19","2018-11-28 16:36:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","35,0	35,0	35,2	34,8	0,2	35,4	34,2	0,30	0,10	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1240","444","291","FPS 8585","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","5","11","","2018-11-19 10:25:22","2018-11-20 11:35:22","2018-11-19 11:25:22","2018-11-20 11:25:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao com carga.jpg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1241","446","1535","EQ 040 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","5","11","","2018-12-03 11:55:37","2018-12-03 13:49:47","2018-12-03 11:55:37","2018-12-03 13:49:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de gua.</p>","1 Horas (s) 54 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,0	36,0	36,7	35,9	0,1	37,3	35,0	0,81	0,10	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1242","447","1535","EQ 040 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","38.50","202","35.50","5","12","","2018-11-27 12:18:41","2018-11-27 15:02:18","2018-11-27 13:02:18","2018-11-27 15:02:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2017-0134 CP","2018-11-01","37,0	37,0	37,1	37,1	-0,1	38,2	36,3	0,53	0,32	0,71","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1243","448","2239","CWB-CMR0094","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2018-12-04 16:01:06","2018-12-05 09:40:06","2018-12-05 01:40:06","2018-12-05 09:40:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,2	5,4	5,6	-0,6	7,0	3,3	0,80	1,07	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1244","448","2239","CWB-CMR0094","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-05 09:47:23","2018-12-05 09:57:23","2018-12-05 09:48:23","2018-12-05 09:55:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1245","448","2239","CWB-CMR0094","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-05 10:03:58","2018-12-05 10:23:58","2018-12-05 10:04:58","2018-12-05 10:21:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1246","449","2239","CWB-CMR0095","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","11","","2018-12-03 22:43:03","2018-12-04 11:09:24","2018-12-04 02:48:03","2018-12-04 10:48:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	4,9	5,6	6,1	-1,1	7,5	2,3	1,25	1,42	1,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1247","449","2239","CWB-CMR0095","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-12-04 10:53:24","2018-12-04 11:09:24","2018-12-04 10:54:24","2018-12-04 10:55:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1248","449","2239","CWB-CMR0095","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-12-04 11:11:03","2018-12-04 11:48:03","2018-12-04 11:20:03","2018-12-04 11:48:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1252","451","2239","CWB-FRE0092","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-05 11:31:04","2018-12-06 10:02:04","2018-12-06 02:02:04","2018-12-06 10:02:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-28,0	-26,7	-26,4	-26,0	-2,0	-23,1	-31,8	2,46	2,14	2,94","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1249","450","2239","CWB-FRE0091","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","6","12","","2018-12-04 17:06:00","2018-12-05 10:08:00","2018-12-05 02:08:00","2018-12-05 10:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-28,0	-27,3	-25,0	-24,9	-4,1	-23,0	-27,6	1,25	0,59	1,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1250","450","2239","CWB-FRE0091","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-05 10:09:29","2018-12-05 10:25:29","2018-12-05 10:10:29","2018-12-05 10:20:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1251","450","2239","CWB-FRE0091","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-05 10:26:26","2018-12-05 11:17:26","2018-12-05 10:31:26","2018-12-05 11:02:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1258","453","299","001.447","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-12-06 09:42:30","2018-12-06 10:38:30","2018-12-06 10:12:30","2018-12-06 10:32:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA sens.jpg","<p>12 fracos de 250mL com 100mL de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,1	122,2	121,0	1,1	122,2	117,5	0,6	0,8	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1254","451","2239","CWB-FRE0092","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","294","-35.00","5","12","","2018-12-06 10:07:08","2018-12-06 10:17:08","2018-12-06 10:08:08","2018-12-06 10:16:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1255","451","2239","CWB-FRE0092","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","2","12","","2018-12-06 10:18:35","2018-12-06 11:00:35","2018-12-06 10:28:35","2018-12-06 10:59:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1259","453","299","001.447","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","11","","2018-12-06 10:44:00","2018-12-06 11:30:00","2018-12-06 11:05:00","2018-12-06 11:25:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA sens.jpg","<p>12 frascos de 250mL com 100mL de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,1	122,0	121,1	0,9	122,5	116,9	0,5	1,1	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1257","453","299","001.447","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","5","11","","2018-12-06 08:05:00","2018-12-06 09:26:00","2018-12-06 09:01:00","2018-12-06 09:21:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO sens.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,5	122,7	122,1	1,1	123,8	120,3	0,8	1,0	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1260","452","2964","T13N638775-TN","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","311","2.00","5","12","","2018-11-06 12:01:24","2018-11-07 12:02:24","2018-11-06 12:01:24","2018-11-07 12:01:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores em Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1261","453","299","001.447","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","5","10","","2018-12-06 11:39:00","2018-12-06 12:24:00","2018-12-06 12:00:00","2018-12-06 12:20:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA sens.jpg","<p>12 frascos de 250mL com 100mL de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,8	123,1	122,2	1,3	123,4	117,0	0,5	1,5	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1262","452","2964","T13N638775-TN","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-07 12:14:39","2018-11-08 12:15:39","2018-11-07 12:14:39","2018-11-08 12:14:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores com Carga.jpg","<p>Bolsas de Hemocomponentes e Hemoderivados.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1263","454","1158","100002123877","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","233","-25.00","5","12","","2018-12-03 11:53:00","2018-12-04 11:55:00","2018-12-03 11:55:00","2018-12-04 11:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100002123877_Carga.jpg","<p>Frascos mpolas de soro atiloxoscelino.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1264","452","2964","T13N638775-TN","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-27 13:14:39","2018-11-27 13:25:39","2018-11-27 13:15:39","2018-11-27 13:24:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1265","452","2964","T13N638775-TN","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-27 13:27:11","2018-11-27 13:31:11","2018-11-27 13:27:11","2018-11-27 13:31:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1266","455","2964","T13N63877-TN","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","311","2.00","5","12","","2018-11-21 11:51:04","2018-11-22 11:53:04","2018-11-21 11:51:04","2018-11-22 11:51:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sensores em vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1267","455","2964","T13N63877-TN","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-22 13:15:17","2018-11-23 13:31:17","2018-11-22 13:15:17","2018-11-23 13:31:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","fotos sensores com carga.jpg","<p>Anticorpos e reagentes utilizados em rotina de banco de sangue: imunologia, imuno-hematologia.</p>","24 Horas (s) 16 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1268","455","2964","T13N63877-TN","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-29 11:02:00","2018-11-29 11:13:00","2018-11-29 11:02:00","2018-11-29 11:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1269","455","2964","T13N63877-TN","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-29 11:14:07","2018-11-29 11:19:07","2018-11-29 11:14:07","2018-11-29 11:18:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1270","454","1158","100002123877","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","233","-25.00","5","12","","2018-12-04 12:57:00","2018-12-04 13:11:00","2018-12-04 13:00:00","2018-12-04 13:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1271","454","1158","100002123877","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","233","-30.00","5","12","","2018-12-04 13:18:00","2018-12-04 13:40:00","2018-12-04 13:21:00","2018-12-04 13:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1272","456","2964","U25L540166VL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","311","2.00","5","12","","2018-11-12 10:41:24","2018-11-13 11:06:24","2018-11-12 10:41:24","2018-11-13 10:41:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1273","457","2239","CWB-CMR0096","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-03 22:07:00","2018-12-04 10:40:20","2018-12-04 02:40:20","2018-12-04 10:40:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	5,1	5,3	-0,3	7,4	2,9	0,76	1,10	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1274","457","2239","CWB-CMR0096","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-04 10:49:17","2018-12-04 11:02:17","2018-12-04 10:50:17","2018-12-04 11:00:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1275","457","2239","CWB-CMR0096","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","5","12","","2018-12-04 11:11:39","2018-12-04 11:40:39","2018-12-04 11:12:39","2018-12-04 11:40:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1276","456","2964","U25L540166VL","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-13 11:31:00","2018-11-14 11:33:00","2018-11-13 11:31:00","2018-11-14 11:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto com Carga.jpg","<p>Anticorpos e reagentes utilizados para rotina em imuno-hematologia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1277","456","2964","U25L540166VL","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-29 12:15:01","2018-11-29 12:26:01","2018-11-29 12:15:01","2018-11-29 12:25:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1278","456","2964","U25L540166VL","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-29 12:26:14","2018-11-29 12:29:14","2018-11-29 12:26:14","2018-11-29 12:28:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1279","458","1565","EQUI 078","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","46.00","311","44.00","5","12","","2018-10-22 10:57:54","2018-10-23 10:57:54","2018-10-22 10:57:54","2018-10-23 10:57:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI 078 Sensores Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","45,0	45,0	45,0	45,3	-0,3	45,7	44,5	0,45	0,15	0,64","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1280","458","1565","EQUI 078","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","46.00","311","44.00","5","12","","2018-10-23 11:19:45","2018-10-24 11:20:45","2018-10-23 11:19:45","2018-10-24 11:20:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI 078 Sensores com Carga.jpg","<p>Placas de petri e tubos de ensaio.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","45,0	45,0	45,2	45,2	-0,2	45,6	45,0	0,21	0,06	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1281","459","1565","EQUI-487","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","281","36.00","5","10","","2018-10-18 10:43:08","2018-10-19 11:32:08","2018-10-18 11:30:08","2018-10-19 11:30:08","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-487 VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","37,0	37,0	37,6	37,0	0,0	37,9	35,9	0,59	0,13	0,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1282","460","1565","EQUI-1114","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.50","5","12","","2018-10-18 09:58:00","2018-10-19 12:00:00","2018-10-18 10:44:00","2018-10-19 10:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-1114 VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","35,0	35,0	35,0	35,0	0,0	35,3	34,7	0,15	0,05	0,41","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1283","459","1565","EQUI-487","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","281","36.00","6","10","","2018-10-19 14:05:54","2018-10-20 14:06:54","2018-10-19 14:06:54","2018-10-20 14:06:54","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-487 CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-0018 JM","2019-01-01","37,0	37,0	37,5	37,1	-0,1	37,9	36,0	0,63	0,11	0,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1284","460","1565","EQUI-1114","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","281","34.50","2","12","","2018-10-19 14:06:00","2018-10-20 14:11:00","2018-10-19 14:11:00","2018-10-20 14:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQUI-1114 CARGA.jpg","<p>Placas de petri e frascos de 400mL com gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","35,0	35,1	35,4	35,0	0,0	35,3	34,7	0,16	0,05	0,41","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1285","461","2964","Y08L555290-YL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","11","","2018-11-28 12:45:27","2018-11-29 12:45:27","2018-11-28 12:45:27","2018-11-29 12:45:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores com carga.jpg","<p>Placas de gelo usadas em bolsas de transporte de bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1287","461","2964","Y08L555290-YL","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-11-30 12:56:39","2018-11-30 13:01:39","2018-11-30 12:56:39","2018-11-30 13:01:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1288","461","2964","Y08L555290-YL","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-11-30 13:02:44","2018-11-30 13:58:44","2018-11-30 13:02:44","2018-11-30 13:58:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1289","462","2964","T13N638774-TN","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","311","2.00","5","12","","2018-11-27 12:21:18","2018-11-28 12:53:18","2018-11-27 12:21:18","2018-11-28 12:21:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto em vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1290","462","2964","T13N638774-TN","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-26 13:34:49","2018-11-27 13:34:49","2018-11-26 13:34:49","2018-11-27 13:34:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto com carga.jpg","<p>Anticorpos e reagentes utilizados em rotina de banco de sangue: imunologia, imuno-hematologia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1291","462","2964","T13N638774-TN","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-28 13:33:00","2018-11-28 13:43:00","2018-11-28 13:33:00","2018-11-28 13:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1292","462","2964","T13N638774-TN","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","311","2.00","5","12","","2018-11-28 13:45:08","2018-11-28 13:49:08","2018-11-28 13:45:08","2018-11-28 13:48:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1293","463","2964","T16N638973-TN","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-12-05 09:30:15","2018-12-06 09:36:15","2018-12-05 09:30:15","2018-12-06 09:30:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores com carga.jpg","<p>Bolsas de plasma sanguneo humano congelados.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1294","463","2964","T16N638973-TN","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-12-06 10:10:53","2018-12-07 10:22:53","2018-12-06 10:10:53","2018-12-07 10:10:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores com carga.jpg","<p>Bolsas de plasma sanguneo humano congelados.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1295","463","2964","T16N638973-TN","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-12-07 10:25:31","2018-12-07 10:30:31","2018-12-07 10:25:31","2018-12-07 10:30:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1296","463","2964","T16N638973-TN","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","311","-35.00","5","12","","2018-12-07 10:32:02","2018-12-07 11:28:02","2018-12-07 10:32:02","2018-12-07 11:28:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1297","464","4172","586107","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","262","2.00","5","12","","2018-11-05 10:43:24","2018-11-06 11:08:24","2018-11-05 11:08:24","2018-11-06 11:08:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES.jpg","<p>Caixas com fator de coagulao.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1298","465","3916","2825","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.50","5","10","","2018-12-06 08:15:29","2018-12-06 12:10:50","2018-12-06 09:00:33","2018-12-06 12:00:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","","3 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","35,0	34,7	34,9	35,0	0,0	35,8	34,5	0,51	0,07	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1300","467","3916","2097990","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","281","19.00","5","11","","2018-12-05 09:13:47","2018-12-05 11:35:59","2018-12-05 09:30:47","2018-12-05 11:30:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","20,0	20,0	19,6	19,6	0,4	20,2	18,9	0,44	0,11	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1301","468","2964","Z2M612117-ZM","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-80.00","Distribuio sem carga","-70.00","311","-90.00","5","12","","2018-12-05 09:55:00","2018-12-06 09:56:00","2018-12-05 09:55:00","2018-12-06 09:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores com carga.jpeg","<p>Uma estante com tubos de eppendorf e placas e gelo.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-70.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1302","468","2964","Z2M612117-ZM","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-70.00","311","-90.00","5","12","","2018-12-06 10:05:40","2018-12-07 10:05:40","2018-12-06 10:05:40","2018-12-07 10:05:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores com carga.jpeg","<p>Uma estante com tubos de eppendorf e placas de gelo.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-70.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1303","468","2964","Z2M612117-ZM","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-70.00","311","-90.00","5","10","","2018-12-07 12:32:19","2018-12-07 13:45:19","2018-12-07 12:32:19","2018-12-07 13:45:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1304","468","2964","Z2M612117-ZM","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-70.00","311","-90.00","5","12","","2018-12-07 13:47:19","2018-12-07 13:51:19","2018-12-07 13:47:19","2018-12-07 13:50:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1305","469","2239","CWB-CMR0097","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-09 18:00:57","2018-12-10 09:56:57","2018-12-10 01:56:57","2018-12-10 09:56:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	2,8	5,0	-1,0	6,9	3,0	0,56	1,03	0,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1306","469","2239","CWB-CMR0097","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","5","12","","2018-12-10 10:00:46","2018-12-10 10:11:46","2018-12-10 10:01:46","2018-12-10 10:09:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1307","469","2239","CWB-CMR0097","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","5","12","","2018-12-10 10:17:50","2018-12-10 10:32:50","2018-12-10 10:18:50","2018-12-10 10:28:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1308","470","2239","CWB-FRE0093","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-12-09 18:00:32","2018-12-10 11:52:32","2018-12-10 03:52:32","2018-12-10 11:52:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca e bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,2	-26,6	-26,8	-3,2	-23,2	-31,5	2,04	2,38	2,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1309","470","2239","CWB-FRE0093","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-12-10 11:58:29","2018-12-10 12:22:29","2018-12-10 11:59:29","2018-12-10 12:14:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1310","470","2239","CWB-FRE0093","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","5","12","","2018-12-10 13:29:23","2018-12-10 13:56:24","2018-12-10 13:30:24","2018-12-10 13:51:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1311","471","2239","CWB-FRE0094","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-06 15:41:24","2018-12-07 09:31:29","2018-12-07 01:30:00","2018-12-07 09:30:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-28,0	-26,8	-27,6	-27,3	-0,7	-25,5	-29,3	0,69	1,21	1,11","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1312","471","2239","CWB-FRE0094","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-07 09:38:05","2018-12-07 09:59:07","2018-12-07 09:44:06","2018-12-07 09:53:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1313","471","2239","CWB-FRE0094","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","294","-35.00","5","12","","2018-12-07 10:02:16","2018-12-07 11:03:20","2018-12-07 10:07:17","2018-12-07 11:00:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1314","472","2239","CWB-FRE0095","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-10 15:22:50","2018-12-11 13:49:50","2018-12-11 05:49:50","2018-12-11 13:49:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Capa.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,6	-29,6	-28,7	-1,3	-24,5	-32,4	1,75	1,84	2,16","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1315","472","2239","CWB-FRE0095","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-10 13:52:23","2018-12-11 14:26:23","2018-12-11 13:53:23","2018-12-11 14:18:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1316","472","2239","CWB-FRE0095","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-11 14:28:31","2018-12-11 15:19:31","2018-12-11 14:29:31","2018-12-11 15:08:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1317","473","2239","CWB-CMR0098","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-12-10 11:31:15","2018-12-11 09:47:40","2018-12-11 01:46:10","2018-12-11 09:46:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	4,9	5,5	6,2	-1,2	7,8	2,2	0,93	1,62	1,15","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1318","473","2239","CWB-CMR0098","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-12-11 09:51:54","2018-12-11 10:09:56","2018-12-11 09:58:55","2018-12-11 10:08:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1319","473","2239","CWB-CMR0098","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","5","12","","2018-12-11 10:13:29","2018-12-11 10:24:29","2018-12-11 10:15:29","2018-12-11 10:22:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1320","474","2239","CWB-FRE0096","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","10","","2018-12-10 15:24:11","2018-12-11 11:19:11","2018-12-11 03:18:11","2018-12-11 11:18:11","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,0	-27,3	-28,1	-1,9	-27,0	-29,4	0,58	0,78	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1321","474","2239","CWB-FRE0096","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","5","10","","2018-12-11 11:26:57","2018-12-11 11:44:57","2018-12-11 11:35:57","2018-12-11 11:44:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1322","474","2239","CWB-FRE0096","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","11","","2018-12-11 11:52:40","2018-12-11 12:17:40","2018-12-11 11:54:40","2018-12-11 12:14:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1323","475","2239","CWB-FRE0097","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-09 23:28:27","2018-12-10 10:09:08","2018-12-10 02:08:38","2018-12-10 10:08:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Soroteca.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-29,0	-29,2	-27,2	-2,8	-25,9	-28,4	0,78	0,15	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1324","475","2239","CWB-FRE0097","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-10 10:14:56","2018-12-10 10:31:57","2018-12-10 10:19:56","2018-12-10 10:28:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1325","475","2239","CWB-FRE0097","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-10 10:35:17","2018-12-10 11:11:20","2018-12-10 10:39:17","2018-12-10 11:06:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1326","476","2239","CWB-FRE0098","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","5","12","","2018-12-06 11:46:32","2018-12-07 09:30:32","2018-12-07 01:30:32","2018-12-07 09:30:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,2	-24,3	-26,2	-3,8	-24,7	-29,1	0,88	1,19	1,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1327","476","2239","CWB-FRE0098","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","5","12","","2018-12-07 09:32:50","2018-12-07 10:06:50","2018-12-07 09:46:50","2018-12-07 09:55:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1328","476","2239","CWB-FRE0098","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","5","12","","2018-12-07 10:08:05","2018-12-07 10:35:05","2018-12-07 10:15:05","2018-12-07 10:34:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1331","478","3001","14026 0015","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2018-11-29 13:20:30","2018-11-29 14:29:43","2018-11-29 14:05:30","2018-11-29 14:20:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	123,5	122,3	122,2	121,0	123,4	121,5	0,4	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1330","477","3001","14026-0015","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","118.00","5","11","","2018-11-29 13:20:30","2018-11-29 14:29:43","2018-11-29 14:05:30","2018-11-29 14:20:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:118.0 C)","7","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1332","478","3001","14026 0015","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2018-11-29 14:45:15","2018-11-29 15:51:34","2018-11-29 15:27:21","2018-11-29 15:42:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	123,5	122,5	122,5	121,2	123,7	121,1	0,4	0,5	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1333","478","3001","14026 0015","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2018-11-30 08:10:46","2018-11-30 09:26:23","2018-11-30 09:01:12","2018-11-30 09:16:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	123,5	122,3	122,1	121,0	123,4	120,9	0,5	0,4	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1334","479","3001","14026 0023","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2018-11-26 12:33:33","2018-11-26 13:48:30","2018-11-26 13:18:04","2018-11-26 13:33:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,1	122,1	122,2	120,9	123,5	121,3	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1335","479","3001","14026 0023","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","1","11","","2018-11-26 14:06:13","2018-11-26 15:24:25","2018-11-26 14:51:42","2018-11-26 15:06:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,1	122,1	122,2	120,9	123,3	120,6	0,5	0,5	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1336","479","3001","14026 0023","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","1","11","","2018-11-27 08:14:00","2018-11-27 09:44:22","2018-11-27 09:10:36","2018-11-27 09:25:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,1	122,0	121,9	120,8	123,1	120,3	0,6	0,4	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1337","479","3001","14026 0023","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","1","11","","2018-11-27 09:57:06","2018-11-27 10:52:07","2018-11-27 10:23:33","2018-11-27 10:38:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,1	122,0	121,8	120,8	123,1	120,4	0,5	0,4	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1338","480","3001","14026 0033","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","11","","2018-12-03 08:52:00","2018-12-03 10:15:00","2018-12-03 09:31:00","2018-12-03 10:01:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,3	122,1	-1,7	122,8	119,9	0,5	0,4	0,6","1","1","Estudo(14).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1339","480","3001","14026 0033","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2018-12-03 10:27:00","2018-12-03 11:40:00","2018-12-03 10:59:00","2018-12-03 11:29:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cartelas com amostras e placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,8	122,6	-1,2	123,1	121,2	0,5	0,4	0,6","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1340","480","3001","14026 0033","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-12-03 11:48:30","2018-12-03 12:50:30","2018-12-03 12:06:30","2018-12-03 12:36:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cartelas com amostras e placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,5	122,3	-1,5	123,3	120,5	0,5	0,5	0,7","1","1","Estudo(16).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1341","480","3001","14026 0033","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-12-03 12:57:30","2018-12-03 13:53:00","2018-12-03 13:13:30","2018-12-03 13:43:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cartelas com amostras e placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,5	122,3	-1,5	123,2	119,6	0,8	0,5	1,0","1","1","Estudo(17).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1342","481","3001","14026 0047","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","11","","2018-11-28 12:43:30","2018-11-28 14:04:00","2018-11-28 13:24:09","2018-11-28 13:53:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	121,2	121,5	0,2	122,9	120,5	0,4	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1343","481","3001","14026 0047","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-28 14:19:07","2018-11-28 15:50:27","2018-11-28 15:06:49","2018-11-28 15:36:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml e frascos de 125ml.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	121,2	121,2	0,2	122,3	120,2	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1344","481","3001","14026 0047","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-29 08:24:00","2018-11-29 10:15:30","2018-11-29 09:30:07","2018-11-29 10:00:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml frascos de 125ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	121,4	121,3	0,4	122,5	120,2	0,5	0,3	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1345","481","3001","14026 0047","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-29 10:22:00","2018-11-29 11:34:30","2018-11-29 10:49:01","2018-11-29 11:19:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml e frascos de 125ml</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	121,4	121,1	0,4	122,3	119,5	0,6	0,3	0,8","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1346","482","3001","14026 0048","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","11","","2018-11-27 12:33:30","2018-11-27 14:59:30","2018-11-27 13:16:30","2018-11-27 13:46:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	120,7	120,6	-0,3	122,1	119,3	0,4	0,3	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1347","482","3001","14026 0048","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-27 14:24:00","2018-11-27 15:51:45","2018-11-27 15:09:05","2018-11-27 15:39:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml e frascos de 125ml.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	120,3	120,2	-0,7	121,4	119,3	0,5	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1348","482","3001","14026 0048","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-27 16:03:15","2018-11-27 17:28:54","2018-11-27 16:48:19","2018-11-27 17:18:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml e frascos de 125 ml.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	120,4	120,3	-0,6	121,5	119,3	0,5	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1349","482","3001","14026 0048","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-11-28 09:00:00","2018-11-28 10:59:00","2018-11-28 10:09:53","2018-11-28 10:39:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 100ml e frascos de 125ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	120,6	120,6	-0,4	121,4	119,6	0,4	0,2	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1350","483","3001","14026 0049","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2018-12-04 08:07:36","2018-12-04 09:29:57","2018-12-04 08:50:37","2018-12-04 09:20:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	118,0	122,5	122,3	4,5	123,4	121,2	0,4	0,4	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1351","483","3001","14026 0049","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-04 09:47:44","2018-12-04 11:00:30","2018-12-04 10:15:56","2018-12-04 10:45:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos schott, frascos de leite e trs (3) buretas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	118,0	122,6	122,0	4,6	123,0	118,5	0,9	1,1	1,1","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1352","483","3001","14026 0049","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-04 11:10:08","2018-12-04 12:15:19","2018-12-04 11:30:06","2018-12-04 12:00:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos schott, frascos de leite e trs (3) buretas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	118,0	122,4	122,1	4,4	122,8	119,3	0,7	0,7	0,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1353","483","3001","14026 0049","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-04 12:18:55","2018-12-04 13:23:50","2018-12-04 12:38:22","2018-12-04 13:08:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos schott, frascos de leite e trs (3) buretas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	118,0	122,5	122,2	4,5	123,0	120,5	0,6	0,4	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1354","484","3001","14026 0058","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2018-12-05 08:01:30","2018-12-05 09:03:30","2018-12-05 08:40:17","2018-12-05 08:55:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	122,0	121,5	1,0	122,3	119,1	0,9	1,1	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1355","484","3001","14026 0058","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-05 09:25:52","2018-12-05 10:30:30","2018-12-05 10:01:53","2018-12-05 10:16:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott de 150ml e frascos de 100ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	121,9	120,7	0,9	121,8	117,1	0,6	1,3	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1356","484","3001","14026 0058","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-05 11:30:00","2018-12-05 12:15:11","2018-12-05 11:52:23","2018-12-05 12:07:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott, e frascos de 100ml com gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	122,8	121,6	1,8	122,9	116,9	1,1	1,5	1,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1357","484","3001","14026 0058","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-05 12:23:54","2018-12-05 13:15:06","2018-12-05 12:50:29","2018-12-05 13:05:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA.jpg","<p>Frascos schott, e frascos de 100ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	121,0	122,8	121,6	1,8	122,9	116,8	1,6	1,5	1,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1358","478","3001","14026 0015","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2018-11-30 09:40:00","2018-11-30 10:32:58","2018-11-30 10:05:30","2018-11-30 10:20:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	123,5	122,1	122,1	120,8	123,3	121,1	0,6	0,3	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1361","486","3001","24027 0142","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","1","11","","2018-12-03 10:11:19","2018-12-04 10:34:48","2018-12-03 10:30:20","2018-12-04 10:30:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,7	35,1	-0,1	35,7	34,5	0,41	0,05	0,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1362","487","593","2018-0941","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","281","2.00","5","11","","2018-12-12 12:44:54","2018-12-13 12:52:41","2018-12-12 12:50:55","2018-12-13 12:50:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao 20180941.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1365","488","3001","24027 0145","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","63.00","242","57.00","1","12","","2018-11-30 16:42:51","2018-12-01 17:14:26","2018-11-30 17:15:53","2018-12-01 17:14:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","23 Horas (s) 58 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:57.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","60,0	59,6	61,6	61,3	-1,3	63,3	59,4	0,88	0,79	1,24","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1364","488","3001","24027 0145","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","63.00","242","57.00","5","12","","2018-12-03 15:30:57","2018-12-03 20:00:14","2018-12-03 15:40:58","2018-12-03 19:39:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIA.jpeg","","3 Horas (s) 58 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:57.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","60,0	59,7	61,4	60,9	-0,9	62,5	58,6	1,05	0,70	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1366","488","3001","24027 0145","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","63.00","242","57.00","5","12","","2018-12-03 10:21:36","2018-12-03 11:33:41","2018-12-03 10:32:36","2018-12-03 12:59:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","2 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1367","488","3001","24027 0145","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","63.00","242","57.00","5","12","","2018-12-03 11:55:49","2018-12-03 13:23:52","2018-12-03 10:00:46","2018-12-03 12:59:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","2 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1368","489","3258","EB.136","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","5","12","","2018-10-09 09:00:28","2018-10-10 09:45:28","2018-10-09 09:45:28","2018-10-10 09:45:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1539304140122.jpg","<p>Frascos com contedo de clulas para pesquisas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,0	36,9	36,9	0,1	37,1	36,6	0,12	0,07	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1369","489","3258","EB.136","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","5","12","","2018-10-10 10:00:21","2018-10-10 10:35:21","2018-10-10 10:14:21","2018-10-10 10:26:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1370","489","3258","EB.136","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","5","12","","2018-10-10 13:27:37","2018-10-10 14:32:37","2018-10-10 13:32:37","2018-10-10 14:32:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1371","490","299","001.711","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","170.00","Distribuio sem carga","180.00","242","160.00","5","9","","2018-08-08 12:32:11","2018-08-08 14:16:11","2018-08-08 13:46:11","2018-08-08 14:16:11","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO SEM CARGA -VAZIA.jpeg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","170,0	170,0	167,9	170,3	-0,3	171,8	168,7	0,99	0,27	1,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1372","490","299","001.711","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","242","160.00","5","11","","2018-12-20 11:59:33","2018-12-20 13:06:33","2018-12-20 12:30:33","2018-12-20 13:00:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","001.711 - CARGA.jpg","<p>Papel, frascos de vidro e cubetas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","170,0	170,0	163,8	168,4	1,6	172,7	164,9	2,27	0,19	2,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1373","486","3001","24027 0142","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","12","","2018-12-04 10:39:36","2018-12-04 11:31:39","2018-12-04 10:45:36","2018-12-04 11:11:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1374","486","3001","24027 0142","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","12","","2018-12-04 11:35:35","2018-12-04 12:57:40","2018-12-04 11:45:35","2018-12-04 12:44:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1375","491","1158","0.40","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","4.50","Distribuio sem carga","8.00","234","2.00","5","12","","2018-06-28 12:36:00","2018-06-29 15:55:00","2018-06-28 15:35:00","2018-06-29 15:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto montada vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","4,5	4,7	4,5	4,7	-0,2	5,5	3,3	0,54	0,69	0,75","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1376","492","419","EQ 039","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2018-10-15 15:39:52","2018-10-15 16:52:40","2018-10-15 16:07:04","2018-10-15 16:47:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,7	121,9	0,7	122,2	121,4	0,2	0,2	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1377","492","419","EQ 039","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2018-10-15 16:54:49","2018-10-15 18:06:33","2018-10-15 17:20:32","2018-10-15 18:00:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,7	121,9	0,7	122,3	121,4	0,2	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1378","492","419","EQ 039","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","11","","2018-10-16 07:25:08","2018-10-16 09:09:31","2018-10-16 08:21:52","2018-10-16 09:01:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA VAZIO.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,6	121,7	0,6	122,2	121,2	0,2	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1379","492","419","EQ 039","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","11","","2018-10-16 09:35:00","2018-10-16 10:35:00","2018-10-16 10:02:00","2018-10-16 10:27:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA MATERIAS.jpg","<p>Materiais: 30 frascos de 100 ml, 7 frascos de 20 ml, 4 frascos de 250 ml, 5 pacotes com ponteiras grandes, 3 pacotes com ala de drigalski, 3 graus com pistilo, 2 provetas, 5 pacotes com ponteiras pequenas, 2 conjuntos tubos grandes contendo 7 em cada, 3 conjuntos tubos pequenos contendo 7 em casa e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,7	121,5	0,7	122,4	120,5	0,5	0,2	0,7","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1380","492","419","EQ 039","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2018-10-16 10:45:00","2018-10-16 11:47:00","2018-10-16 11:13:00","2018-10-16 11:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA MATERIAS(1).jpg","<p>Materiais: 30 frascos de 100 ml, 7 frascos de 20 ml, 4 frascos de 250 ml, 5 pacotes com ponteiras grandes, 3 pacotes com ala de drigalski, 3 graus com pistilo, 2 provetas, 5 pacotes com ponteiras pequenas, 2 conjuntos tubos grandes contendo 7 em cada, 3 conjuntos tubos pequenos contendo 7 em casa e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,6	121,8	0,6	122,5	121,2	0,3	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1381","492","419","EQ 039","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","11","","2018-10-16 12:02:00","2018-10-16 13:01:22","2018-10-16 12:31:00","2018-10-16 12:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA CARGA MATERIAS.jpg","<p>Materiais: 30 frascos de 100 ml, 7 frascos de 20 ml, 4 frascos de 250 ml, 5 pacotes com ponteiras grandes, 3 pacotes com ala de drigalski, 3 graus com pistilo, 2 provetas, 5 pacotes com ponteiras pequenas, 2 conjuntos tubos grandes contendo 7 em cada, 3 conjuntos tubos pequenos contendo 7 em casa e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,6	121,8	0,6	122,5	121,2	0,3	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1382","492","419","EQ 039","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2018-10-16 13:57:49","2018-10-16 15:34:04","2018-10-16 14:46:17","2018-10-16 15:26:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA MEIOS DE CULTURA.jpg","<p>1 erlenmeyer de 2000 ml com 1800 ml de meio de cultura, 2 erlenmeyer de 1000 ml com 900 ml de meio de cultura, 2 erlenmeyer de 500 com 400 ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,5	121,5	0,5	121,9	120,5	0,3	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1383","492","419","EQ 039","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2018-10-17 07:16:56","2018-10-17 09:11:48","2018-10-17 08:21:11","2018-10-17 09:01:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA MEIOS DE CULTURA(1).jpg","<p>1 erlenmeyer de 2000 ml com 1800 ml de meio de cultura, 2 erlenmeyer de 1000 ml com 900 ml de meio de cultura, 2 erlenmeyer de 500 com 400 ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,6	121,6	0,6	121,9	120,7	0,3	0,2	0,5","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1384","492","419","EQ 039","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2018-10-17 09:24:20","2018-10-17 10:46:55","2018-10-17 09:57:33","2018-10-17 10:37:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA MEIOS DE CULTURA.jpg","<p>1 erlenmeyer de 2000 ml com 1800 ml de meio de cultura, 2 erlenmeyer de 1000 ml com 900 ml de meio de cultura, 2 erlenmeyer de 500 com 400 ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,0	121,6	121,6	0,6	121,9	120,5	0,4	0,3	0,6","12","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1385","491","1158","0.40","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-01 11:36:00","2018-07-02 14:47:00","2018-07-01 14:45:00","2018-07-02 14:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Caixas com bolsas de plasmas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","4,5	5,0	4,5	4,7	-0,2	5,4	3,0	0,55	0,71	0,74","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1387","491","1158","0.40","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","5","12","","2018-07-02 15:21:29","2018-07-02 16:25:49","2018-07-02 15:25:49","2018-07-02 16:25:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1390","493","3001","24027 0143","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","10","","2018-11-30 13:31:43","2018-11-30 14:46:07","2018-11-30 13:40:43","2018-11-30 14:46:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1391","493","3001","24027 0143","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","11","","2018-11-30 14:50:21","2018-11-30 16:04:21","2018-11-30 15:00:21","2018-11-30 15:59:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1392","494","3001","24027 0169","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","242","34.50","5","12","","2018-11-26 13:28:24","2018-11-26 17:30:40","2018-11-26 13:29:24","2018-11-26 17:28:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","3 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,9	35,4	-0,4	36,1	34,9	0,43	0,05	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1393","495","497","CR-1713","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2018-12-20 10:17:00","2018-12-20 11:01:00","2018-12-20 10:21:00","2018-12-20 10:51:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,2	121,6	122,7	-0,6	123,3	121,8	0,5	0,3	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1394","494","3001","24027 0169","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","1","12","","2018-11-28 14:56:29","2018-11-29 18:00:15","2018-11-28 18:00:41","2018-11-29 17:59:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de vidro.</p>","23 Horas (s) 58 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,9	35,0	0,0	35,4	34,4	0,30	0,05	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1395","494","3001","24027 0169","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","12","","2018-11-30 08:15:13","2018-11-30 08:43:26","2018-11-30 08:21:13","2018-11-30 08:32:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1396","494","3001","24027 0169","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","5","12","","2018-11-30 08:49:15","2018-11-30 10:05:45","2018-11-30 09:00:41","2018-11-30 09:59:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1397","495","497","CR-1713","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-12-20 12:43:00","2018-12-20 14:00:00","2018-12-20 12:52:00","2018-12-20 13:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","LIQUIDOS.jpg","<p>Duas bandejas com mpolas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	122,2	122,1	121,5	-0,1	122,3	118,2	0,8	0,9	0,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1398","495","497","CR-1713","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-20 14:02:00","2018-12-20 15:00:00","2018-12-20 14:06:00","2018-12-20 14:36:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","LIQUIDOS.jpg","<p>Duas bandejas com mpolas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,2	122,2	121,5	0,0	122,4	114,2	0,7	1,6	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1399","495","497","CR-1713","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-12-20 15:07:00","2018-12-20 16:00:00","2018-12-20 15:13:00","2018-12-20 15:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","LIQUIDOS.jpg","<p>Duas bandejas com mpolas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,2	122,2	121,8	0,0	122,5	118,2	0,9	0,8	1,1","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1400","495","497","CR-1713","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2018-12-20 11:09:00","2018-12-20 11:40:00","2018-12-20 11:14:00","2018-12-20 11:29:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	122,3	121,4	122,8	-0,9	123,4	121,6	0,4	0,4	0,6","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1401","495","497","CR-1713","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2018-12-21 11:07:00","2018-12-21 11:40:00","2018-12-21 11:19:00","2018-12-21 11:34:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SUPERFICIE.jpg","<p>20 pacotes com materiais diversos.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	122,2	122,0	122,1	-0,2	123,7	120,1	0,6	0,8	0,8","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1402","495","497","CR-1713","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-21 11:45:00","2018-12-21 12:11:00","2018-12-21 11:51:00","2018-12-21 12:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SUPERFICIE.jpg","<p>20 pacotes com materiais diversos.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,3	122,2	122,2	-0,1	124,3	120,0	0,8	1,0	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1403","495","497","CR-1713","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2018-12-21 12:18:00","2018-12-21 12:45:00","2018-12-21 12:25:00","2018-12-21 12:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SUPERFICIE.jpg","<p>20 pacotes com materiais diversos.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","121,0	122,2	122,2	122,4	-0,1	124,3	121,7	0,7	0,6	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1404","496","3001","24015-0413","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","242","2.00","5","11","","2018-12-04 20:00:27","2018-12-04 22:40:27","2018-12-04 21:52:27","2018-12-04 22:29:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIA.jpeg","","0 Horas (s) 37 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","5,0	5,5	5,9	5,8	-0,8	8,3	2,1	0,77	1,94	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1405","496","3001","24015-0413","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-03 16:25:26","2018-12-04 16:49:26","2018-12-03 16:30:26","2018-12-04 16:30:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos e tubos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","5,0	5,5	6,2	6,2	-1,2	8,3	2,3	0,89	1,49	1,10","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1406","496","3001","24015-0413","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-04 16:53:34","2018-12-04 17:08:34","2018-12-04 16:55:34","2018-12-04 17:04:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1407","496","3001","24015-0413","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-04 17:09:53","2018-12-04 17:40:53","2018-12-04 17:15:53","2018-12-04 17:39:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1446","509","3001","24027-0195","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","175.00","Distribuio sem carga","180.00","242","170.00","6","10","","2018-12-11 12:58:49","2018-12-11 15:11:49","2018-12-11 13:03:49","2018-12-11 15:04:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 175.0 / Crit.Mx.:180.0 / Crit.Min.:170.0 C)","7","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","175,0	175,3	173,6	175,8	-0,8	181,4	171,3	2,70	0,33	3,15","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1408","497","2565","08-43875","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","329","2.00","5","12","","2018-12-10 11:42:21","2018-12-11 13:11:21","2018-12-10 12:12:21","2018-12-11 12:12:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2018-0016 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1409","497","2565","08-43875","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","2","12","","2018-12-11 14:23:13","2018-12-12 15:16:13","2018-12-11 14:43:13","2018-12-12 14:43:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>50 placas, 6 kits colilert e 20 frascos 350ml.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2018-0016 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1410","498","2159","DLA31-15","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","30.00","241","20.00","5","12","","2018-10-24 10:45:07","2018-10-25 11:10:23","2018-10-24 11:10:27","2018-10-25 11:10:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","25,0	25,0	26,2	27,2	-2,2	28,6	26,0	0,73	0,33	0,93","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1411","498","2159","DLA31-15","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","241","20.00","2","12","","2018-10-25 11:21:10","2018-10-26 11:30:13","2018-10-25 11:30:13","2018-10-26 11:30:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2018-0140 TS","2019-03-01","25,0	25,0	25,6	27,1	-2,1	28,6	25,3	0,69	0,32	0,89","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1412","499","3001","24027-0096","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","12","","2018-12-05 17:21:17","2018-12-05 22:00:33","2018-12-05 17:39:15","2018-12-05 21:39:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,0	21,5	21,1	-1,1	27,0	15,8	0,99	2,76	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1413","499","3001","24027-0096","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-04 15:16:59","2018-12-05 15:30:32","2018-12-04 15:22:56","2018-12-05 15:23:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de vidro e caixas de tubos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,0	20,9	20,4	-0,4	23,0	18,6	0,83	0,61	1,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1414","499","3001","24027-0096","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-05 15:37:16","2018-12-05 15:55:14","2018-12-05 15:39:13","2018-12-05 15:50:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1415","499","3001","24027-0096","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-05 16:00:00","2018-12-05 16:40:02","2018-12-05 16:05:00","2018-12-05 16:40:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1416","500","3001","2015-0212","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","242","2.00","5","8","","2018-12-05 17:17:16","2018-12-05 23:00:29","2018-12-05 18:29:19","2018-12-05 22:29:35","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","-2,0	6,3	7,3	6,3	-8,3	7,7	1,9	1,92	0,38	2,26","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1417","500","3001","2015-0212","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","6","8","","2018-12-04 14:21:02","2018-12-05 16:09:44","2018-12-04 15:50:08","2018-12-05 15:50:42","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","6,0	6,3	5,5	4,5	1,5	6,0	0,5	1,80	0,60	2,12","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1418","500","3001","2015-0212","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","6","8","","2018-12-05 16:15:27","2018-12-05 16:35:28","2018-12-05 16:16:26","2018-12-05 16:30:27","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","4","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1419","500","3001","2015-0212","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","6","8","","2018-12-05 16:38:46","2018-12-05 17:08:48","2018-12-05 16:40:45","2018-12-05 17:07:48","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","4","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1420","501","1158","100001820401","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-08 08:00:49","2019-01-09 10:26:33","2019-01-08 10:26:58","2019-01-09 10:26:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Frascos de veneno.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-35,0	-28,0	-18,7	-21,2	-13,8	-16,6	-23,9	2,32	0,06	2,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1421","501","1158","100001820401","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-01-09 10:30:36","2019-01-09 12:40:45","2019-01-09 10:31:36","2019-01-09 10:33:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1422","501","1158","100001820401","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-01-09 13:49:10","2019-01-09 14:06:11","2019-01-09 13:50:10","2019-01-09 14:06:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1423","502","3001","24015-0293","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","242","2.00","5","11","","2018-12-06 15:41:25","2018-12-06 21:00:25","2018-12-06 16:50:25","2018-12-06 20:51:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,0	4,1	3,8	3,5	0,5	5,3	0,4	0,58	1,28	0,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1424","502","3001","24015-0293","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","1","11","","2018-12-04 11:22:26","2018-12-05 13:55:42","2018-12-04 13:30:26","2018-12-05 13:31:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Cubetas e frascos de vidros.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","4,0	4,0	3,7	6,2	-2,2	8,4	2,3	0,95	1,56	1,17","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1425","502","3001","24015-0293","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","2","11","","2018-12-05 14:07:04","2018-12-05 14:40:04","2018-12-05 14:27:04","2018-12-05 14:35:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1426","502","3001","24015-0293","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","1","11","","2018-12-05 14:44:19","2018-12-05 15:18:09","2018-12-05 14:48:09","2018-12-05 15:15:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1427","503","3001","24015-0412","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","7.50","Distribuio sem carga","10.00","242","4.60","5","11","","2018-12-07 13:43:30","2018-12-07 19:00:51","2018-12-07 14:30:33","2018-12-07 18:31:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 7.5 / Crit.Mx.:10.0 / Crit.Min.:4.6 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","7,5	7,6	7,2	7,9	-0,4	10,1	4,9	0,65	1,63	0,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1428","503","3001","24015-0412","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.50","Distribuio com carga","10.00","242","4.60","2","11","","2018-12-06 11:44:14","2018-12-07 12:01:47","2018-12-06 11:48:14","2018-12-07 11:49:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e frascos de plsticos.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 7.5 / Crit.Mx.:10.0 / Crit.Min.:4.6 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","7,5	7,7	7,3	7,7	-0,2	9,9	5,0	0,47	1,59	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1429","503","3001","24015-0412","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.50","Distribuio com carga","10.00","242","4.60","1","11","","2018-12-07 12:09:28","2018-12-07 12:25:29","2018-12-07 12:09:28","2018-12-07 12:21:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1430","503","3001","24015-0412","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.50","Distribuio com carga","10.00","242","4.60","1","11","","2018-12-07 12:30:51","2018-12-07 13:34:55","2018-12-07 12:32:51","2018-12-07 13:32:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1431","504","3001","24015-0480","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","7.00","Distribuio sem carga","10.00","242","3.50","5","12","","2018-12-09 11:06:41","2018-12-09 16:00:58","2018-12-09 11:30:42","2018-12-09 15:31:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 7.0 / Crit.Mx.:10.0 / Crit.Min.:3.5 C)","7","0.00","0.00","0","12","1","","","1","13","CT-R 2018-0756 GQ","2019-09-01","7,0	6,5	6,0	6,2	0,8	8,2	3,3	0,49	1,55	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1432","504","3001","24015-0480","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.00","Distribuio com carga","10.00","242","3.50","1","12","","2018-12-08 06:00:43","2018-12-09 08:46:30","2018-12-08 07:00:47","2018-12-09 07:01:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e cubetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 7.0 / Crit.Mx.:10.0 / Crit.Min.:3.5 C)","7","0.00","0.00","0","12","1","","","1","13","CT-R 2018-0756 GQ","2019-09-01","7,0	6,5	6,2	6,7	0,3	8,4	4,0	0,50	1,16	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1433","504","3001","24015-0480","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.00","Distribuio com carga","10.00","242","3.50","1","12","","2018-12-09 08:55:44","2018-12-09 09:08:43","2018-12-09 08:56:42","2018-12-09 09:04:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1434","504","3001","24015-0480","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","7.00","Distribuio com carga","10.00","242","3.50","2","12","","2018-12-09 09:17:19","2018-12-09 10:28:23","2018-12-09 09:25:19","2018-12-09 10:11:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1435","505","3001","24015-0237","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-22.00","Distribuio com carga","-20.00","242","-40.00","1","11","","2018-12-07 13:08:03","2018-12-08 16:30:03","2018-12-07 15:00:03","2018-12-08 15:01:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Ampolas, frascos de plstico, frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: -22.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-22,0	-22,0	-19,6	-20,1	-1,9	-17,3	-23,3	1,66	1,06	1,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1436","505","3001","24015-0237","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-22.00","Distribuio com carga","-20.00","242","-40.00","1","11","","2018-12-09 08:56:07","2018-12-09 09:47:07","2018-12-09 09:01:07","2018-12-09 09:28:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1437","505","3001","24015-0237","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-22.00","Distribuio com carga","-20.00","242","-40.00","1","11","","2018-12-09 09:51:33","2018-12-09 10:21:33","2018-12-09 09:53:33","2018-12-09 10:19:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1438","506","3001","24015-0479","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","242","2.00","5","11","","2018-12-10 12:27:34","2018-12-10 16:41:51","2018-12-10 12:34:34","2018-12-10 16:35:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","4,0	3,8	4,8	5,2	-1,2	5,9	1,7	0,65	1,27	0,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1439","506","3001","24015-0479","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","1","11","","2018-12-09 11:17:49","2018-12-10 11:36:24","2018-12-09 11:25:49","2018-12-10 11:26:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e cubetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","4,0	3,8	4,5	4,5	-0,5	5,7	2,1	0,58	1,04	0,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1440","506","3001","24015-0479","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","1","11","","2018-12-10 11:42:17","2018-12-10 11:55:18","2018-12-10 11:44:17","2018-12-10 11:52:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1441","506","3001","24015-0479","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","242","2.00","1","11","","2018-12-10 11:59:37","2018-12-10 12:09:38","2018-12-10 12:00:37","2018-12-10 12:08:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1442","507","3001","14026-0174","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","46.00","242","44.00","5","10","","2018-12-10 09:07:43","2018-12-10 14:32:43","2018-12-10 09:40:43","2018-12-10 13:41:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","45,0	45,1	45,6	45,4	-0,4	45,8	45,1	0,21	0,29	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1443","507","3001","14026-0174","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","46.00","242","44.00","1","11","","2018-12-10 14:52:55","2018-12-11 15:40:55","2018-12-10 15:40:55","2018-12-11 19:41:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","28 Horas (s) 1 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","45,0	45,0	45,5	45,4	-0,4	46,4	44,4	0,38	0,80	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1444","508","3001","14022-0187","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","46.00","242","44.00","5","12","","2018-12-10 10:08:41","2018-12-10 17:04:08","2018-12-10 12:48:51","2018-12-10 16:49:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","45,0	45,0	44,9	45,0	0,0	45,4	44,7	0,18	0,06	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1445","508","3001","14022-0187","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","46.00","242","44.00","2","12","","2018-12-10 17:20:20","2018-12-10 23:00:43","2018-12-10 18:00:23","2018-12-10 22:01:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","4 Horas (s) 1 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","45,0	45,0	44,1	44,9	0,1	45,6	44,2	0,46	0,10	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1447","509","3001","24027-0195","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","175.00","Distribuio com carga","180.00","242","170.00","6","10","","2018-12-11 15:56:23","2018-12-11 18:10:23","2018-12-11 15:58:23","2018-12-11 17:59:23","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Tubos de vidro e de alumnio.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 175.0 / Crit.Mx.:180.0 / Crit.Min.:170.0 C)","7","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","175,0	175,4	175,6	178,8	-3,8	187,8	172,3	4,06	0,78	4,73","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1448","510","3001","24027-0106","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","58.00","Distribuio sem carga","62.00","242","54.00","5","11","","2018-12-12 12:57:56","2018-12-12 17:18:13","2018-12-12 13:03:57","2018-12-12 17:04:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 58.0 / Crit.Mx.:62.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","58,0	57,3	58,0	58,0	0,0	59,8	57,0	0,90	0,21	1,11","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1449","510","3001","24027-0106","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","58.00","Distribuio com carga","62.00","242","54.00","2","11","","2018-12-11 10:29:09","2018-12-12 12:10:51","2018-12-11 12:03:15","2018-12-12 12:04:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 58.0 / Crit.Mx.:62.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","58,0	57,3	57,9	58,1	-0,1	60,4	56,2	1,08	0,35	1,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1450","510","3001","24027-0106","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","58.00","Distribuio com carga","62.00","242","54.00","1","11","","2018-12-12 12:14:35","2018-12-12 12:28:35","2018-12-12 12:15:34","2018-12-12 12:25:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1451","510","3001","24027-0106","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","58.00","Distribuio com carga","62.00","242","54.00","1","11","","2018-12-12 12:34:14","2018-12-12 12:45:14","2018-12-12 12:35:57","2018-12-12 12:44:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1452","511","291","FPS 0076","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","10","","2018-12-17 16:41:26","2018-12-18 17:50:06","2018-12-17 17:41:30","2018-12-18 17:41:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1453","512","291","FPS 1073","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","256","2.00","5","11","","2018-12-07 13:24:23","2018-12-08 14:30:03","2018-12-07 14:24:28","2018-12-08 14:24:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao vazio.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1454","512","291","FPS 1073","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","11","","2018-12-11 15:02:37","2018-12-12 15:54:13","2018-12-11 15:32:29","2018-12-12 15:32:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao carga.jpg","<p>Amostras e material de pesquisa.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1455","513","3001","24027-0188","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","242","34.50","5","9","","2018-12-13 03:00:07","2018-12-13 07:33:25","2018-12-13 03:23:07","2018-12-13 07:24:24","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","35,0	35,2	35,0	35,1	-0,1	35,4	34,8	0,22	0,05	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1456","514","291","FPS 1596","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2018-12-12 15:21:04","2018-12-12 16:50:09","2018-12-12 15:21:04","2018-12-12 16:50:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Plasma.</p>","1 Horas (s) 29 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1457","513","3001","24027-0188","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","6","9","","2018-12-11 11:15:27","2018-12-12 15:15:15","2018-12-11 15:03:33","2018-12-12 15:04:14","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","35,0	35,2	35,0	35,1	-0,1	35,9	34,3	0,51	0,10	0,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1458","515","291","FPS 3633","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","256","-40.00","1","11","","2018-12-14 15:05:52","2018-12-15 16:20:34","2018-12-14 16:05:56","2018-12-15 16:05:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao carga.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1459","513","3001","24027-0188","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","1","9","","2018-12-12 15:18:57","2018-12-12 16:32:00","2018-12-12 15:20:55","2018-12-12 16:25:59","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1460","513","3001","24027-0188","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","242","34.50","1","9","","2018-12-12 16:36:34","2018-12-12 17:21:35","2018-12-12 16:44:32","2018-12-12 17:20:35","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1461","516","291","FPS 6592","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","11","","2018-12-13 10:51:53","2018-12-14 13:13:44","2018-12-13 11:51:57","2018-12-14 11:51:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao com carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1462","517","291","FPS 8584","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","22.00","Distribuio sem carga","24.00","256","20.00","5","12","","2018-12-05 15:07:37","2018-12-06 16:21:22","2018-12-05 16:07:40","2018-12-06 16:07:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao vazio.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1463","517","291","FPS 8584","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","12","","2018-12-10 09:20:15","2018-12-11 15:24:19","2018-12-10 10:20:19","2018-12-11 10:20:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao carga.jpg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1464","518","3001","24027-0119","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","11","","2018-12-12 08:30:40","2018-12-12 12:41:40","2018-12-12 08:31:40","2018-12-12 12:32:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","1","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	19,5	20,2	20,2	-0,2	20,6	19,3	0,22	0,38	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1465","518","3001","24027-0119","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","2","11","","2018-12-12 12:52:34","2018-12-13 13:16:34","2018-12-12 13:08:34","2018-12-13 13:09:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	19,5	20,3	20,3	-0,3	20,8	19,4	0,25	0,39	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1466","518","3001","24027-0119","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","11","","2018-12-13 13:19:35","2018-12-13 13:34:35","2018-12-13 13:21:35","2018-12-13 13:32:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","1","2","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1467","518","3001","24027-0119","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","11","","2018-12-13 13:36:10","2018-12-13 14:09:10","2018-12-13 13:38:10","2018-12-13 14:08:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1468","519","3001","24027-0171","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","108.00","Distribuio sem carga","111.00","242","105.00","5","11","","2018-12-19 14:02:04","2018-12-19 16:08:04","2018-12-19 14:05:04","2018-12-19 16:06:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpeg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 108.0 / Crit.Mx.:111.0 / Crit.Min.:105.0 C)","7","0.00","0.00","0","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","108,0	108,2	107,9	107,1	0,9	109,1	106,0	0,87	0,08	1,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1469","519","3001","24027-0171","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","108.00","Distribuio com carga","111.00","242","105.00","2","11","","2018-12-19 16:22:21","2018-12-19 18:34:21","2018-12-19 16:26:21","2018-12-19 18:27:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Cadinhos.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 108.0 / Crit.Mx.:111.0 / Crit.Min.:105.0 C)","7","0.00","0.00","0","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","108,0	108,1	108,1	107,0	1,0	109,2	105,8	0,96	0,09	1,17","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1470","520","3001","24027-0152","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","12","","2018-12-14 10:10:26","2018-12-14 14:33:41","2018-12-14 10:27:25","2018-12-14 14:28:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,0	20,2	20,3	-0,3	20,5	20,0	0,15	0,06	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1471","520","3001","24027-0152","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","2","12","","2018-12-13 09:19:03","2018-12-14 09:30:37","2018-12-13 09:23:03","2018-12-14 09:24:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(2).jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,1	20,3	20,4	-0,4	20,6	20,0	0,17	0,09	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1472","520","3001","24027-0152","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-14 09:35:43","2018-12-14 09:43:43","2018-12-14 09:36:42","2018-12-14 09:42:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1473","520","3001","24027-0152","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-14 09:48:03","2018-12-14 10:03:02","2018-12-14 09:49:03","2018-12-14 10:03:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1474","521","3001","24027-0110","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","25.00","242","15.00","5","11","","2018-12-13 14:59:00","2018-12-13 22:00:00","2018-12-13 15:30:00","2018-12-13 19:31:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:25.0 / Crit.Min.:15.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	20,0	20,8	20,5	-0,5	21,2	20,0	0,42	0,05	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1475","521","3001","24027-0110","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","25.00","242","15.00","2","11","","2018-12-14 10:18:39","2018-12-15 10:24:39","2018-12-14 11:00:39","2018-12-15 10:24:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Caixas de isopor, frascos de vidros e de plstico.</p>","23 Horas (s) 24 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:25.0 / Crit.Min.:15.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","20,0	20,0	20,9	20,6	-0,6	21,0	20,1	0,31	0,09	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1476","521","3001","24027-0110","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","25.00","242","15.00","2","11","","2018-12-17 10:39:05","2018-12-17 10:56:05","2018-12-17 10:43:05","2018-12-17 10:52:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1477","521","3001","24027-0110","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","25.00","242","15.00","2","11","","2018-12-17 10:59:45","2018-12-17 12:22:45","2018-12-17 11:10:45","2018-12-17 12:11:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1478","522","3001","24015-0481","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","242","2.00","5","11","","2018-12-17 11:40:19","2018-12-17 16:03:35","2018-12-17 11:50:19","2018-12-17 15:51:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","6,0	6,1	5,3	5,7	0,3	6,8	4,5	0,32	0,57	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1479","522","3001","24015-0481","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","2","11","","2018-12-14 16:31:23","2018-12-15 20:00:22","2018-12-14 17:30:27","2018-12-15 17:31:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Cubetas, frascos de vidro e de plsticos.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","6,0	6,3	5,5	5,9	0,1	7,0	4,8	0,35	0,49	0,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1480","522","3001","24015-0481","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-17 10:36:48","2018-12-17 10:59:50","2018-12-17 10:43:49","2018-12-17 10:53:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1481","522","3001","24015-0481","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-17 11:05:29","2018-12-17 11:29:31","2018-12-17 11:09:29","2018-12-17 11:28:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1482","523","3001","24027-0104","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","12","","2018-12-17 12:27:34","2018-12-17 17:06:51","2018-12-17 12:45:33","2018-12-17 16:46:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,0	20,0	20,0	0,0	20,2	19,8	0,10	0,06	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1483","523","3001","24027-0104","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","6","12","","2018-12-14 15:18:52","2018-12-15 17:00:35","2018-12-14 16:00:54","2018-12-15 16:01:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	20,0	20,1	20,2	-0,2	20,6	20,0	0,18	0,11	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1484","523","3001","24027-0104","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","2","12","","2018-12-17 10:35:44","2018-12-17 10:56:46","2018-12-17 10:43:45","2018-12-17 10:54:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1485","523","3001","24027-0104","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","2","12","","2018-12-17 11:02:16","2018-12-17 12:10:20","2018-12-17 11:05:16","2018-12-17 12:06:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1486","524","3001","24027-0128","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","242","19.00","5","12","","2018-12-17 17:40:03","2018-12-17 23:00:25","2018-12-17 18:30:06","2018-12-17 22:31:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	19,8	20,2	20,3	-0,3	21,0	19,7	0,23	0,35	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1487","524","3001","24027-0128","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-18 10:03:22","2018-12-19 10:27:20","2018-12-18 10:15:19","2018-12-19 10:16:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","20,0	19,8	20,0	20,1	-0,1	20,6	19,6	0,18	0,30	0,43","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1488","524","3001","24027-0128","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-19 10:31:11","2018-12-19 10:51:11","2018-12-19 10:38:10","2018-12-19 10:48:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1489","524","3001","24027-0128","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","242","19.00","1","12","","2018-12-19 10:54:48","2018-12-19 11:56:52","2018-12-19 10:55:48","2018-12-19 11:56:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1490","525","3001","24015-0482","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","3.00","Distribuio sem carga","8.00","242","2.00","5","11","","2018-12-14 11:39:15","2018-12-14 16:01:32","2018-12-14 11:55:16","2018-12-14 15:56:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","3,0	3,2	3,4	3,6	-0,6	4,5	2,5	0,44	0,48	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1491","525","3001","24015-0482","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","242","2.00","2","11","","2018-12-13 10:40:48","2018-12-14 10:58:49","2018-12-13 10:25:03","2018-12-14 10:52:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e frascos de plsticos.</p>","24 Horas (s) 27 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","3,0	3,1	3,1	3,5	-0,5	4,5	2,4	0,42	0,40	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1492","525","3001","24015-0482","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","242","2.00","1","11","","2018-12-14 10:40:48","2018-12-14 10:58:49","2018-12-14 10:42:48","2018-12-14 10:52:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1493","525","3001","24015-0482","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","242","2.00","2","11","","2018-12-14 11:02:04","2018-12-14 11:23:05","2018-12-14 10:25:03","2018-12-14 11:22:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 57 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1494","526","3001","24015-0198","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","3.00","Distribuio sem carga","6.00","242","0.00","5","11","","2018-12-17 14:00:06","2018-12-18 08:00:06","2018-12-18 02:21:06","2018-12-18 06:20:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","3 Horas (s) 59 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:0.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","3,0	3,1	3,2	3,7	-0,7	5,6	0,0	0,93	1,68	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1495","526","3001","24015-0198","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","2","11","","2018-12-18 10:59:17","2018-12-19 11:33:17","2018-12-18 11:15:17","2018-12-19 11:16:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e de plsticos.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:0.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2018-0001 TS","2019-01-01","3,0	3,1	3,3	3,8	-0,8	5,6	0,7	0,82	1,24	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1496","526","3001","24015-0198","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","6","11","","2018-12-19 11:36:25","2018-12-19 11:56:25","2018-12-19 11:41:25","2018-12-19 11:51:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1497","527","2239","CWB-CMR0099","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-16 10:55:58","2018-12-17 09:52:58","2018-12-17 01:53:58","2018-12-17 09:52:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para triagem.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,8	2,5	4,8	-0,8	7,6	1,6	2,02	1,12	2,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1498","527","2239","CWB-CMR0099","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-17 10:02:46","2018-12-17 10:40:46","2018-12-17 10:06:46","2018-12-17 10:30:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1499","527","2239","CWB-CMR0099","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","1","12","","2018-12-17 10:43:02","2018-12-17 10:51:02","2018-12-17 10:46:02","2018-12-17 10:51:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1500","526","3001","24015-0198","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","6","11","","2018-12-19 11:56:56","2018-12-19 12:29:56","2018-12-19 12:02:56","2018-12-19 12:28:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","3","CT-R 2018-0001 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1501","528","2239","CWB-FRE0099","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","294","-30.00","1","12","","2018-12-18 14:35:17","2018-12-19 10:08:17","2018-12-19 02:08:17","2018-12-19 10:08:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Sorotex.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1502","528","2239","CWB-FRE0099","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio sem carga","-20.00","294","-30.00","1","12","","2018-12-19 10:52:42","2018-12-19 11:10:42","2018-12-19 10:53:42","2018-12-19 11:08:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1503","528","2239","CWB-FRE0099","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio sem carga","-20.00","294","-30.00","1","12","","2018-12-19 11:15:36","2018-12-19 12:22:36","2018-12-19 11:18:36","2018-12-19 12:18:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1504","529","3001","24015-0254","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","3.00","Distribuio sem carga","6.00","242","0.00","5","11","","2018-12-19 13:06:01","2018-12-19 17:45:20","2018-12-19 13:33:02","2018-12-19 17:34:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 1 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:0.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","3,0	2,8	2,2	2,9	0,1	5,6	0,2	0,80	1,40	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1505","530","2239","CWB-FRE0100","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-12-12 16:02:42","2018-12-13 09:57:42","2018-12-13 01:56:42","2018-12-13 09:56:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,4	-29,6	-28,1	-1,9	-25,9	-31,6	1,42	1,48	1,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1506","530","2239","CWB-FRE0100","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","1","12","","2018-12-13 09:59:12","2018-12-13 10:20:12","2018-12-13 10:02:12","2018-12-13 10:14:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1507","529","3001","24015-0254","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","2","10","","2018-12-18 06:00:57","2018-12-19 09:46:51","2018-12-18 07:58:06","2018-12-19 07:59:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpeg","<p>Frascos de vidro e de plsticos.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:0.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","3,0	2,6	1,7	3,5	-0,5	6,1	0,9	1,46	1,07	1,73","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1508","530","2239","CWB-FRE0100","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-12-13 10:32:08","2018-12-13 10:55:08","2018-12-13 10:34:08","2018-12-13 10:53:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1509","529","3001","24015-0254","3","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","1","11","","2018-12-19 09:55:32","2018-12-19 10:10:33","2018-12-19 09:56:32","2018-12-19 10:06:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1510","531","2239","CWB-CMR0100","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-19 11:39:20","2018-12-20 11:35:51","2018-12-20 03:35:20","2018-12-20 11:34:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Tubos de amostras.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,0	5,6	6,0	-1,0	8,0	2,0	0,97	1,79	1,19","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1511","529","3001","24015-0254","4","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","242","0.00","1","11","","2018-12-19 10:13:32","2018-12-19 10:58:34","2018-12-19 10:20:32","2018-12-19 10:57:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1512","531","2239","CWB-CMR0100","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-20 11:39:52","2018-12-20 11:55:52","2018-12-20 11:41:52","2018-12-20 11:53:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1513","531","2239","CWB-CMR0100","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-20 12:00:20","2018-12-20 12:20:21","2018-12-20 12:11:20","2018-12-20 12:20:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1514","532","2239","CWB-CMR0101","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-20 13:46:23","2018-12-21 10:51:46","2018-12-21 02:51:17","2018-12-21 10:51:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	3,8	4,7	5,3	-1,3	7,2	2,6	0,73	1,33	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2894","532","2239","CWB-CMR0101","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","1","12","","2018-12-21 10:58:16","2018-12-21 11:19:16","2018-12-21 11:06:16","2018-12-21 11:19:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","100001819950 - abertura de porta(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2895","532","2239","CWB-CMR0101","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-21 11:24:47","2018-12-21 11:33:47","2018-12-21 11:26:47","2018-12-21 11:31:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","100001819950 - queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("1517","533","2239","CWB-CMR0102","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-18 14:35:08","2018-12-19 10:34:08","2018-12-19 02:33:08","2018-12-19 10:33:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	5,0	5,2	-1,2	6,8	2,9	0,70	1,18	0,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1518","533","2239","CWB-CMR0102","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-19 11:13:02","2018-12-19 11:35:02","2018-12-19 11:16:02","2018-12-19 11:27:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1519","533","2239","CWB-CMR0102","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-19 11:37:02","2018-12-19 12:14:02","2018-12-19 11:45:02","2018-12-19 12:09:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1520","534","2239","CWB-CMR103","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-20 14:40:16","2018-12-21 09:35:16","2018-12-21 01:34:16","2018-12-21 09:34:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,8	5,4	5,4	-0,9	7,5	2,3	0,91	1,80	1,12","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1521","534","2239","CWB-CMR103","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-21 09:38:44","2018-12-21 09:55:44","2018-12-21 09:41:44","2018-12-21 09:53:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1522","534","2239","CWB-CMR103","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-21 09:57:09","2018-12-21 10:07:09","2018-12-21 09:58:09","2018-12-21 10:05:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1523","535","2239","CWB-CMR104","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-17 14:02:18","2018-12-18 09:49:32","2018-12-18 01:45:01","2018-12-18 09:45:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,1	5,3	5,6	-1,6	7,9	2,2	1,00	1,58	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1524","535","2239","CWB-CMR104","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-18 10:05:37","2018-12-18 10:36:38","2018-12-18 10:20:38","2018-12-18 10:31:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1525","535","2239","CWB-CMR104","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-18 10:40:43","2018-12-18 10:55:43","2018-12-18 10:44:43","2018-12-18 10:50:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1526","536","2239","CWB-CMR105","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","11","","2018-12-19 15:05:53","2018-12-20 10:00:05","2018-12-20 01:59:53","2018-12-20 09:59:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kit nat.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,2	4,5	4,7	0,3	6,0	2,6	0,57	1,02	0,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1527","536","2239","CWB-CMR105","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","1","11","","2018-12-20 10:02:20","2018-12-20 10:21:20","2018-12-20 10:06:20","2018-12-20 10:18:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1528","536","2239","CWB-CMR105","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","11","","2018-12-20 10:22:49","2018-12-20 10:51:49","2018-12-20 10:25:49","2018-12-20 10:49:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1529","537","2239","CWB-CMR106","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-20 11:00:17","2018-12-21 10:55:17","2018-12-21 02:54:17","2018-12-21 10:54:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,0	4,8	5,1	-1,1	7,7	2,4	0,63	1,56	0,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1530","537","2239","CWB-CMR106","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","1","12","","2018-12-21 10:57:24","2018-12-21 11:22:24","2018-12-21 11:00:24","2018-12-21 11:17:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1531","537","2239","CWB-CMR106","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-21 11:23:42","2018-12-21 11:33:42","2018-12-21 11:26:42","2018-12-21 11:31:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1532","538","2239","CWB-FRE101","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","294","2.00","5","12","","2018-12-13 14:05:19","2018-12-14 10:42:36","2018-12-14 02:40:06","2018-12-14 10:40:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,1	4,9	5,6	-0,6	7,1	2,8	0,91	1,49	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1533","538","2239","CWB-FRE101","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-14 10:47:44","2018-12-14 11:10:45","2018-12-14 10:51:44","2018-12-14 11:00:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1534","538","2239","CWB-FRE101","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","12","","2018-12-14 11:15:07","2018-12-14 11:27:07","2018-12-14 11:20:07","2018-12-14 11:26:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1535","539","2239","CWB-CMR107","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","1","12","","2018-12-11 15:13:04","2018-12-12 10:15:18","2018-12-12 02:15:48","2018-12-12 10:15:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Amostras.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","4,0	4,0	4,9	5,5	-1,5	7,2	2,0	0,83	1,57	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1536","539","2239","CWB-CMR107","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","1","12","","2018-12-12 10:21:14","2018-12-12 10:39:16","2018-12-12 10:22:14","2018-12-12 10:34:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1537","539","2239","CWB-CMR107","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-12 10:46:32","2018-12-12 11:26:36","2018-12-12 10:53:33","2018-12-12 11:09:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1538","540","2239","CWB-FRE102","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-12-13 11:44:07","2018-12-14 09:52:07","2018-12-14 01:52:07","2018-12-14 09:52:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox e kit nat.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,4	-30,5	-28,7	-1,3	-27,2	-30,5	0,76	0,55	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1539","540","2239","CWB-FRE102","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","1","12","","2018-12-14 09:56:35","2018-12-14 10:46:35","2018-12-14 09:57:35","2018-12-14 10:42:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1540","540","2239","CWB-FRE102","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-50.00","2","12","","2018-12-14 10:49:29","2018-12-14 11:13:29","2018-12-14 10:58:29","2018-12-14 11:06:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1541","541","2239","CWB-FRE103","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","11","","2018-12-17 13:39:33","2018-12-18 10:18:33","2018-12-18 02:16:33","2018-12-18 10:16:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-27,0	-28,1	-26,6	-3,4	-25,1	-28,3	0,92	0,32	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1542","541","2239","CWB-FRE103","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2018-12-18 10:21:22","2018-12-18 10:44:22","2018-12-18 10:25:22","2018-12-18 10:37:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1543","541","2239","CWB-FRE103","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","2","12","","2018-12-18 10:45:33","2018-12-18 11:35:33","2018-12-18 11:13:33","2018-12-18 11:31:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1544","542","2239","CWB-CMR108","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","0","12","","2018-12-17 13:40:57","2018-12-18 09:45:57","2018-12-18 01:45:57","2018-12-18 09:45:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	5,3	5,8	-0,8	8,1	2,5	0,97	1,53	1,19","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1545","542","2239","CWB-CMR108","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","1","12","","2018-12-18 09:55:04","2018-12-18 10:13:04","2018-12-18 09:56:04","2018-12-18 10:08:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1546","542","2239","CWB-CMR108","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","2","12","","2018-12-18 10:15:32","2018-12-18 10:47:32","2018-12-18 10:41:32","2018-12-18 10:47:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1547","543","2572","421.193","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","5","10","","2019-01-09 09:04:32","2019-01-09 12:30:45","2019-01-09 10:30:37","2019-01-09 12:30:45","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO SEM CARGA.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	36,2	36,5	-1,5	37,4	35,9	0,32	0,15	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1548","543","2572","421.193","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","10","","2019-01-09 12:40:58","2019-01-09 16:00:10","2019-01-09 14:00:53","2019-01-09 16:00:10","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>Pipeta e tubos de ensaio.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	35,7	36,0	-1,0	37,3	35,1	0,38	0,39	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1550","545","4178","0070322","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","103.00","Distribuio sem carga","105.00","281","103.00","5","12","","2019-01-07 13:44:52","2019-01-07 17:39:52","2019-01-07 15:39:52","2019-01-07 17:39:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 103.0 / Crit.Mx.:105.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","12","1","","","5","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1551","546","4178","00077308","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.40","5","11","","2019-01-08 10:31:38","2019-01-08 14:34:46","2019-01-08 12:34:46","2019-01-08 14:34:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.4 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1552","547","4178","0077346","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","175.00","Distribuio sem carga","180.00","281","170.00","1","12","","2019-01-08 08:55:34","2019-01-08 11:32:34","2019-01-08 09:30:34","2019-01-08 11:30:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 175.0 / Crit.Mx.:180.0 / Crit.Min.:170.0 C)","7","0.00","0.00","0","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2716","1003","2239","FRB-FRE0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-05-11 08:50:12","2019-05-11 09:18:16","2019-05-11 08:57:13","2019-05-11 09:08:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1553","548","4178","21082018EB00023","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.50","5","11","","2019-01-10 13:00:30","2019-01-10 16:07:30","2019-01-10 14:00:30","2019-01-10 16:00:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1554","549","4172","586112","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-5.00","Distribuio com carga","-5.00","262","-30.00","6","12","","2018-12-19 15:55:13","2018-12-20 16:00:13","2018-12-19 16:00:13","2018-12-20 16:00:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpeg","<p>Frasco com material para controle de qualidade.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -5.0 / Crit.Mx.:-5.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1583","563","3366","EQUI-014","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","6","","2019-01-10 09:08:57","2019-01-10 10:25:57","2019-01-10 09:49:57","2019-01-10 10:19:57","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO sens.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,5	122,2	121,6	122,9	120,8	0,5	0,4	0,6","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1555","550","4178","027.366","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","281","127.00","6","11","","2019-01-10 07:59:12","2019-01-10 09:46:08","2019-01-10 08:47:54","2019-01-10 09:27:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1556","550","4178","027.366","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","10","","2019-01-10 10:14:44","2019-01-10 12:01:32","2019-01-10 10:57:30","2019-01-10 11:37:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>55 frascos de vidro com gua destilada.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1557","551","4172","586111","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-5.00","Distribuio com carga","-5.00","262","-30.00","1","12","","2018-12-26 13:24:18","2018-12-27 15:05:18","2018-12-26 15:05:18","2018-12-27 15:05:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1546268732179.jpg","<p>Frascos com material para controle de qualidade.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -5.0 / Crit.Mx.:-5.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1558","550","4178","027.366","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","10","","2019-01-10 12:49:14","2019-01-10 14:07:14","2019-01-10 13:05:22","2019-01-10 13:45:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>55 frascos de vidro com gua destilada.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1559","550","4178","027.366","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","10","","2019-01-10 14:21:58","2019-01-10 16:10:42","2019-01-10 15:05:16","2019-01-10 15:45:16","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>55 frascos de vidro com gua destilada.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1560","553","4178","027.367","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","11","","2019-01-08 16:34:20","2019-01-08 17:54:02","2019-01-08 17:21:48","2019-01-08 17:41:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1561","553","4178","027.367","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-01-09 08:38:28","2019-01-09 17:54:02","2019-01-09 09:28:00","2019-01-09 09:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>62 frascos de vidro com gua destilada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1562","553","4178","027.367","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-01-09 10:18:00","2019-01-09 11:27:02","2019-01-09 10:44:00","2019-01-09 11:04:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>62 frascos de vidro com gua destilada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetjan-9-2019 - 08-21 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1563","553","4178","027.367","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-01-09 12:40:10","2019-01-09 14:08:00","2019-01-09 13:18:42","2019-01-09 13:38:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>62 frascos de vidro com gua destilada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1564","554","4172","586111","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","6","10","","2018-12-14 13:50:31","2018-12-15 16:43:31","2018-12-14 16:43:31","2018-12-15 16:43:31","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1544786576122.jpg","<p>Amostras de Sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1565","555","284","002492","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","6","12","","2018-12-11 15:05:47","2018-12-11 16:43:47","2018-12-11 15:56:47","2018-12-11 16:11:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	119,9	120,3	118,9	125,2	118,4	2,0	2,0	2,6","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1566","555","284","002492","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","1","11","","2018-12-12 11:01:33","2018-12-12 12:41:33","2018-12-12 11:32:33","2018-12-12 11:46:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>Amostras com frascos de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	122,1	122,6	121,4	121,4	123,8	112,5	3,7	3,0	5,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1567","555","284","002492","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","10","","2018-12-12 12:43:54","2018-12-12 14:13:54","2018-12-12 13:16:54","2018-12-12 13:30:54","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>Amostras com frascos de gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	123,5	124,4	122,9	123,1	125,3	114,5	2,7	3,1	4,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1568","555","284","002492","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","1","10","","2018-12-12 14:33:16","2018-12-12 15:38:16","2018-12-12 14:55:16","2018-12-12 15:10:16","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>Amostras com frascos de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","4","CT-R 2018-0238 JM","2019-06-01","121,0	120,6	121,4	120,0	120,3	122,1	112,4	3,4	2,5	4,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1569","556","4172","586112","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","6","10","","2018-11-12 15:32:27","2018-11-13 16:00:27","2018-11-12 16:00:27","2018-11-13 16:00:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1542314730446.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1570","552","4172","585945","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","6","10","","2018-12-17 14:15:30","2018-12-18 15:00:30","2018-12-17 15:00:30","2018-12-18 15:00:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1545271565246.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1571","557","2572","205.270","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","5","10","","2019-01-10 12:22:22","2019-01-10 16:35:38","2019-01-10 14:00:28","2019-01-10 16:00:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547143449195.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	35,7	35,1	-0,1	37,0	33,4	0,70	0,69	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1572","557","2572","205.270","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","6","10","","2019-01-10 16:45:17","2019-01-11 08:18:21","2019-01-11 06:00:11","2019-01-11 08:00:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547150565293.jpg","<p>Pipeta e tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,9	34,3	0,7	36,2	32,5	0,60	1,11	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1573","558","2572","205.478","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","5","10","","2019-01-11 09:15:02","2019-01-11 11:35:11","2019-01-11 09:30:03","2019-01-11 11:30:11","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SEM CARGA.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","30,0	29,9	29,2	30,0	0,0	33,2	28,9	1,07	0,29	1,29","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1574","558","2572","205.478","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","2","10","","2019-01-11 11:45:15","2019-01-11 15:05:28","2019-01-11 13:00:20","2019-01-11 15:00:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres de vidro. </p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","30,0	29,9	29,2	29,7	5,3	30,5	28,7	0,47	0,37	0,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1830","654","2500","BOD 03","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","281","34.50","6","12","","2019-01-29 08:00:41","2019-01-29 11:51:41","2019-01-29 08:50:41","2019-01-29 11:50:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>3 grades com tubos de ensaio.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","35,0	34,9	35,0	34,8	0,2	35,5	34,3	0,38	0,06	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1581","562","2572","68.252","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.50","Distribuio sem carga","45.70","243","45.30","5","10","","2019-01-16 17:20:57","2019-01-17 07:31:51","2019-01-17 05:30:44","2019-01-17 07:30:51","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.5 / Crit.Mx.:45.7 / Crit.Min.:45.3 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","45,5	45,5	45,3	45,3	0,2	45,7	45,1	0,24	0,09	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1575","559","2572","265.853","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","243","24.00","5","10","","2019-01-14 18:00:04","2019-01-15 11:33:15","2019-01-15 09:30:07","2019-01-15 11:30:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","25,0	24,8	24,9	25,0	0,0	26,2	24,2	0,31	0,30	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1576","559","2572","265.853","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","243","24.00","6","10","","2019-01-15 11:45:58","2019-01-15 16:32:16","2019-01-15 14:30:08","2019-01-15 16:30:16","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto com carga.jpg","<p>Pipeta e tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","25,0	24,9	24,8	25,2	-0,2	26,7	24,6	0,55	0,18	0,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1577","560","2572","265.860","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","5","11","","2019-01-10 05:16:37","2019-01-10 08:16:37","2019-01-10 06:00:28","2019-01-10 08:00:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO SEM CARGA (1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,5	34,7	0,3	35,3	34,2	0,30	0,11	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1578","560","2572","265.860","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","11","","2019-01-10 08:25:30","2019-01-10 11:31:42","2019-01-10 09:30:34","2019-01-10 11:30:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>Pipeta e tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,5	34,7	0,3	35,2	34,2	0,28	0,10	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1579","561","2572","299.622","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","243","35.00","5","10","","2019-01-14 09:30:30","2019-01-14 11:33:38","2019-01-14 09:30:30","2019-01-14 11:30:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto sem carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","36,0	35,9	35,9	36,1	-0,1	37,7	35,6	0,64	0,85	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1580","561","2572","299.622","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","243","35.00","2","10","","2019-01-14 11:50:29","2019-01-14 15:03:41","2019-01-14 13:00:33","2019-01-14 15:00:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpg","<p>Pipeta e tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","36,0	36,0	35,8	36,0	0,0	36,5	35,5	0,22	0,17	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1582","562","2572","68.252","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.50","Distribuio com carga","45.70","243","45.30","6","10","","2019-01-17 07:45:37","2019-01-17 10:31:48","2019-01-17 08:31:40","2019-01-17 10:31:48","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto com carga.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.5 / Crit.Mx.:45.7 / Crit.Min.:45.3 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","45,5	45,5	45,3	45,3	0,2	45,8	44,9	0,25	0,10	0,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1584","564","3366","EQUI-007","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","62.00","241","58.00","5","12","","2019-01-09 15:07:22","2019-01-09 18:00:22","2019-01-09 16:00:22","2019-01-09 18:00:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","5","3","CT-R 2018-0001 TS","2019-01-01","60,0	60,6	61,6	60,7	-0,7	63,5	58,7	1,07	0,88	1,29","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1585","565","3366","EQUI-029","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","241","34.50","6","12","","2019-01-09 10:45:57","2019-01-09 14:25:57","2019-01-09 12:25:57","2019-01-09 14:25:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Grades com amostras e cartelas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","35,0	35,0	34,6	35,2	-0,2	35,8	34,5	0,46	0,05	0,65","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1586","563","3366","EQUI-014","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-10 10:35:08","2019-01-10 12:18:08","2019-01-10 11:30:08","2019-01-10 12:00:08","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","AGUA SENS.jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,2	120,4	121,2	123,1	110,3	5,1	3,0	5,9","0","1","TMB01007(1)(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1587","563","3366","EQUI-014","3","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-10 13:08:00","2019-01-10 14:35:00","2019-01-10 13:46:00","2019-01-10 14:16:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","AGUA SENS.jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	121,8	119,9	120,9	122,2	109,2	4,9	3,0	5,6","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1589","563","3366","EQUI-014","5","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-11 08:09:20","2019-01-11 09:26:20","2019-01-11 09:02:20","2019-01-11 09:17:20","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MEIO DE CULTURA SENS(1).jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,1	121,6	121,2	123,0	116,6	1,0	1,6	1,2","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1588","563","3366","EQUI-014","4","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-10 14:44:12","2019-01-10 16:20:12","2019-01-10 15:27:12","2019-01-10 15:57:27","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","AGUA SENS.jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,1	120,4	121,2	123,0	110,8	5,3	2,6	6,1","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1601","569","2572","68.255","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","243","35.00","5","10","","2019-01-16 08:00:18","2019-01-16 11:32:32","2019-01-16 09:30:24","2019-01-16 11:30:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","36,0	36,1	36,1	36,3	-0,3	37,5	35,7	0,40	0,35	0,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1590","563","3366","EQUI-014","6","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-11 09:36:52","2019-01-11 10:29:52","2019-01-11 10:03:52","2019-01-11 10:18:52","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MEIO DE CULTURA SENS.jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,5	122,3	121,6	123,1	120,2	0,8	0,7	1,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1591","563","3366","EQUI-014","7","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-01-11 10:37:04","2019-01-11 11:28:04","2019-01-11 11:03:04","2019-01-11 11:18:04","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MEIO DE CULTURA SENS.jpg","<p>2 frascos shoot de 1 litro com 800 ml de gua e 1 frasco de 500 ml com 400 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","3","CT-R 2018-0001 TS","2019-01-01","121,0	120,6	122,4	121,9	121,5	122,8	118,3	0,9	1,3	1,1","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1592","566","2239","CWB-FRE104","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-14 12:09:23","2019-01-15 11:10:23","2019-01-15 03:10:23","2019-01-15 11:10:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,8	-29,7	-26,7	-3,3	-24,7	-29,7	1,33	0,46	1,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1593","566","2239","CWB-FRE104","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","6","11","","2019-01-15 11:11:50","2019-01-15 11:29:50","2019-01-15 11:14:50","2019-01-15 11:24:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1594","566","2239","CWB-FRE104","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","6","12","","2019-01-15 11:30:51","2019-01-15 12:47:51","2019-01-15 11:50:51","2019-01-15 12:42:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1595","567","2239","CWB-FRE105","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-07 17:40:33","2019-01-08 10:18:33","2019-01-08 02:18:33","2019-01-08 10:18:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-29,0	-25,7	-31,0	-23,7	-5,3	-20,8	-28,2	2,44	0,08	2,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1596","567","2239","CWB-FRE105","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio sem carga","-20.00","294","-40.00","6","12","","2019-01-11 08:48:19","2019-01-11 09:52:19","2019-01-11 08:50:19","2019-01-11 08:57:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1597","567","2239","CWB-FRE105","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-08 11:29:27","2019-01-08 12:49:27","2019-01-08 12:33:27","2019-01-08 12:45:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1598","568","2239","CWB-FRE106","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","11","","2019-01-07 12:28:41","2019-01-08 10:23:41","2019-01-08 02:23:41","2019-01-08 10:23:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,5	-26,7	-27,1	-2,9	-24,9	-29,1	0,72	0,94	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1599","568","2239","CWB-FRE106","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","6","11","","2019-01-08 10:26:03","2019-01-08 10:44:03","2019-01-08 10:30:03","2019-01-08 10:40:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1600","568","2239","CWB-FRE106","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","11","","2019-01-08 10:46:03","2019-01-08 11:13:03","2019-01-08 10:51:03","2019-01-08 11:11:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1602","569","2572","68.255","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","243","35.00","6","10","","2019-01-16 11:45:08","2019-01-16 17:01:28","2019-01-16 15:00:20","2019-01-16 17:00:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto com carga.jpg","<p>Tubos ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","36,0	36,2	36,5	36,5	-0,5	37,2	35,2	0,46	0,46	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1603","570","2239","CWB-FRE107","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-15 13:20:34","2019-01-16 09:46:34","2019-01-16 01:46:34","2019-01-16 09:46:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,8	-29,5	-27,9	-2,1	-26,3	-28,9	0,81	0,23	1,18","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1604","570","2239","CWB-FRE107","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-16 09:50:15","2019-01-16 10:20:15","2019-01-16 09:58:15","2019-01-16 10:17:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1605","570","2239","CWB-FRE107","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-16 10:22:14","2019-01-16 11:10:14","2019-01-16 10:26:14","2019-01-16 11:00:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1606","571","2239","CWB-CMR109","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-13 09:37:26","2019-01-14 09:34:37","2019-01-14 01:33:37","2019-01-14 09:33:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Fator Coagulante.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,3	3,3	4,2	-0,2	5,8	1,4	1,08	1,13	1,32","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1607","571","2239","CWB-CMR109","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-14 09:37:26","2019-01-14 09:57:26","2019-01-14 09:40:26","2019-01-14 09:54:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1608","571","2239","CWB-CMR109","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2019-01-14 09:58:23","2019-01-14 10:13:23","2019-01-14 10:04:23","2019-01-14 10:09:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1609","572","2239","CWB-FRE108","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio com carga","-60.00","294","-80.00","2","11","","2019-01-08 14:27:03","2019-01-09 09:25:03","2019-01-09 01:25:03","2019-01-09 09:25:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -77.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1610","572","2239","CWB-FRE108","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio sem carga","-60.00","294","-80.00","6","11","","2019-01-09 09:27:43","2019-01-09 10:28:43","2019-01-09 09:31:43","2019-01-09 09:44:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1611","572","2239","CWB-FRE108","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio com carga","-60.00","294","-80.00","6","12","","2019-01-10 08:31:27","2019-01-10 09:58:27","2019-01-10 08:58:27","2019-01-10 09:58:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1612","573","2239","CWB-FRE109","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-15 11:57:47","2019-01-16 09:51:27","2019-01-16 01:51:27","2019-01-16 09:51:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-29,1	-28,1	-27,8	-2,2	-26,8	-29,0	0,41	0,57	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1613","573","2239","CWB-FRE109","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","2","12","","2019-01-16 09:56:17","2019-01-16 10:26:17","2019-01-16 10:06:17","2019-01-16 10:23:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1614","573","2239","CWB-FRE109","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","2","12","","2019-01-16 10:28:17","2019-01-16 11:17:17","2019-01-16 10:31:17","2019-01-16 11:17:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1615","574","2239","CWB-CMR110","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","12","","2019-01-08 14:20:51","2019-01-09 09:15:51","2019-01-09 01:15:51","2019-01-09 09:15:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	3,7	5,2	-0,2	6,8	3,7	0,74	0,47	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1616","574","2239","CWB-CMR110","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","294","2.00","6","12","","2019-01-09 09:17:29","2019-01-09 09:37:29","2019-01-09 09:18:29","2019-01-09 09:32:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1617","574","2239","CWB-CMR110","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","294","2.00","2","12","","2019-01-09 09:44:33","2019-01-09 09:59:33","2019-01-09 09:48:33","2019-01-09 09:58:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1618","575","2239","CWB-CMR111","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","11","","2019-01-10 15:48:16","2019-01-11 10:33:46","2019-01-11 02:32:46","2019-01-11 10:32:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator de coagula&ccedil;&atilde;o.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,2	5,3	5,5	-1,5	7,1	2,7	0,82	1,33	1,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1619","575","2239","CWB-CMR111","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","11","","2019-01-11 10:35:18","2019-01-11 10:54:18","2019-01-11 10:36:18","2019-01-11 10:54:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1620","575","2239","CWB-CMR111","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","11","","2019-01-11 10:55:48","2019-01-11 11:16:48","2019-01-11 11:01:48","2019-01-11 11:14:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1621","576","2239","CWB-CMR112","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-09 11:46:02","2019-01-10 11:59:02","2019-01-10 03:59:02","2019-01-10 11:59:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,1	5,1	5,3	-1,3	7,6	1,3	0,72	1,67	0,99","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1622","576","2239","CWB-CMR112","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-10 12:00:06","2019-01-10 14:18:06","2019-01-10 14:03:06","2019-01-10 14:14:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1623","576","2239","CWB-CMR112","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","2","12","","2019-01-10 14:19:13","2019-01-10 14:38:13","2019-01-10 14:25:13","2019-01-10 14:34:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1624","577","2239","CWB-CMR113","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-13 12:10:14","2019-01-14 09:30:10","2019-01-14 01:29:10","2019-01-14 09:29:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator coagulante.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,2	4,7	5,3	-1,3	7,0	1,8	0,91	1,40	1,12","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1625","577","2239","CWB-CMR113","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","12","","2019-01-14 09:31:24","2019-01-14 09:51:24","2019-01-14 09:34:24","2019-01-14 09:48:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1626","577","2239","CWB-CMR113","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","2","12","","2019-01-14 10:22:17","2019-01-14 10:48:17","2019-01-14 10:26:17","2019-01-14 10:45:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1627","578","2239","CWB-FRE110","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-14 12:09:14","2019-01-15 09:10:14","2019-01-15 01:09:14","2019-01-15 09:09:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,1	-30,3	-29,2	-0,8	-27,1	-32,1	1,24	1,68	1,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1628","578","2239","CWB-FRE110","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","294","-40.00","6","12","","2019-01-15 10:12:21","2019-01-15 10:32:21","2019-01-15 10:14:21","2019-01-15 10:27:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1629","578","2239","CWB-FRE110","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-15 10:34:24","2019-01-15 11:16:24","2019-01-15 10:37:24","2019-01-15 11:13:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1630","579","2058","CFE-01","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","30.00","241","20.00","2","12","","2019-01-16 09:51:14","2019-01-17 10:00:14","2019-01-16 10:00:14","2019-01-17 10:00:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547813392880.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,0	23,4	23,6	1,4	24,3	22,4	0,46	0,13	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1631","579","2058","CFE-01","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","241","20.00","2","12","","2019-01-17 10:05:57","2019-01-18 10:10:57","2019-01-17 10:10:57","2019-01-18 10:10:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547813495615.jpg","<p>12 frascos com &aacute;gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,0	23,5	23,6	1,4	24,6	22,1	0,56	0,14	0,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1632","580","4172","586269","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","262","-50.00","2","12","","2019-01-18 11:03:16","2019-01-19 13:49:16","2019-01-18 13:49:16","2019-01-19 13:49:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547830764785.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1633","581","4172","586067","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","262","-50.00","2","12","","2019-01-16 16:12:56","2019-01-17 17:12:56","2019-01-16 17:12:56","2019-01-17 17:12:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547742739230.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1634","582","2587","046832","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","11","","2018-12-11 15:53:00","2018-12-11 16:47:00","2018-12-11 16:05:00","2018-12-11 16:25:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-11-2018 - 08-09 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1635","582","2587","046832","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","11","","2018-12-12 13:16:00","2018-12-12 14:14:00","2018-12-12 13:32:00","2018-12-12 13:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-12-2018 - 07-36 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1636","582","2587","046832","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","11","","2018-12-12 14:21:00","2018-12-12 15:15:00","2018-12-12 14:34:00","2018-12-12 14:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-12-2018 - 07-41 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1637","582","2587","046832","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","10","","2018-12-13 13:33:00","2018-12-13 14:55:00","2018-12-13 14:06:00","2018-12-13 14:26:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 121C.jpg","<p>15 pacotes com 3 capote em cada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-13-2018 - 08-38 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1638","582","2587","046832","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2018-12-14 08:17:00","2018-12-14 09:40:00","2018-12-14 08:52:00","2018-12-14 09:11:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 121C.jpg","<p>15 pacotes com 3 capote em cada.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-15-2018 - 01-24 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1639","582","2587","046832","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2018-12-14 09:59:00","2018-12-14 11:20:00","2018-12-14 10:32:00","2018-12-14 10:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 121C.jpg","<p>15 pacotes com 3 capote em cada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-15-2018 - 01-30 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1640","582","2587","046832","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","6","11","","2018-12-11 12:11:00","2018-12-11 13:10:00","2018-12-11 12:29:00","2018-12-11 12:36:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-11-2018 - 07-32 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1641","582","2587","046832","8","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","6","11","","2018-12-11 13:15:00","2018-12-11 14:13:10","2018-12-11 13:30:00","2018-12-11 13:37:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-11-2018 - 07-51 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1642","582","2587","046832","9","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","6","12","","2018-12-11 14:48:00","2018-12-11 15:45:00","2018-12-11 15:03:00","2018-12-11 15:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1643","582","2587","046832","10","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","10","","2018-12-12 16:40:00","2018-12-12 18:01:00","2018-12-12 17:15:00","2018-12-12 17:22:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 134C.jpg","<p>8 pacotes com 3 capote em cada, lapa e 2 caixas de instrumental.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1644","582","2587","046832","11","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2018-12-13 08:11:00","2018-12-13 09:36:00","2018-12-13 08:49:00","2018-12-13 08:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 134C.jpg","<p>8 pacotes com 3 capote em cada, lapa e 2 caixas de instrumental.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-13-2018 - 08-25 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1645","582","2587","046832","12","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2018-12-13 09:59:00","2018-12-13 11:26:00","2018-12-13 10:38:00","2018-12-13 10:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","046832 - Carga 134C.jpg","<p>8 pacotes com 3 capote em cada, lapa e 2 caixas de instrumental.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","","1","1","Sheetdez-13-2018 - 08-30 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1646","583","291","FPS 9461","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","256","-40.00","6","11","","2019-01-07 15:43:39","2019-01-08 17:00:21","2019-01-07 16:43:43","2019-01-08 16:43:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Primeiro com carga.jpg","<p>Gelox e plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","11","1","","","2","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1647","583","291","FPS 9461","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","256","-40.00","6","11","","2019-01-09 09:50:05","2019-01-10 10:54:44","2019-01-09 10:36:07","2019-01-10 10:36:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Segundo com carga.jpg","<p>Gelox e plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","11","1","","","2","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1648","584","3515","89.705","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","11","","2019-03-27 09:44:09","2019-03-27 10:45:09","2019-03-27 09:59:09","2019-03-27 10:29:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","1","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,4	123,1	122,7	0,8	124,0	114,7	1,8	1,8	2,3","1","1","Sheetjan-24-2019 - 06-34 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1649","584","3515","89.705","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-03-27 11:28:03","2019-03-27 13:06:03","2019-03-27 11:53:03","2019-03-27 12:23:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga ATUAL..jpg","<p>Reservatrios de plstico e vidro para coleta de amostras e placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,4	123,6	121,9	1,2	124,0	111,8	2,3	2,5	2,7","1","1","Sheetjan-24-2019 - 06-46 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1650","584","3515","89.705","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-03-27 13:21:01","2019-03-27 14:38:01","2019-03-27 13:41:01","2019-03-27 14:11:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga ATUAL..jpg","<p>Reservatrios de plsticos e vidro para coleta de amostras e placas de petri.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,5	124,0	123,1	1,5	124,3	117,5	1,4	1,2	1,9","1","1","Sheetjan-24-2019 - 07-01 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1651","584","3515","89.705","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-03-27 15:04:02","2019-03-27 16:34:02","2019-03-27 15:26:02","2019-03-27 15:56:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga ATUAL..jpg","<p>Reservatrios de plsticos e vidro para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","1","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,4	160,9	123,0	38,5	124,3	115,3	1,7	1,8	2,0","1","1","Sheetjan-24-2019 - 07-13 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1652","585","3515","89.707","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","12","","2018-12-20 17:03:00","2018-12-20 18:03:00","2018-12-20 17:27:00","2018-12-20 17:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,4	123,2	122,9	1,8	124,1	119,1	0,8	0,9	1,0","1","1","Sheetjan-7-2019 - 07-06 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1653","585","3515","89.707","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-20 18:27:30","2018-12-20 19:23:30","2018-12-20 18:47:30","2018-12-20 19:17:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,3	121,8	120,5	0,5	121,9	112,6	1,6	1,9	1,9","1","1","Sheetjan-7-2019 - 07-12 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1654","585","3515","89.707","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-21 07:08:00","2018-12-21 08:19:00","2018-12-21 07:35:00","2018-12-21 08:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,5	122,6	121,7	0,2	123,3	116,2	1,6	1,7	2,0","1","1","Sheetjan-7-2019 - 07-25 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1655","585","3515","89.707","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-21 08:34:30","2018-12-21 09:35:30","2018-12-21 08:54:30","2018-12-21 09:24:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,4	123,0	122,1	0,6	123,5	114,4	2,1	1,9	2,5","1","1","Sheetjan-7-2019 - 07-31 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1656","587","3515","89.708","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","11","","2018-12-12 11:10:02","2018-12-12 13:11:10","2018-12-12 11:37:28","2018-12-12 12:27:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,1	121,1	120,8	0,0	121,2	120,3	0,2	0,3	0,4","1","1","Sheetdez-15-2018 - 07-57 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1657","587","3515","89.708","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","11","","2018-12-12 13:58:12","2018-12-12 16:01:48","2018-12-12 14:25:06","2018-12-12 15:15:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA RESIDUOS(1).jpg","<p>Papel, papelo, luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,1	122,2	113,6	1,1	121,5	97,4	7,8	6,4	9,0","1","1","Sheetdez-15-2018 - 08-22 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1658","587","3515","89.708","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-12-12 16:37:00","2018-12-12 18:30:00","2018-12-12 17:14:00","2018-12-12 18:04:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA RESIDUOS.jpg","<p>Papel, papelo,luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,1	121,2	120,6	0,1	121,8	115,6	1,7	1,4	1,9","1","1","Sheetdez-15-2018 - 08-36 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1659","587","3515","89.708","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","10","","2018-12-12 18:50:00","2018-12-12 20:15:00","2018-12-12 19:07:00","2018-12-12 19:57:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA RESIDUOS.jpg","<p>Papel, papelo, luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,1	121,5	117,8	0,4	121,0	110,0	3,4	2,4	4,0","1","1","Sheetdez-15-2018 - 08-47 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1660","587","3515","89.708","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2018-12-13 08:57:24","2018-12-13 11:21:36","2018-12-13 09:41:58","2018-12-13 10:31:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIAS.jpg","<p>Tubos de anlises e amostras reservatrio de vidro para coleta contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,1	121,2	120,4	0,1	121,0	118,2	0,7	0,7	0,9","1","1","Sheetdez-16-2018 - 12-11 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1661","587","3515","89.708","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2018-12-13 11:39:54","2018-12-13 13:38:30","2018-12-13 12:05:14","2018-12-13 12:55:14","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIAS.jpg","<p>Tubos de anlises e amostras reservatrio de vidro para coleta contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,2	121,3	120,4	0,1	121,4	109,8	3,5	2,5	4,1","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1662","587","3515","89.708","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-12-13 15:12:38","2018-12-13 17:21:08","2018-12-13 15:39:02","2018-12-13 16:29:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIAS.jpg","<p>Tubos de anlises e amostras reservatrio de vidro para coleta contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,2	121,3	120,4	0,2	121,6	110,9	3,1	1,3	3,5","1","1","Sheetdez-16-2018 - 12-43 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1663","587","3515","89.708","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2018-12-21 15:51:42","2018-12-21 17:19:32","2018-12-21 16:18:46","2018-12-21 17:08:46","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIAS.jpg","<p>Tubos de anlises e amostras reservatrio de vidro para coleta contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,5	123,1	122,9	0,6	123,4	121,6	0,6	0,3	0,8","1","1","Sheetjan-7-2019 - 03-31 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1664","588","3515","11.791","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","11","","2018-12-21 10:13:24","2018-12-21 11:21:46","2018-12-21 10:37:44","2018-12-21 11:07:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	123,0	122,7	121,8	123,3	120,4	0,8	123,3	2,0","1","1","usar esse.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1665","588","3515","11.791","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-21 11:40:30","2018-12-21 12:47:30","2018-12-21 12:06:30","2018-12-21 12:36:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de vidro e plstico para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	120,6	121,7	121,6	120,6	122,3	118,9	0,9	0,6	2,0","1","1","Sheetjan-7-2019 - 07-50 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1666","588","3515","11.791","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2018-12-21 12:51:30","2018-12-21 13:55:16","2018-12-21 13:14:12","2018-12-21 13:44:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de vidro e plstico para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	122,5	122,5	121,3	122,9	120,5	0,7	0,5	1,0","1","1","Sheetjan-7-2019 - 07-57 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1667","588","3515","11.791","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","4","11","","2018-12-21 14:00:30","2018-12-21 15:07:30","2018-12-21 14:26:30","2018-12-21 14:56:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de vidro e plstico para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	120,6	121,9	121,9	120,7	122,6	121,2	0,4	0,3	1,0","1","1","Sheetjan-7-2019 - 08-03 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1668","586","1116","SRT-001","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","1","121.00","6","12","","2018-12-21 10:13:24","2018-12-21 11:21:46","2018-12-21 10:37:44","2018-12-21 11:07:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensor_estudo_1.gif","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","19","CT-R 2018-0140 TS","2019-03-01","","1","1","usar esse.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1669","589","3515","22.722","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-06-14 09:04:57","2019-06-14 12:01:27","2019-06-14 10:47:27","2019-06-14 11:37:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,6	123,6	122,9	1,0	123,5	121,5	0,5	0,0	1,0","1","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1670","589","3515","22.722","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-06-14 12:20:06","2019-06-14 15:09:06","2019-06-14 13:30:06","2019-06-14 14:20:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1.jpg","<p>Resduos: Placas de petri, papel, papelo, luvas descartveis, plsticos.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	123,1	123,2	122,9	0,1	124,1	120,8	0,9	0,6	2,0","1","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1671","589","3515","22.722","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-06-17 08:10:58","2019-06-17 11:35:58","2019-06-17 09:56:58","2019-06-17 10:46:58","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1.jpg","<p>Resduos: Placas de petri, papel, papelo, luvas descartveis, plsticos.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,5	122,7	-0,5	124,7	120,7	1,0	0,9	2,0","1","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1672","589","3515","22.722","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-06-18 10:08:54","2019-06-18 12:40:54","2019-06-18 10:37:54","2019-06-18 11:27:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1.jpg","<p>Resduos: Placas de petri, papel, papelo, luvas descartveis, plsticos.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,3	123,2	-0,7	123,9	120,9	0,8	0,6	2,0","1","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1673","589","3515","22.722","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-06-18 13:39:38","2019-06-18 15:28:38","2019-06-18 13:59:38","2019-06-18 14:49:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2(1).jpg","<p>Vidrarias: Tubos de anlises, amostras, reservatrio de vidro para coleta contaminada.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,6	122,7	-0,4	123,7	121,8	0,5	0,2	1,0","1","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1674","589","3515","22.722","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-06-19 07:12:27","2019-06-19 09:25:27","2019-06-19 07:55:27","2019-06-19 08:45:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2(1).jpg","<p>Vidrarias: Tubos de anlises, amostras, reservatrio de vidro para coleta contaminada.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,6	123,1	-0,4	123,9	122,0	0,6	0,2	1,0","1","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1675","589","3515","22.722","7","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-06-19 09:42:56","2019-06-19 13:43:56","2019-06-19 10:08:56","2019-06-19 10:58:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>Vidrarias: Tubos de anlises, amostras, reservatrio de vidro para coleta contaminada.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,4	122,9	-0,6	124,0	121,6	0,6	0,3	1,0","1","1","TMB01001(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1676","590","2572","68.281","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","42.20","243","41.80","5","10","","2019-01-17 11:40:42","2019-01-17 14:32:53","2019-01-17 12:30:45","2019-01-17 14:30:50","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:42.2 / Crit.Min.:41.8 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","42,0	42,0	42,0	42,2	-0,2	42,8	41,8	0,26	0,17	0,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1677","590","2572","68.281","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","42.20","243","41.80","6","10","","2019-01-17 14:40:28","2019-01-17 17:01:35","2019-01-17 15:00:28","2019-01-17 17:01:35","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:42.2 / Crit.Min.:41.8 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","42,0	42,0	42,1	42,3	-0,3	43,2	41,8	0,44	0,18	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1678","591","2572","A01009","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","48.00","Distribuio sem carga","49.00","243","47.00","5","11","","2019-01-21 09:50:05","2019-01-21 15:21:28","2019-01-21 13:20:20","2019-01-21 15:20:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 48.0 / Crit.Mx.:49.0 / Crit.Min.:47.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","48,0	48,0	48,0	48,6	-0,6	50,4	48,0	0,64	0,32	0,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1679","591","2572","A01009","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","48.00","Distribuio com carga","49.00","243","47.00","6","11","","2019-01-21 15:30:46","2019-01-21 18:00:56","2019-01-21 16:00:48","2019-01-21 18:00:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 48.0 / Crit.Mx.:49.0 / Crit.Min.:47.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","48,0	48,0	48,4	48,7	-0,7	51,6	44,7	1,42	0,57	1,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1680","592","419","EQ-043","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","234","121.00","6","11","","2019-01-14 11:24:54","2019-01-14 14:06:46","2019-01-14 12:11:09","2019-01-14 12:56:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,0	123,5	123,4	1,5	123,8	122,8	0,2	0,2	1,3","1","1","Sheetjan-16-2019 - 10-43 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1681","593","3515","89.706","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","12","","2018-12-14 11:46:00","2018-12-14 13:38:00","2018-12-14 12:01:00","2018-12-14 12:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIA(3).jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,3	122,2	122,1	0,9	122,6	119,9	0,7	0,4	0,9","1","1","Resumo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1682","593","3515","89.706","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-14 13:58:00","2018-12-14 15:50:00","2018-12-14 14:20:00","2018-12-14 15:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA RESIDUOS.jpg","<p>Papel, papelo, luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 51 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,8	123,4	119,4	1,7	121,7	115,8	0,9	1,3	1,2","1","1","Sheetjan-7-2019 - 05-34 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1683","593","3515","89.706","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2018-12-17 09:06:00","2018-12-17 11:05:00","2018-12-17 09:45:00","2018-12-17 10:35:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA RESIDUOS.jpg","<p>Papel, papelo, luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	121,7	122,6	118,5	0,9	121,6	110,8	3,1	1,9	3,6","1","1","Sheetjan-7-2019 - 05-40 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1684","593","3515","89.706","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-17 11:23:00","2018-12-17 13:26:00","2018-12-17 11:46:00","2018-12-17 12:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA RESIDUOS.jpg","<p>Papel, papelo, luvas descartveis, plsticos contaminados.</p>","0 Horas (s) 49 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,1	122,6	121,5	-0,6	122,5	119,0	1,1	0,7	1,4","1","1","Sheetjan-7-2019 - 05-46 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1685","593","3515","89.706","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-17 13:45:00","2018-12-17 15:14:00","2018-12-17 14:06:00","2018-12-17 14:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIA.jpg","<p>Tubos de ensaio, amostras e reservatrios de vidro para coleta contaminados.</p>","0 Horas (s) 51 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	123,2	123,6	123,8	0,4	124,2	123,0	0,2	0,3	1,2","1","1","Sheetjan-7-2019 - 05-54 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1686","593","3515","89.706","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-17 15:23:00","2018-12-17 16:43:00","2018-12-17 15:39:00","2018-12-17 16:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIA.jpg","<p>Tubos de anlises, amostras e reservatrios de vidro para coleta, contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,5	123,4	122,5	0,9	123,8	117,6	0,7	1,2	1,1","1","1","Sheetjan-7-2019 - 06-00 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1687","593","3515","89.706","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2018-12-17 16:55:22","2018-12-17 18:27:18","2018-12-17 17:16:20","2018-12-17 18:06:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VIDRARIA.jpg","<p>Tubos de anlise, amostras e reservatrio de vidro para coleta.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,6	123,4	123,0	0,8	123,8	121,7	0,4	0,4	0,7","1","1","Sheetjan-7-2019 - 06-05 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1688","594","2239","CWB-FRE111","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-16 12:27:18","2019-01-17 10:46:19","2019-01-17 02:15:19","2019-01-17 10:45:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 30 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-29,0	-28,2	-29,3	-28,3	-0,7	-26,7	-29,3	0,75	0,37	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1689","594","2239","CWB-FRE111","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio sem carga","-20.00","294","-40.00","2","12","","2019-01-17 10:47:11","2019-01-17 11:18:11","2019-01-17 10:52:11","2019-01-17 11:11:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1690","594","2239","CWB-FRE111","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","294","-40.00","2","12","","2019-01-17 11:19:13","2019-01-17 12:22:13","2019-01-17 11:29:13","2019-01-17 12:18:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1691","595","2239","CWB-CMR114","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","294","2.00","2","12","","2019-01-16 12:31:36","2019-01-17 10:39:36","2019-01-17 02:39:36","2019-01-17 10:39:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,6	4,5	4,8	4,3	-0,7	5,4	3,6	0,32	0,30	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1692","595","2239","CWB-CMR114","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","294","2.00","6","11","","2019-01-17 10:40:56","2019-01-17 11:48:56","2019-01-17 10:45:56","2019-01-17 11:13:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1693","595","2239","CWB-CMR114","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","294","2.00","2","12","","2019-01-17 11:50:35","2019-01-17 13:03:35","2019-01-17 12:50:35","2019-01-17 12:59:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1694","596","1158","100.001.820.389","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-10 08:00:50","2019-01-11 09:49:27","2019-01-10 09:49:56","2019-01-11 09:49:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Frascos de veneno.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-30,4	-29,2	-28,2	-3,8	-24,7	-30,8	1,18	1,66	1,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1695","596","1158","100.001.820.389","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-11 10:27:45","2019-01-11 12:58:55","2019-01-11 10:28:45","2019-01-11 11:04:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1696","596","1158","100.001.820.389","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-01-11 13:07:13","2019-01-11 13:36:15","2019-01-11 13:08:14","2019-01-11 13:33:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1697","597","1158","100.001.817.511","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","22.00","Distribuio sem carga","25.00","235","20.00","5","12","","2019-01-16 09:00:42","2019-01-17 10:17:19","2019-01-16 10:17:48","2019-01-17 10:17:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,0	22,0	21,2	22,4	-0,4	23,3	20,5	0,75	0,10	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1698","597","1158","100.001.817.511","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","235","20.00","2","12","","2019-01-17 10:33:36","2019-01-18 10:45:13","2019-01-17 10:45:37","2019-01-18 10:45:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Bioindicadores e frascos de leite com gua.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,0	22,0	21,3	22,4	-0,4	23,3	20,4	0,84	0,09	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1699","597","1158","100.001.817.511","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","235","20.00","2","12","","2019-01-18 10:54:03","2019-01-18 11:04:04","2019-01-18 10:55:03","2019-01-18 11:02:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1700","597","1158","100.001.817.511","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","235","20.00","2","12","","2019-01-18 11:08:28","2019-01-18 11:19:28","2019-01-18 11:09:28","2019-01-18 11:10:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1701","592","419","EQ-043","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","234","121.00","6","12","","2019-01-14 14:14:00","2019-01-14 15:49:00","2019-01-14 14:39:00","2019-01-14 15:24:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,0	123,2	123,2	1,2	124,1	120,9	0,8	0,5	1,6","1","1","Sheetjan-16-2019 - 10-55 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1702","592","419","EQ-043","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","234","121.00","6","12","","2019-01-14 15:52:00","2019-01-14 17:15:00","2019-01-14 16:11:00","2019-01-14 16:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,0	123,5	123,5	1,5	123,9	122,8	0,2	0,2	1,3","1","1","Sheetjan-16-2019 - 11-04 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1703","592","419","EQ-043","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-01-15 10:05:30","2019-01-15 12:18:30","2019-01-15 11:00:30","2019-01-15 11:45:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>40 frascos de 100ml, 1 frasco de 500ml, 140 tubos, 150 placas.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,1	123,6	123,2	1,5	124,2	120,9	0,9	0,5	1,6","1","1","Sheetjan-16-2019 - 11-18 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1704","592","419","EQ-043","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-01-15 14:09:00","2019-01-15 16:00:00","2019-01-15 14:50:00","2019-01-15 15:35:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>40 frascos de 100ml, 1 frasco de 500ml, 140 tubos, 150 placas.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,0	123,7	123,6	1,6	124,2	122,5	0,4	0,2	1,4","1","1","Sheetjan-16-2019 - 11-25 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1705","592","419","EQ-043","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-01-15 16:33:30","2019-01-15 18:11:30","2019-01-15 17:06:30","2019-01-15 17:51:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>40 frascos de 100ml, 1 frasco de 500ml, 140 tubos, 150 placas.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","11","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","122,0	122,0	123,7	123,7	1,7	124,5	122,5	0,5	0,3	1,4","1","1","Sheetjan-16-2019 - 11-32 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1706","598","1158","344.609","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","22.50","Distribuio sem carga","25.00","294","20.00","2","12","","2019-01-12 10:00:27","2019-01-13 11:45:09","2019-01-12 11:42:34","2019-01-13 11:42:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,5	23,1	23,1	23,1	-0,6	24,2	21,4	0,40	0,48	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1707","598","1158","344.609","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","294","20.00","2","12","","2019-01-14 11:58:24","2019-01-15 15:22:13","2019-01-14 15:22:37","2019-01-15 15:22:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Bioindicadores, frascos de leite com gua.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","22,5	23,1	23,2	23,1	-0,6	24,2	21,5	0,41	0,45	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1708","598","1158","344.609","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","294","20.00","2","12","","2019-01-15 15:27:28","2019-01-15 15:49:29","2019-01-15 15:30:28","2019-01-15 15:45:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1709","599","1158","352538","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","235","30.00","5","12","","2019-01-20 10:00:09","2019-01-21 10:05:40","2019-01-20 10:05:10","2019-01-21 10:05:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada em vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","32,5	32,3	32,4	32,6	-0,1	34,5	31,2	0,41	0,68	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1710","599","1158","352538","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","235","30.00","2","12","","2019-01-21 10:14:18","2019-01-22 10:31:51","2019-01-21 10:31:19","2019-01-22 10:31:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada com carga.jpg","<p>Bioindicadores e frascos de leite com gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2018-0026 TS","2019-01-01","32,5	32,3	32,4	32,9	-0,4	34,4	31,5	0,39	0,59	0,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1711","599","1158","352538","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","235","30.00","2","12","","2019-01-22 10:35:19","2019-01-22 10:43:19","2019-01-22 10:36:19","2019-01-22 10:42:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1712","599","1158","352538","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","235","30.00","2","12","","2019-01-22 10:46:08","2019-01-22 11:48:12","2019-01-22 10:47:08","2019-01-22 11:47:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1713","600","2239","CWB-FRE112","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-79.00","Distribuio com carga","-60.00","294","-80.00","2","12","","2019-01-21 14:33:27","2019-01-22 09:55:27","2019-01-22 01:55:27","2019-01-22 09:55:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox e plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -79.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1714","600","2239","CWB-FRE112","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-79.00","Distribuio com carga","-60.00","294","-80.00","6","11","","2019-01-22 10:29:56","2019-01-22 11:29:56","2019-01-22 10:34:56","2019-01-22 11:29:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 55 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1715","600","2239","CWB-FRE112","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-79.00","Distribuio com carga","-60.00","294","-80.00","2","11","","2019-01-22 11:31:22","2019-01-22 13:25:22","2019-01-22 12:17:22","2019-01-22 13:17:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1716","601","4172","586270","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","262","-45.00","2","12","","2019-01-21 16:35:22","2019-01-22 18:05:22","2019-01-21 18:05:22","2019-01-22 18:05:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1548098027237.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1717","602","2239","CWB-FRE113","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-22 17:04:08","2019-01-23 11:48:08","2019-01-23 03:48:08","2019-01-23 11:48:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,2	-25,0	-25,7	-4,3	-22,1	-31,0	1,99	3,14	2,43","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1718","602","2239","CWB-FRE113","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-23 11:52:09","2019-01-23 12:09:09","2019-01-23 11:53:09","2019-01-23 12:02:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1719","602","2239","CWB-FRE113","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-01-23 13:07:11","2019-01-23 13:47:11","2019-01-23 13:08:11","2019-01-23 13:42:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1720","603","2572","361.221","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","62.00","243","58.00","5","10","","2019-01-22 11:10:35","2019-01-22 14:01:46","2019-01-22 12:00:38","2019-01-22 14:00:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","60,0	60,0	60,3	60,0	0,0	61,1	59,2	0,46	0,22	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1721","603","2572","361.221","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","62.00","243","58.00","2","11","","2019-01-22 14:11:04","2019-01-22 16:31:13","2019-01-22 14:30:04","2019-01-22 16:30:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA(1).jpg","<p>Pipeta, tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","60,0	60,0	60,4	60,0	0,0	60,9	59,5	0,39	0,10	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1722","604","2572","361.223","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","5","11","","2019-01-23 05:00:59","2019-01-23 08:01:11","2019-01-23 06:00:04","2019-01-23 08:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	34,8	34,8	0,2	35,8	34,4	0,42	0,08	0,61","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1723","604","2572","361.223","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","11","","2019-01-23 08:10:11","2019-01-23 10:31:20","2019-01-23 08:30:12","2019-01-23 10:30:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Pipeta, tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	35,0	35,0	0,0	35,6	34,6	0,32	0,08	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1724","605","2239","CWB-CMR115","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-01-22 13:42:05","2019-01-23 09:31:23","2019-01-23 01:31:52","2019-01-23 09:31:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0026 TS","2019-01-01","5,0	5,0	4,9	4,7	0,3	6,8	3,1	0,42	1,06	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1725","605","2239","CWB-CMR115","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2019-01-23 09:41:57","2019-01-23 09:53:58","2019-01-23 09:42:57","2019-01-23 09:47:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1726","605","2239","CWB-CMR115","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-01-23 10:04:15","2019-01-23 11:03:19","2019-01-23 10:05:15","2019-01-23 10:58:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1727","606","2239","CWB-CMR116","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-21 14:40:33","2019-01-22 10:32:33","2019-01-22 02:31:33","2019-01-22 10:31:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,9	4,7	4,4	-0,4	6,1	2,4	0,62	0,92	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1728","606","2239","CWB-CMR116","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-22 10:35:49","2019-01-22 11:05:49","2019-01-22 10:36:49","2019-01-22 11:05:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1729","606","2239","CWB-CMR116","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","2","12","","2019-01-22 11:07:08","2019-01-22 11:25:08","2019-01-22 11:12:08","2019-01-22 11:23:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1730","607","2239","CWB-CMR117","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","9.00","294","2.00","6","12","","2019-01-17 13:48:59","2019-01-18 10:16:59","2019-01-18 02:16:59","2019-01-18 10:16:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:9.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	5,9	4,2	0,8	8,2	-2,0	0,75	3,78	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1731","607","2239","CWB-CMR117","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-18 10:18:56","2019-01-18 11:35:56","2019-01-18 11:03:56","2019-01-18 11:32:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1732","607","2239","CWB-CMR117","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-18 11:44:09","2019-01-18 13:01:09","2019-01-18 12:42:09","2019-01-18 12:47:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1733","598","1158","344.609","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","294","20.00","2","12","","2019-01-15 15:52:27","2019-01-15 16:56:31","2019-01-15 15:55:27","2019-01-15 16:55:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1734","608","2572","314.001","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","100.00","Distribuio sem carga","110.00","243","90.00","5","11","","2019-01-24 07:00:23","2019-01-24 11:01:40","2019-01-24 09:00:31","2019-01-24 11:00:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto em Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:110.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","100,0	96,2	102,5	104,0	-4,0	115,8	90,6	4,68	6,42	5,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1735","608","2572","314.001","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","100.00","Distribuio com carga","110.00","243","90.00","6","11","","2019-01-24 11:10:24","2019-01-24 15:06:40","2019-01-24 13:00:31","2019-01-24 15:00:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto com Carga.jpg","<p>Placas de petri.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:110.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","100,0	97,6	100,7	101,8	-1,8	115,5	89,5	4,85	6,74	5,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1736","609","291","FPS 5915","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","6","11","","2019-01-18 15:16:31","2019-01-19 17:00:15","2019-01-18 16:16:34","2019-01-19 16:16:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1737","610","2572","314.146","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","45.00","243","35.00","5","11","","2019-01-25 07:50:07","2019-01-25 11:01:21","2019-01-25 09:00:12","2019-01-25 11:00:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIA.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:45.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","40,0	42,0	42,2	42,0	-2,0	44,3	38,1	0,69	1,69	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1738","610","2572","314.146","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","45.00","243","35.00","6","11","","2019-01-25 11:10:03","2019-01-25 14:31:15","2019-01-25 12:30:08","2019-01-25 14:30:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Frascos de vidros.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:45.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","40,0	43,7	43,8	43,6	-3,6	45,5	41,2	0,66	0,95	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1739","611","2239","CWB-FRE114","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-23 14:30:10","2019-01-24 09:34:25","2019-01-24 01:33:53","2019-01-24 09:33:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-30,0	-28,4	-25,5	-22,3	-7,7	-21,1	-23,5	0,81	0,26	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1740","500","3001","2015-0212","5","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-2.00","Distribuio sem carga","0.00","242","-15.00","5","3","","2018-12-05 17:17:16","2018-12-05 23:00:39","2018-12-05 18:29:19","2018-12-05 22:29:35","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: -2.0 / Crit.Mx.:0.0 / Crit.Min.:-15.0 C)","7","0.00","0.00","0","12","1","","","2","1","CT-R 2018-0713 GQ","2019-09-01","-2,0	-0,8	-5,3	-4,4	2,4	-1,4	-8,2	1,46	1,45	2,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1741","500","3001","2015-0212","6","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-2.00","Distribuio com carga","0.00","242","-15.00","2","3","","2018-12-04 14:21:02","2018-12-05 16:09:44","2018-12-04 15:50:08","2018-12-05 15:50:42","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -2.0 / Crit.Mx.:0.0 / Crit.Min.:-15.0 C)","7","0.00","0.00","0","12","1","","","2","1","CT-R 2018-0713 GQ","2019-09-01","-2,0	-2,1	-5,1	-4,4	2,4	-2,1	-8,0	0,95	1,53	1,21","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1742","500","3001","2015-0212","7","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-2.00","Distribuio com carga","0.00","242","-15.00","6","3","","2018-12-05 16:15:27","2018-12-05 16:35:28","2018-12-05 16:16:26","2018-12-05 16:30:27","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1743","500","3001","2015-0212","8","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-2.00","Distribuio com carga","0.00","242","-15.00","2","3","","2018-12-05 16:38:46","2018-12-05 17:08:48","2018-12-05 16:40:45","2018-12-05 17:07:48","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1744","611","2239","CWB-FRE114","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-01-24 09:45:25","2019-01-24 10:56:30","2019-01-24 09:47:25","2019-01-24 10:04:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1745","611","2239","CWB-FRE114","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-24 12:14:13","2019-01-24 13:11:17","2019-01-24 12:14:00","2019-01-24 12:27:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1746","612","4178","00730242","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.50","6","10","","2019-01-07 15:22:00","2019-01-07 19:12:00","2019-01-07 17:12:00","2019-01-07 19:12:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","00730242.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1747","613","4172","70283","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","262","-40.00","6","12","","2019-01-15 14:00:50","2019-01-16 15:03:50","2019-01-15 15:03:50","2019-01-16 15:03:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1547578053593.jpg","<p>Soroteca.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1748","614","2239","CWB-FRE115","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","10","","2019-01-23 16:50:39","2019-01-24 09:33:39","2019-01-24 01:33:39","2019-01-24 09:33:39","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-40,0	-38,6	-41,0	-35,0	-5,0	-32,9	-36,4	1,34	0,09	1,72","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1749","614","2239","CWB-FRE115","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","6","12","","2019-01-24 09:45:46","2019-01-24 09:54:47","2019-01-24 09:46:47","2019-01-24 09:53:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1967","700","2627","TIHS0042P","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","281","2.00","6","12","","2019-02-12 18:00:55","2019-02-13 01:35:55","2019-02-12 19:30:55","2019-02-13 01:30:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0042P.jpg","<p>Bolsas de sangue.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1750","614","2239","CWB-FRE115","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-01-24 10:07:53","2019-01-24 11:09:53","2019-01-24 10:08:53","2019-01-24 11:08:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1751","615","2239","CWB-CMR118","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","294","2.00","6","10","","2019-01-24 15:20:14","2019-01-25 10:14:32","2019-01-25 02:13:14","2019-01-25 10:13:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Bolsas de Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	8,7	11,4	11,6	-7,6	14,5	9,6	1,78	0,11	2,10","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1752","615","2239","CWB-CMR118","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","294","2.00","6","11","","2019-01-25 10:19:04","2019-01-25 11:21:04","2019-01-25 10:20:04","2019-01-25 11:20:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1753","616","2239","CWB-BLF003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-62.00","Distribuio com carga","-60.00","294","-70.00","6","11","","2019-01-23 11:16:42","2019-01-23 13:11:42","2019-01-23 11:16:42","2019-01-23 13:11:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Bolsas de plasma.</p>","1 Horas (s) 55 minuto(s) exp. (SetPoint: -62.0 / Crit.Mx.:-60.0 / Crit.Min.:-70.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1792","632","3258","EB.144","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","262","36.00","5","12","","2019-02-01 10:26:06","2019-02-01 12:45:06","2019-02-01 10:45:06","2019-02-01 12:45:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1549359714314.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,1	37,1	37,1	-0,1	37,8	36,1	0,58	0,05	0,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1754","617","2239","CWB-BLF004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-22 14:34:12","2019-01-22 16:35:12","2019-01-22 14:35:12","2019-01-22 16:35:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -38.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-38,0	-34,7	-37,5	-37,5	-0,5	-29,8	-39,4	1,99	2,06	5,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1755","618","2239","CWB-FRE116","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-35.00","2","12","","2019-01-20 02:04:54","2019-01-20 10:06:54","2019-01-20 02:04:54","2019-01-20 10:04:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Plasma e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-27,0	-29,5	-26,0	-4,0	-21,5	-28,8	2,69	0,11	3,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1770","623","2239","CWB-FRE119","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-25 02:00:22","2019-01-25 10:03:53","2019-01-25 02:02:22","2019-01-25 10:03:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","capa.jpg","<p>Gelox e bolsas de plasma.</p>","8 Horas (s) 1 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2018-0026 TS","2019-01-01","-32,0	-28,0	-24,2	-23,5	-8,5	-21,9	-25,3	1,10	0,06	1,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1756","618","2239","CWB-FRE116","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-35.00","6","12","","2019-01-21 10:08:28","2019-01-21 12:45:29","2019-01-21 10:10:29","2019-01-21 10:54:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1757","618","2239","CWB-FRE116","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","294","-35.00","2","12","","2019-01-21 12:48:30","2019-01-21 13:10:30","2019-01-21 12:49:30","2019-01-21 13:04:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1758","619","2239","CWB-CMR119","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-23 14:51:30","2019-01-24 13:40:30","2019-01-24 05:40:30","2019-01-24 13:40:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Placas de Refrigerao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	4,9	5,2	-0,2	7,1	1,8	0,60	1,56	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1759","619","2239","CWB-CMR119","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","294","2.00","6","12","","2019-01-24 13:43:28","2019-01-24 14:08:28","2019-01-24 13:44:28","2019-01-24 14:04:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1760","619","2239","CWB-CMR119","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","294","2.00","2","12","","2019-01-24 14:10:54","2019-01-24 14:43:54","2019-01-24 14:22:54","2019-01-24 14:27:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1761","620","2239","CWB-CMR120","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","2","11","","2019-01-22 15:13:16","2019-01-23 09:32:16","2019-01-23 01:31:16","2019-01-23 09:31:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,3	4,4	3,9	0,1	5,4	2,3	0,57	0,92	0,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1762","620","2239","CWB-CMR120","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","6","11","","2019-01-23 09:37:17","2019-01-23 09:53:17","2019-01-23 09:39:17","2019-01-23 09:50:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1763","620","2239","CWB-CMR120","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","294","2.00","2","11","","2019-01-23 09:55:22","2019-01-23 10:22:22","2019-01-23 10:11:22","2019-01-23 10:20:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1765","621","2239","CWB-FRE117","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-30.00","294","-45.00","2","12","","2019-01-18 11:04:50","2019-01-18 11:29:50","2019-01-18 11:10:50","2019-01-18 11:28:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1764","621","2239","CWB-FRE117","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-30.00","294","-45.00","2","12","","2019-01-17 13:17:07","2019-01-18 11:03:07","2019-01-18 03:03:07","2019-01-18 11:03:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-30.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-40,0	-39,6	-41,7	-40,3	0,3	-38,0	-43,9	1,69	0,16	2,00","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1766","621","2239","CWB-FRE117","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-30.00","294","-45.00","2","12","","2019-01-18 11:31:52","2019-01-18 12:37:52","2019-01-18 11:34:52","2019-01-18 12:34:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1767","622","2239","CWB-FRE118","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-25 03:00:57","2019-01-25 11:04:57","2019-01-25 03:04:00","2019-01-25 11:04:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,4	-26,2	-25,5	-4,5	-24,1	-28,2	1,37	1,12	1,76","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1768","622","2239","CWB-FRE118","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-25 11:09:06","2019-01-25 11:29:06","2019-01-25 11:10:06","2019-01-25 11:17:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1769","622","2239","CWB-FRE118","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-25 13:14:57","2019-01-25 14:19:57","2019-01-25 13:15:57","2019-01-25 14:15:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1771","623","2239","CWB-FRE119","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-01-25 10:09:27","2019-01-25 11:20:32","2019-01-25 10:11:27","2019-01-25 10:27:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1772","623","2239","CWB-FRE119","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-01-25 13:12:17","2019-01-25 13:56:20","2019-01-25 13:13:17","2019-01-25 13:52:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2018-0026 TS","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2002","725","2239","UNV-CMR0022","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-13 17:51:36","2019-02-14 09:03:36","2019-02-14 01:03:36","2019-02-14 09:03:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,5	3,6	3,3	5,1	-1,6	8,3	1,7	2,10	0,98	2,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1773","624","2239","CWB-CMR121","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","10","","2019-01-27 01:00:39","2019-01-27 10:15:39","2019-01-27 02:15:39","2019-01-27 10:15:39","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,2	4,0	3,3	1,2	7,4	0,1	0,81	2,00	1,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1774","624","2239","CWB-CMR121","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-28 10:27:22","2019-01-28 11:04:22","2019-01-28 10:28:22","2019-01-28 11:00:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1775","624","2239","CWB-CMR121","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-01-28 11:42:37","2019-01-28 12:12:37","2019-01-28 11:43:37","2019-01-28 11:50:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1776","625","2239","CWB-CMR122","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-28 02:00:25","2019-01-28 10:15:25","2019-01-28 02:15:00","2019-01-28 10:15:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,0	3,3	3,1	5,1	-2,1	6,7	1,2	1,57	1,11	1,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1777","625","2239","CWB-CMR122","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-28 10:25:16","2019-01-28 10:53:16","2019-01-28 10:26:16","2019-01-28 10:42:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1778","625","2239","CWB-CMR122","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-28 11:05:49","2019-01-28 11:41:49","2019-01-28 11:06:49","2019-01-28 11:34:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1779","626","2239","CWB-CMR123","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.80","Distribuio com carga","24.00","235","20.00","6","11","","2019-01-30 01:00:15","2019-01-30 09:29:15","2019-01-30 01:29:15","2019-01-30 09:29:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>2 agitadores com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.8 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","21,8	21,9	22,5	23,1	-1,3	25,0	21,2	1,22	0,17	1,47","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1780","627","2239","CWB-CMR124","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-30 00:00:20","2019-01-30 09:29:28","2019-01-30 01:29:20","2019-01-30 09:29:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	5,6	5,0	-1,0	9,3	0,2	2,15	1,28	2,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1781","627","2239","CWB-CMR124","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-30 09:54:24","2019-01-30 10:11:24","2019-01-30 10:02:24","2019-01-30 10:09:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1782","627","2239","CWB-CMR124","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-30 10:23:35","2019-01-30 11:06:35","2019-01-30 10:24:35","2019-01-30 11:01:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1783","628","2239","CWB-CMR125","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-28 17:06:22","2019-01-29 10:17:22","2019-01-29 02:17:00","2019-01-29 10:17:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.9 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,9	3,8	3,8	4,3	-0,4	5,9	0,9	0,99	1,51	1,22","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1784","628","2239","CWB-CMR125","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-29 10:25:24","2019-01-29 10:41:24","2019-01-29 10:28:24","2019-01-29 10:37:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1785","628","2239","CWB-CMR125","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio com carga","6.00","235","2.00","2","11","","2019-01-29 10:53:58","2019-01-29 11:08:58","2019-01-29 10:53:08","2019-01-29 11:01:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1786","629","2239","CWB-CMR126","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-01-28 17:06:02","2019-01-29 10:17:02","2019-01-29 02:17:02","2019-01-29 10:17:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,0	4,2	4,8	-0,8	6,5	1,3	1,34	1,77	1,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1787","629","2239","CWB-CMR126","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-29 10:25:11","2019-01-29 10:39:11","2019-01-29 10:26:11","2019-01-29 10:36:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1788","629","2239","CWB-CMR126","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-01-29 10:50:01","2019-01-29 10:57:01","2019-01-29 10:50:01","2019-01-29 10:55:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1789","630","2572","322","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","10","","2019-01-30 08:25:09","2019-01-30 17:01:43","2019-01-30 15:00:35","2019-01-30 17:00:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,4	-0,4	38,6	36,2	0,38	0,42	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1790","630","2572","322","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","6","10","","2019-01-30 17:43:09","2019-01-31 08:01:03","2019-01-31 06:00:55","2019-01-31 08:00:03","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bquer.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	36,4	36,3	36,6	0,4	37,9	35,1	0,45	0,44	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1791","631","4172","586433","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","262","-40.00","2","11","","2019-01-28 19:30:37","2019-01-30 08:55:37","2019-01-29 08:55:37","2019-01-30 08:55:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1549304771702.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1793","633","2572","A01008","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","10","","2019-01-28 08:40:20","2019-01-28 11:31:32","2019-01-28 09:30:24","2019-01-28 11:30:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Em vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	36,2	36,3	0,7	38,4	35,7	0,83	0,53	1,03","0","1","TAG A01008 EM VAZIO(6)(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("1794","633","2572","A01008","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","10","","2019-01-28 11:40:41","2019-01-28 14:30:52","2019-01-28 12:30:44","2019-01-28 14:30:52","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>Erlenmeyers e provetas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	36,3	36,6	0,4	37,8	35,6	0,71	0,34	0,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1795","634","2572","A15791","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","5","10","","2019-02-01 07:30:24","2019-02-01 11:01:37","2019-02-01 09:00:30","2019-02-01 11:00:37","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","30,0	31,0	31,2	31,3	-1,3	33,8	29,7	1,11	0,90	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1796","634","2572","A15791","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","6","10","","2019-02-01 11:33:04","2019-02-01 14:02:13","2019-02-01 12:00:05","2019-02-01 14:00:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","30,0	30,0	30,7	30,8	-0,8	33,2	29,4	1,09	0,94	1,32","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1797","635","2572","361.222","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","5","10","","2019-02-05 07:00:50","2019-02-05 13:32:17","2019-02-05 11:30:09","2019-02-05 13:30:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	35,0	35,3	-0,3	37,6	34,6	0,90	0,09	1,11","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1798","635","2572","361.222","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","11","","2019-02-05 13:38:27","2019-02-05 16:01:36","2019-02-05 14:00:29","2019-02-05 16:00:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres e Erlenmeyers de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","35,0	35,0	35,1	35,3	-0,3	36,0	34,8	0,42	0,05	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1799","637","4431","ESC SM 01","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","109.00","281","103.00","5","11","","2019-02-01 08:15:33","2019-02-01 11:31:33","2019-02-01 08:30:33","2019-02-01 11:30:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga ESC SM 01.jpg","","3 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:109.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","12","1","","","5","15","CT-R 2019-0002 JM","2020-01-01","106,0	106,0	104,6	103,8	2,2	108,0	101,5	2,13	0,30	2,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1800","636","2572","JAF52370","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","11","","2019-02-04 07:46:59","2019-02-04 10:32:02","2019-02-04 08:30:02","2019-02-04 10:30:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	36,8	36,4	36,7	0,3	37,3	36,4	0,30	0,05	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1801","636","2572","JAF52370","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","11","","2019-02-04 10:38:16","2019-02-04 13:32:28","2019-02-04 11:30:20","2019-02-04 13:30:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA(1).jpg","<p>Bqueres de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,1	-0,1	37,7	36,7	0,32	0,05	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1802","638","2572","361.807","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","11","","2019-02-05 16:40:41","2019-02-06 08:24:46","2019-02-06 06:00:36","2019-02-06 08:00:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,2	-0,2	38,0	36,4	0,47	0,05	0,66","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1803","638","2572","361.807","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","11","","2019-02-06 08:31:39","2019-02-06 11:32:41","2019-02-06 09:30:32","2019-02-06 11:30:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres, erlenmeyers e funis de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,0	0,0	37,7	36,3	0,46	0,04	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1804","639","2572","361.806","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","10","","2019-02-06 11:53:43","2019-02-06 15:02:57","2019-02-06 13:00:48","2019-02-06 15:00:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto vazia.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","8","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,2	37,4	38,2	-1,2	39,1	37,4	0,49	0,05	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1805","639","2572","361.806","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","6","11","","2019-02-06 15:09:47","2019-02-06 18:02:58","2019-02-06 16:00:50","2019-02-06 18:01:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto com carga.jpg","<p>Bqueres, erlenmeyers e funis de vidro.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","8","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	36,8	37,5	-0,5	38,4	36,8	0,49	0,05	0,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1806","640","2572","68.259","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","95.00","Distribuio sem carga","100.00","243","90.00","5","11","","2019-02-08 08:25:17","2019-02-08 13:31:37","2019-02-08 11:30:29","2019-02-08 13:30:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 95.0 / Crit.Mx.:100.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","8","1","CT-R 2018-0713 GQ","2019-09-01","95,0	94,5	95,7	95,7	-0,7	96,8	93,4	0,73	0,66	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1807","640","2572","68.259","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","95.00","Distribuio com carga","100.00","243","90.00","2","11","","2019-02-08 13:36:02","2019-02-08 16:03:12","2019-02-08 14:00:03","2019-02-08 16:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 95.0 / Crit.Mx.:100.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","8","1","CT-R 2018-0713 GQ","2019-09-01","95,0	94,5	95,6	95,7	-0,7	96,8	94,7	0,37	0,37	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1808","642","1158","125294","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","58.20","Distribuio sem carga","60.00","234","55.00","5","11","","2019-02-03 10:00:00","2019-02-04 11:14:00","2019-02-03 11:14:00","2019-02-04 11:14:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 58.2 / Crit.Mx.:60.0 / Crit.Min.:55.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","58,2	58,2	57,1	57,3	0,9	59,2	55,2	1,14	0,08	1,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1809","642","1158","125294","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","58.20","Distribuio com carga","60.00","234","55.00","2","11","","2019-02-04 11:35:00","2019-02-05 14:17:00","2019-02-04 12:29:00","2019-02-05 12:29:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Frascos de leite e frascos de &acirc;mpola.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 58.2 / Crit.Mx.:60.0 / Crit.Min.:55.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","58,2	58,2	57,2	57,2	1,0	59,1	55,2	1,19	0,11	1,43","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1810","642","1158","125294","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","58.20","Distribuio com carga","60.00","234","55.00","6","11","","2019-02-05 14:40:00","2019-02-05 15:41:00","2019-02-05 14:40:00","2019-02-05 15:18:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1811","642","1158","125294","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","58.20","Distribuio sem carga","60.00","234","55.00","2","11","","2019-02-05 15:52:20","2019-02-05 15:59:00","2019-02-05 15:54:00","2019-02-05 15:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","1","12","3","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1812","643","1158","213533","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","234","30.00","5","12","","2019-02-03 09:00:00","2019-02-04 10:17:06","2019-02-03 10:10:33","2019-02-04 10:10:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Vazio.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","9","CT-R 2019-0016 CL","2020-01-01","32,5	32,2	32,4	32,3	0,2	34,2	30,2	0,44	0,98	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1813","643","1158","213533","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","234","30.00","2","12","","2019-02-04 10:24:00","2019-02-05 12:46:43","2019-02-04 12:40:10","2019-02-05 12:40:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada - Com Carga.jpg","<p>Tubos e reservatrios com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","9","CT-R 2019-0016 CL","2020-01-01","32,5	32,5	32,5	32,3	0,2	34,0	30,4	0,45	1,00	0,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1814","643","1158","213533","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio sem carga","35.00","234","30.00","6","12","","2019-02-05 12:49:41","2019-02-05 13:13:43","2019-02-05 12:55:42","2019-02-05 13:11:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1815","643","1158","213533","4","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","234","30.00","2","12","","2019-02-05 13:17:16","2019-02-05 13:49:18","2019-02-05 13:21:16","2019-02-05 13:43:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1816","645","2500","BMA 03","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","281","41.00","2","12","","2019-01-28 08:37:48","2019-01-28 12:10:48","2019-01-28 09:05:48","2019-01-28 12:05:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","8","14","CT-R 2018-0271 TS","2019-07-01","42,0	42,8	42,5	42,2	-0,2	42,5	42,0	0,16	0,07	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1817","646","2500","BMA 04","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.50","Distribuio com carga","45.70","281","45.30","6","12","","2019-01-28 09:30:35","2019-01-28 13:17:35","2019-01-28 10:15:35","2019-01-28 13:15:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 45.5 / Crit.Mx.:45.7 / Crit.Min.:45.3 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","45,5	45,7	45,7	45,4	0,1	45,8	45,0	0,21	0,12	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1818","647","2500","BMA 05","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","45.20","281","44.80","6","12","","2019-01-29 13:15:52","2019-01-29 16:30:52","2019-01-29 13:30:52","2019-01-29 16:30:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","45,0	45,2	45,1	44,9	0,1	45,1	44,7	0,11	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1819","648","2239","PRA-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-06 17:51:19","2019-02-07 11:13:19","2019-02-07 03:13:19","2019-02-07 11:13:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	3,9	4,9	6,3	-2,3	9,9	2,0	2,64	1,62	3,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1820","648","2239","PRA-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-07 11:16:19","2019-02-07 11:29:19","2019-02-07 11:17:19","2019-02-07 11:27:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1821","648","2239","PRA-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-07 11:42:02","2019-02-07 12:03:02","2019-02-07 11:43:02","2019-02-07 11:48:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1822","649","2500","BMA 06","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","281","40.50","2","12","","2019-01-28 10:00:28","2019-01-28 14:31:28","2019-01-28 11:30:28","2019-01-28 14:30:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","8","3","CT-R 2018-0001 TS","2019-01-01","41,5	41,5	41,7	41,5	0,0	41,9	40,9	0,33	0,08	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1823","650","2239","PRA-CMR0012","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-06 14:56:32","2019-02-07 09:03:42","2019-02-07 01:02:12","2019-02-07 09:02:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Amostras, soro fisiol&oacute;gico, bolsas para sangria e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,0	3,1	3,0	4,6	-1,6	6,5	2,8	0,98	0,95	1,20","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1824","650","2239","PRA-CMR0012","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","234","2.00","6","12","","2019-02-07 09:08:01","2019-02-07 09:39:03","2019-02-07 09:09:01","2019-02-07 09:25:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1825","650","2239","PRA-CMR0012","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-07 09:44:00","2019-02-07 09:57:00","2019-02-07 09:47:00","2019-02-07 09:53:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1826","651","2500","BMA 07","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","45.20","281","44.80","6","12","","2019-01-30 15:00:42","2019-01-30 18:35:42","2019-01-30 15:30:42","2019-01-30 18:30:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos de ensaio com gua.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","41,5	45,0	45,1	44,9	-3,4	45,2	44,6	0,13	0,09	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1827","652","2500","BOD 01","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","281","36.00","6","12","","2019-01-30 15:37:44","2019-01-30 23:00:44","2019-01-30 16:30:44","2019-01-30 19:30:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Placas de Petri.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","37,0	37,9	37,5	37,7	-0,7	38,3	37,3	0,32	0,06	0,52","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1828","653","2500","BOD 02","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","23.00","281","21.00","2","12","","2019-01-29 14:38:38","2019-01-29 18:05:30","2019-01-29 15:00:38","2019-01-29 18:00:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Placas de Petri.</p>","2 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:23.0 / Crit.Min.:21.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","22,0	22,2	22,0	21,9	0,1	22,6	21,1	0,37	0,25	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1829","653","2500","BOD 02","2","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","281","24.00","2","12","","2019-01-30 07:00:01","2019-01-30 11:20:01","2019-01-30 08:10:01","2019-01-30 11:10:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de Petri.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","25,0	25,2	24,9	24,9	0,1	25,4	24,1	0,33	0,22	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1831","655","2500","BOD 05","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.00","Distribuio com carga","44.50","281","43.50","6","11","","2019-01-31 09:50:47","2019-02-01 02:35:47","2019-01-31 23:30:47","2019-02-01 02:30:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>2 grades com tubos de ensaio.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 44.0 / Crit.Mx.:44.5 / Crit.Min.:43.5 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","44,0	43,7	44,4	44,3	-0,3	44,7	43,8	0,24	0,09	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1832","656","2239","PRA-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-02-07 23:00:50","2019-02-08 08:47:50","2019-02-08 00:47:50","2019-02-08 08:47:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-27,0	-25,6	-24,8	-5,2	-24,0	-26,0	0,72	0,06	1,08","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1833","656","2239","PRA-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-02-08 08:50:44","2019-02-08 09:00:44","2019-02-08 08:51:44","2019-02-08 08:58:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1834","656","2239","PRA-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-02-08 09:41:04","2019-02-08 10:17:04","2019-02-08 09:42:04","2019-02-08 10:14:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1835","657","2500","BOD 06","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.00","281","41.00","6","12","","2019-01-31 09:50:35","2019-01-31 13:32:14","2019-01-31 11:30:14","2019-01-31 13:30:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 grade com tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","41,5	41,2	41,6	42,0	-0,5	42,3	41,6	0,18	0,05	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1836","658","2239","PRA-CMR0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-06 17:51:15","2019-02-07 08:50:15","2019-02-07 00:50:15","2019-02-07 08:50:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas ST e tubos de sorologia.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,4	5,2	4,9	4,3	1,1	6,8	0,9	0,75	1,49	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1837","658","2239","PRA-CMR0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-07 09:01:07","2019-02-07 09:15:07","2019-02-07 09:02:07","2019-02-07 09:11:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1838","658","2239","PRA-CMR0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","6.00","235","2.00","2","11","","2019-02-07 09:44:18","2019-02-07 10:12:18","2019-02-07 09:45:18","2019-02-07 09:55:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1839","659","2239","PRA-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-07 11:18:40","2019-02-08 09:22:07","2019-02-08 01:13:34","2019-02-08 09:13:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Concentrado de hem&aacute;cias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,8	3,8	3,9	4,4	-0,6	6,2	2,3	0,41	0,91	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1840","659","2239","PRA-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-08 09:27:56","2019-02-08 09:43:57","2019-02-08 09:29:56","2019-02-08 09:39:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1841","659","2239","PRA-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","2","12","","2019-02-08 09:48:09","2019-02-08 10:06:10","2019-02-08 09:54:09","2019-02-08 10:03:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1842","660","2500","BOD 08","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","281","35.00","2","12","","2019-01-30 08:22:43","2019-01-30 12:31:43","2019-01-30 09:30:43","2019-01-30 12:30:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de Petri.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","36,0	35,5	35,8	36,1	-0,1	36,4	35,5	0,24	0,06	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1843","661","2239","CWB-CMR127","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-02-05 14:59:37","2019-02-06 07:36:37","2019-02-05 23:36:37","2019-02-06 07:36:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores de coagula&ccedil;&atilde;o.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,3	4,5	4,8	0,2	7,1	2,3	0,74	1,41	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1844","661","2239","CWB-CMR127","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-06 07:42:35","2019-02-06 07:56:35","2019-02-06 07:43:35","2019-02-06 07:52:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1845","661","2239","CWB-CMR127","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-02-06 08:04:34","2019-02-06 08:26:34","2019-02-06 08:05:34","2019-02-06 08:21:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1846","662","2500","BOD 09","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","281","29.00","2","12","","2019-01-30 10:00:13","2019-01-30 15:01:13","2019-01-30 12:00:13","2019-01-30 15:00:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de Petri.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","30,0	29,5	30,3	30,4	-0,4	30,7	30,1	0,17	0,06	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1847","663","2239","CWB-CMR128","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-01-31 17:03:15","2019-02-01 09:22:15","2019-02-01 01:22:15","2019-02-01 09:22:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,2	5,5	5,8	-1,8	8,6	2,0	1,09	1,70	1,32","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1848","663","2239","CWB-CMR128","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-01 09:29:47","2019-02-01 09:42:47","2019-02-01 09:31:47","2019-02-01 09:39:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1849","663","2239","CWB-CMR128","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-01 10:16:27","2019-02-01 10:55:27","2019-02-01 10:17:27","2019-02-01 10:44:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1850","664","2239","CWB-FRE120","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-01-31 17:03:30","2019-02-01 09:22:30","2019-02-01 01:22:30","2019-02-01 09:22:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de paciente.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-29,1	-28,8	-31,3	1,3	-27,3	-34,3	1,29	1,80	1,56","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1851","664","2239","CWB-FRE120","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","11","","2019-02-01 10:24:01","2019-02-01 11:59:01","2019-02-01 10:26:01","2019-02-01 11:59:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1852","664","2239","CWB-FRE120","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-02-01 12:12:01","2019-02-01 13:00:01","2019-02-01 12:13:01","2019-02-01 12:48:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1853","665","2500","BOD 10","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","281","36.00","2","12","","2019-01-30 14:50:33","2019-01-30 18:35:33","2019-01-30 15:30:30","2019-01-30 18:30:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de Petri.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","37,0	37,0	37,0	37,0	0,0	37,3	36,5	0,21	0,05	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1854","666","2239","CWB-CMR129","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-03 23:00:46","2019-02-04 10:55:46","2019-02-04 02:55:46","2019-02-04 10:55:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,7	4,8	5,6	-1,1	7,0	1,3	1,75	1,51	2,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1855","666","2239","CWB-CMR129","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","6","11","","2019-02-04 11:00:30","2019-02-04 11:12:30","2019-02-04 11:01:30","2019-02-04 11:09:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1856","666","2239","CWB-CMR129","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","11","","2019-02-04 11:15:11","2019-02-04 11:53:11","2019-02-04 11:16:11","2019-02-04 11:46:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1857","667","2239","CWB-CMR130","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","6","10","","2019-02-03 23:00:26","2019-02-04 09:27:26","2019-02-04 01:27:26","2019-02-04 09:27:26","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemocomponentes;</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,8	4,1	3,8	4,5	-0,7	6,8	1,6	1,49	1,02	1,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1858","667","2239","CWB-CMR130","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-04 09:32:48","2019-02-04 09:54:48","2019-02-04 09:33:48","2019-02-04 09:41:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1859","667","2239","CWB-CMR130","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-04 09:56:28","2019-02-04 10:15:28","2019-02-04 09:57:28","2019-02-04 10:09:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1860","668","2500","ECB 03","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","281","54.00","6","12","","2019-01-29 15:30:48","2019-01-29 19:35:48","2019-01-29 16:30:48","2019-01-29 19:30:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Indicadores Biolgicos.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2018-0001 TS","2019-01-01","55,0	55,4	55,7	55,3	-0,3	58,0	53,0	1,21	0,97	1,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1861","669","2239","CWB-CMR131","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-02-05 23:00:16","2019-02-06 09:27:16","2019-02-06 01:27:16","2019-02-06 09:27:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,3	4,5	4,4	-0,4	5,6	3,1	0,56	0,68	0,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1862","669","2239","CWB-CMR131","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-06 09:30:38","2019-02-06 09:44:38","2019-02-06 09:31:38","2019-02-06 09:41:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1863","669","2239","CWB-CMR131","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-02-06 09:53:18","2019-02-06 10:23:18","2019-02-06 09:54:18","2019-02-06 10:23:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1864","671","2239","741.31/SESA","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","0","0","","2019-01-30 17:08:01","2019-01-31 09:47:01","2019-01-31 01:47:01","2019-01-31 09:47:01","0 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,3	4,2	4,3	-0,3	6,0	2,1	0,57	1,07	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1865","672","2239","CWB-CMR132","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-01-30 17:08:01","2019-01-31 09:47:01","2019-01-31 01:47:01","2019-01-31 09:47:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,3	4,2	4,3	-0,3	6,0	2,1	0,57	1,07	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1866","672","2239","CWB-CMR132","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","11","","2019-01-31 09:49:56","2019-01-31 09:58:56","2019-01-31 09:50:56","2019-01-31 09:56:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1867","672","2239","CWB-CMR132","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","2","11","","2019-01-31 10:12:21","2019-01-31 10:46:21","2019-01-31 10:13:21","2019-01-31 10:33:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1868","673","2239","CWB-CMR133","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-04 23:00:39","2019-02-05 10:28:39","2019-02-05 02:28:39","2019-02-05 10:28:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hem&aacute;cias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,2	4,4	4,5	-0,5	5,9	3,2	0,43	0,92	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1869","673","2239","CWB-CMR133","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-02-05 10:46:40","2019-02-05 10:58:40","2019-02-05 10:47:40","2019-02-05 10:56:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1870","673","2239","CWB-CMR133","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-05 11:06:54","2019-02-05 11:23:54","2019-02-05 11:07:54","2019-02-05 11:16:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1871","674","2239","CWB-CMR134","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-02-04 23:00:58","2019-02-05 10:28:58","2019-02-05 02:28:58","2019-02-05 10:28:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	4,3	4,2	-0,2	5,8	2,2	0,61	0,92	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1872","674","2239","CWB-CMR134","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-05 10:47:18","2019-02-05 10:59:18","2019-02-05 10:49:18","2019-02-05 10:58:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1873","674","2239","CWB-CMR134","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","11","","2019-02-05 11:07:32","2019-02-05 12:14:32","2019-02-05 11:08:32","2019-02-05 12:08:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1874","675","2239","CWB-FRE121","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","6","12","","2019-02-05 18:35:11","2019-02-06 08:05:04","2019-02-06 00:00:32","2019-02-06 08:00:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-25,5	-25,3	-23,8	-4,2	-19,4	-30,8	2,90	0,36	3,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1875","675","2239","CWB-FRE121","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","234","-40.00","6","12","","2019-02-06 08:09:15","2019-02-06 09:00:18","2019-02-06 08:10:15","2019-02-06 08:38:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1876","675","2239","CWB-FRE121","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-02-06 09:54:38","2019-02-06 10:29:40","2019-02-06 09:55:38","2019-02-06 10:19:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1877","676","1824","RE-342","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.70","281","44.30","6","11","","2019-02-08 09:00:07","2019-02-08 13:12:07","2019-02-08 11:12:07","2019-02-08 13:12:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - RE-342.jpg","<p>Tubos de ensaio com &aacute;gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","44,5	44,6	44,5	44,5	0,0	45,0	44,3	0,14	0,18	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1878","670","2500","UFR 01","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","281","-90.00","2","12","","2019-01-29 08:04:02","2019-01-29 12:31:02","2019-01-29 09:30:02","2019-01-29 12:30:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cepas Padro.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","3","CT-R 2018-0001 TS","2019-01-01","-80,0	-70,3	-67,8	-70,3	-9,7	-65,7	-74,2	1,98	1,74	2,34","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1879","677","2500","ATC 01","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","12","","2019-01-30 09:21:00","2019-01-30 10:58:00","2019-01-30 10:15:00","2019-01-30 10:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	119,8	119,7	120,1	0,0	123,3	118,0	0,4	1,3	0,8","1","1","Vazio(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1880","677","2500","ATC 01","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-30 11:20:00","2019-01-30 12:40:00","2019-01-30 11:58:00","2019-01-30 12:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,6	122,5	122,4	-0,1	123,8	119,0	1,1	0,9	1,3","1","1","1º Carga(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1881","677","2500","ATC 01","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-30 13:34:00","2019-01-30 14:40:00","2019-01-30 14:02:00","2019-01-30 14:32:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,6	122,3	122,2	-0,3	123,7	119,4	0,8	0,7	1,0","1","1","2º Carga(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1882","677","2500","ATC 01","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-30 14:58:00","2019-01-30 16:06:00","2019-01-30 15:21:00","2019-01-30 15:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	122,6	122,4	122,3	-0,2	123,9	119,2	0,8	0,8	1,0","1","1","3º Carga(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1883","678","2500","ATC 02","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-01-31 10:49:00","2019-01-31 11:44:00","2019-01-31 11:06:00","2019-01-31 11:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,4	122,7	-1,6	123,8	121,8	0,4	0,2	0,5","1","1","Vazio(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1884","678","2500","ATC 02","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-31 11:55:00","2019-01-31 12:57:00","2019-01-31 12:20:00","2019-01-31 12:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,3	122,0	-1,7	123,4	118,4	1,2	1,0	1,4","1","1","1º Carga(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1885","678","2500","ATC 02","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-31 13:59:00","2019-01-31 15:01:00","2019-01-31 14:22:00","2019-01-31 14:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,1	122,0	-1,9	123,3	119,2	0,9	0,8	1,0","1","1","2º Carga.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1886","678","2500","ATC 02","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-31 15:05:00","2019-01-31 16:00:00","2019-01-31 15:22:00","2019-01-31 15:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA CARGA.jpg","<p>2 pacotes com tubos de ensaio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,2	122,2	-1,8	123,5	120,1	0,7	0,7	0,9","1","1","3º Carga.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1887","679","2500","ATC 03","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-01-28 09:45:00","2019-01-28 11:00:00","2019-01-28 10:22:00","2019-01-28 10:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	121,9	122,2	-2,1	123,3	121,5	0,4	0,1	0,5","1","1","VAZIO.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1888","680","2239","PRA-FRE004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","6","12","","2019-02-08 10:55:02","2019-02-09 09:05:29","2019-02-09 01:03:58","2019-02-09 09:03:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,5	-26,7	-25,8	-4,2	-24,2	-28,8	1,28	0,87	1,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1889","680","2239","PRA-FRE004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","6","12","","2019-02-09 09:10:22","2019-02-09 09:23:22","2019-02-09 09:11:22","2019-02-09 09:23:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1890","680","2239","PRA-FRE004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-02-09 09:26:40","2019-02-09 10:21:40","2019-02-09 09:38:40","2019-02-09 10:20:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1891","679","2500","ATC 03","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-28 11:34:00","2019-01-28 13:00:00","2019-01-28 12:20:00","2019-01-28 12:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MEIOS DE CULTURA.jpg","<p>Frascos schott com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,0	120,1	-2,0	122,8	112,5	1,6	2,8	1,8","1","1","1ºCARGA MEIO DE CULTURA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1892","681","2239","PRA-CMR0015","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-07 15:59:56","2019-02-08 10:56:56","2019-02-08 02:55:56","2019-02-08 10:55:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,8	4,1	4,0	4,4	-0,6	6,3	0,8	0,96	1,38	1,18","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1894","681","2239","PRA-CMR0015","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","2","12","","2019-02-08 11:37:18","2019-02-08 12:00:18","2019-02-08 11:43:18","2019-02-08 11:55:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1893","681","2239","PRA-CMR0015","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-08 11:06:35","2019-02-08 11:34:35","2019-02-08 11:20:35","2019-02-08 11:29:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1895","679","2500","ATC 03","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-28 13:54:00","2019-01-28 14:56:00","2019-01-28 14:21:00","2019-01-28 14:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MEIOS DE CULTURA.jpg","<p>Frascos schott com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,1	120,3	-1,9	122,9	113,6	1,3	2,5	1,5","1","1","2ºCARGA MEIO DE CULTURA(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1896","679","2500","ATC 03","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-01-28 15:16:00","2019-01-28 16:20:00","2019-01-28 15:43:00","2019-01-28 15:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MEIOS DE CULTURA.jpg","<p>Frascos schott com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,1	120,2	-1,9	122,9	113,7	1,2	2,5	1,5","1","1","3ºCARGA MEIO DE CULTURA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1897","682","2239","PRA-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-08 23:00:46","2019-02-09 08:59:46","2019-02-09 00:59:46","2019-02-09 08:59:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,1	4,3	3,1	1,4	5,2	0,1	1,42	1,42	1,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1898","682","2239","PRA-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-09 09:05:30","2019-02-09 09:49:30","2019-02-09 09:06:30","2019-02-09 09:45:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1899","682","2239","PRA-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-09 10:05:47","2019-02-09 10:29:47","2019-02-09 10:06:47","2019-02-09 10:10:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1900","679","2500","ATC 03","5","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2019-01-29 09:32:00","2019-01-29 10:58:00","2019-01-29 10:18:00","2019-01-29 10:48:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MATERIAIS.jpg","<p>Pacotes com materiais diversos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,0	122,1	-2,0	123,0	117,9	1,4	1,3	1,6","1","1","1ºCARGA MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1901","679","2500","ATC 03","6","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2019-01-29 11:06:00","2019-01-29 12:08:00","2019-01-29 11:23:00","2019-01-29 11:53:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MATERIAIS.jpg","<p>Pacotes com materiais diversos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,2	122,4	-1,8	123,2	113,9	2,7	2,4	3,0","1","1","2ºCARGA MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1902","679","2500","ATC 03","7","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2019-01-29 13:38:00","2019-01-29 14:39:00","2019-01-29 14:01:00","2019-01-29 14:31:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","MONTADA MATERIAIS.jpg","<p>Pacotes com materiais diversos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,1	121,9	-1,9	122,9	110,6	3,5	3,1	4,0","1","1","3ºCARGA MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1939","689","2239","UNV-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","6","12","","2019-02-12 18:00:38","2019-02-13 08:37:38","2019-02-13 00:37:38","2019-02-13 08:37:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Hemoderivados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,7	5,8	5,7	5,4	0,3	7,0	0,9	1,12	1,81	1,35","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2853","641","497","CR-1810","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","118.00","Distribuio com carga","102.00","281","98.00","2","4","","2019-05-22 12:48:00","2019-05-22 13:59:00","2019-05-22 13:00:00","2019-05-22 13:10:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>2 Frascos com cloreto de sdio.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 118.0 / Crit.Mx.:102.0 / Crit.Min.:98.0 C)","5","0.00","0.00","0","4","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","118,0	118,0	99,3	98,8	19,2	100,4	98,2	0,72	0,44	1,08","1","2","Estudo(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2852","641","497","CR-1810","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","118.00","Distribuio com carga","102.00","281","98.00","2","4","","2019-05-22 10:30:00","2019-05-22 11:43:00","2019-05-22 10:45:00","2019-05-22 10:55:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>2 Frascos com cloreto de sdio.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 118.0 / Crit.Mx.:102.0 / Crit.Min.:98.0 C)","5","0.00","0.00","0","4","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","118,0	118,0	98,5	99,4	18,6	101,5	98,2	1,17	0,73	1,52","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2851","641","497","CR-1810","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","118.00","Distribuio sem carga","102.00","281","98.00","1","4","","2019-05-22 08:11:00","2019-05-22 09:18:00","2019-05-22 08:18:00","2019-05-22 09:18:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio(1).jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 118.0 / Crit.Mx.:102.0 / Crit.Min.:98.0 C)","5","0.00","0.00","0","4","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","118,0	118,0	98,5	112,4	5,6	115,5	108,4	2,16	1,22	2,61","1","2","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1906","683","2572","68.277","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","10","","2019-02-11 07:55:07","2019-02-11 13:33:30","2019-02-11 11:00:19","2019-02-11 13:00:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,1	-0,1	38,5	36,5	0,50	0,36	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1907","683","2572","68.277","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","10","","2019-02-11 13:40:59","2019-02-11 16:03:09","2019-02-11 14:00:00","2019-02-11 16:00:09","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	36,9	37,0	37,1	-0,1	38,5	36,6	0,60	0,42	0,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1908","684","497","CR-1729","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","8.00","241","2.00","2","8","","2019-01-21 10:13:00","2019-01-22 10:38:00","2019-01-21 10:38:00","2019-01-22 10:38:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO GLADEIRA.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","4,0	4,4	5,2	5,5	-1,5	7,5	3,2	1,18	1,00	1,54","2","1","VAZIO(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1909","684","497","CR-1729","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","4.00","Distribuio com carga","8.00","241","2.00","1","8","","2019-01-22 10:44:00","2019-01-23 10:50:00","2019-01-22 10:50:00","2019-01-23 10:50:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA GELADEIRA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","4,0	4,3	4,8	4,9	-0,9	7,0	2,6	0,86	1,14	1,22","2","1","1°CARGA(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1910","684","497","CR-1729","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","4.00","Distribuio com carga","8.00","241","2.00","2","8","","2019-01-23 11:04:00","2019-01-24 11:05:00","2019-01-23 11:05:00","2019-01-24 11:05:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA GELADEIRA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","4,0	4,3	4,6	4,8	-0,8	7,0	2,5	0,88	1,15	1,24","2","1","2°CARGA(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1911","684","497","CR-1729","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","241","2.00","1","8","","2019-01-24 11:09:00","2019-01-24 11:39:00","2019-01-24 11:10:00","2019-01-24 11:31:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","6","2","","","1","19","CT-R 2018-0140 TS","2019-03-01","","2","1","ABERTURA DE PORTA(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1912","684","497","CR-1729","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-11-13 12:13:34","2019-11-13 12:48:58","2019-11-13 12:15:40","2019-11-13 12:48:58","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","6","3","","","1","19","CT-R 2018-0140 TS","2019-03-01","","2","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1913","685","2239","UNV-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-11 18:49:23","2019-02-12 09:08:23","2019-02-12 01:08:23","2019-02-12 09:08:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,7	5,0	4,8	-0,3	6,8	0,5	0,83	1,90	1,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1914","685","2239","UNV-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","6","12","","2019-02-12 09:34:38","2019-02-12 09:44:38","2019-02-12 09:35:38","2019-02-12 09:42:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1915","685","2239","UNV-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-12 09:53:48","2019-02-12 10:51:48","2019-02-12 09:54:48","2019-02-12 10:11:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1916","686","2239","UNV-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-11 17:22:25","2019-02-12 09:24:25","2019-02-12 01:09:25","2019-02-12 09:09:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,5	-30,2	-31,1	1,1	-28,2	-33,6	1,39	0,95	1,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1917","686","2239","UNV-FRE0011","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-02-12 09:31:56","2019-02-12 09:42:56","2019-02-12 09:32:56","2019-02-12 09:40:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1918","686","2239","UNV-FRE0011","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-02-12 09:49:30","2019-02-12 10:53:34","2019-02-12 09:50:31","2019-02-12 10:55:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1919","687","2239","UNV-CMR0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","6","12","","2019-02-11 17:52:32","2019-02-12 08:51:32","2019-02-12 00:51:32","2019-02-12 08:51:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Fatores recombinantes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,5	4,4	4,3	0,2	7,2	1,5	1,10	1,12	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1920","687","2239","UNV-CMR0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","6","12","","2019-02-12 08:58:12","2019-02-12 09:32:12","2019-02-12 09:01:12","2019-02-12 09:17:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1921","687","2239","UNV-CMR0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-02-12 09:25:41","2019-02-12 09:32:41","2019-02-12 09:28:41","2019-02-12 09:31:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1922","684","497","CR-1729","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-25.00","Distribuio sem carga","-10.00","241","-25.00","1","3","","2019-01-21 10:13:00","2019-01-22 10:38:00","2019-01-21 10:38:00","2019-01-22 10:38:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO FREEZER(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-25,0	-25,2	-25,0	0,0	-23,6	-26,4	0,55	0,76	0,95","1","1","VAZIO(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1923","684","497","CR-1729","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","-25.00","Distribuio com carga","-10.00","241","-25.00","1","3","","2019-01-22 10:44:00","2019-01-23 10:50:00","2019-01-22 10:50:00","2019-01-23 10:50:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA FREEZER.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-24,8	-24,9	-24,4	-0,6	-23,0	-25,8	0,67	0,60	1,05","1","1","1°CARGA(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1924","684","497","CR-1729","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","-25.00","Distribuio com carga","-10.00","241","-25.00","1","3","","2019-01-23 11:04:00","2019-01-24 11:05:00","2019-01-23 11:05:00","2019-01-24 11:05:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA FREEZER.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-24,3	-24,9	-24,5	-0,5	-23,0	-25,8	0,68	0,56	1,06","1","1","2°CARGA(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("1925","684","497","CR-1729","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","1","3","","2019-01-24 11:09:00","2019-01-24 11:39:00","2019-01-24 11:10:00","2019-01-24 11:31:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","2","2","","","2","19","CT-R 2018-0140 TS","2019-03-01","","1","1","ABERTURA DE PORTA(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1926","684","497","CR-1729","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","2","3","","2019-11-13 12:13:34","2019-11-13 12:48:58","2019-11-13 12:15:40","2019-11-13 12:48:58","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","2","3","","","2","19","CT-R 2018-0140 TS","2019-03-01","","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1927","688","1653","ESTB/LMA/16","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","29.00","Distribuio sem carga","29.30","242","28.70","5","12","","2019-01-29 09:17:30","2019-01-30 11:27:11","2019-01-29 10:57:33","2019-01-30 10:58:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 29.0 / Crit.Mx.:29.3 / Crit.Min.:28.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","29,0	30,3	30,3	30,3	-1,3	30,5	30,0	0,13	0,05	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1928","688","1653","ESTB/LMA/16","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","29.00","Distribuio com carga","29.30","242","28.70","2","12","","2019-01-30 11:34:59","2019-01-31 12:53:39","2019-01-30 12:35:02","2019-01-31 12:36:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 29.0 / Crit.Mx.:29.3 / Crit.Min.:28.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","29,0	29,0	28,9	28,9	0,1	29,1	28,7	0,10	0,03	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1929","688","1653","ESTB/LMA/16","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","30.30","242","29.70","5","12","","2019-01-31 13:03:09","2019-02-01 13:59:45","2019-01-31 13:46:12","2019-02-01 13:47:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 1 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:30.3 / Crit.Min.:29.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","30,0	30,0	29,9	29,9	0,1	30,1	29,7	0,11	0,04	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1930","688","1653","ESTB/LMA/16","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","30.30","242","29.70","2","12","","2019-02-01 14:05:01","2019-02-02 15:25:43","2019-02-01 14:55:04","2019-02-02 14:56:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:30.3 / Crit.Min.:29.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","30,0	30,0	29,9	29,9	0,1	30,1	29,7	0,11	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1931","688","1653","ESTB/LMA/16","5","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","31.00","Distribuio sem carga","31.30","242","30.70","5","12","","2019-02-02 15:32:38","2019-02-03 07:44:15","2019-02-02 06:00:32","2019-02-03 06:01:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 31.0 / Crit.Mx.:31.3 / Crit.Min.:30.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","31,0	31,0	30,9	30,9	0,1	31,1	30,8	0,10	0,04	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1932","688","1653","ESTB/LMA/16","6","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","31.00","Distribuio com carga","31.30","242","30.70","2","12","","2019-02-04 07:49:56","2019-02-05 08:45:36","2019-02-04 08:36:59","2019-02-05 08:37:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 31.0 / Crit.Mx.:31.3 / Crit.Min.:30.7 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","31,0	31,0	31,0	30,9	0,1	31,1	30,7	0,12	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1933","688","1653","ESTB/LMA/16","7","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","54.00","Distribuio sem carga","54.80","242","53.20","5","12","","2019-02-05 08:49:53","2019-02-06 10:30:00","2019-02-05 10:02:58","2019-02-06 10:03:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 1 minuto(s) exp. (SetPoint: 54.0 / Crit.Mx.:54.8 / Crit.Min.:53.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","54,0	54,0	53,9	53,8	0,2	54,2	53,5	0,21	0,06	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1934","688","1653","ESTB/LMA/16","8","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","54.00","Distribuio com carga","54.80","242","53.20","2","12","","2019-02-06 10:35:55","2019-02-07 13:05:36","2019-02-06 12:48:03","2019-02-07 12:49:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 54.0 / Crit.Mx.:54.8 / Crit.Min.:53.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","54,0	54,0	53,9	53,7	0,3	54,4	53,3	0,29	0,05	0,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1935","688","1653","ESTB/LMA/16","9","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","55.00","Distribuio sem carga","55.80","242","54.20","5","12","","2019-02-07 13:10:33","2019-02-07 13:57:11","2019-02-07 13:36:34","2019-02-08 13:37:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:55.8 / Crit.Min.:54.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","55,0	55,0	55,0	54,8	0,2	55,5	54,4	0,30	0,05	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1936","688","1653","ESTB/LMA/16","10","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","55.80","242","54.20","2","12","","2019-02-08 14:04:39","2019-02-09 14:46:18","2019-02-08 14:30:40","2019-02-09 14:31:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:55.8 / Crit.Min.:54.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","55,0	55,0	54,9	54,7	0,3	55,3	54,4	0,27	0,03	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1937","688","1653","ESTB/LMA/16","11","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","56.80","242","55.20","2","12","","2019-02-09 14:51:15","2019-02-10 15:46:53","2019-02-09 15:30:17","2019-02-10 15:31:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 1 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:56.8 / Crit.Min.:55.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","56,0	56,0	56,0	55,8	0,2	56,4	55,4	0,29	0,05	0,50","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1938","688","1653","ESTB/LMA/16","12","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","56.00","Distribuio com carga","56.80","242","55.20","2","12","","2019-02-10 15:51:43","2019-02-11 17:05:18","2019-02-10 16:35:43","2019-02-11 16:36:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:56.8 / Crit.Min.:55.2 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","56,0	56,0	55,8	55,7	0,3	56,4	55,2	0,34	0,05	0,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1940","689","2239","UNV-CMR0018","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","6","12","","2019-02-13 08:40:07","2019-02-13 08:57:07","2019-02-13 08:42:07","2019-02-13 08:55:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1941","689","2239","UNV-CMR0018","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-02-13 08:59:05","2019-02-13 09:39:05","2019-02-13 09:02:05","2019-02-13 09:27:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1942","690","2239","UNV-CMR0019","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-02-12 18:33:00","2019-02-13 12:24:00","2019-02-13 04:21:00","2019-02-13 12:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","1","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","4,0	3,8	3,6	4,2	-0,2	5,6	1,7	0,70	1,18	0,90","1","1","Sheetfev-13-2019 - 03-18 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1943","690","2239","UNV-CMR0019","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-13 13:47:00","2019-02-13 14:04:16","2019-02-13 13:49:00","2019-02-13 14:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","1","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetfev-13-2019 - 03-30 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1944","690","2239","UNV-CMR0019","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-02-13 14:07:00","2019-02-13 14:20:00","2019-02-13 14:15:00","2019-02-13 14:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","1","3","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetfev-13-2019 - 03-53 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1945","691","1158","100002111814","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","234","30.00","5","12","","2019-02-06 09:32:00","2019-02-07 09:33:00","2019-02-06 09:33:00","2019-02-07 09:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","32,5	32,5	32,3	32,2	0,3	33,0	31,4	0,44	0,06	0,63","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1946","691","1158","100002111814","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","234","30.00","2","12","","2019-02-10 06:22:00","2019-02-11 08:13:00","2019-02-10 08:13:00","2019-02-11 08:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Tubos e reservatrios com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","32,5	32,6	32,5	32,5	0,0	32,9	32,1	0,25	0,05	0,47","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1947","691","1158","100002111814","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","234","30.00","6","12","","2019-02-11 08:17:00","2019-02-11 09:11:00","2019-02-11 08:19:00","2019-02-11 08:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1948","691","1158","100002111814","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","234","30.00","2","12","","2019-02-11 09:15:00","2019-02-11 10:16:00","2019-02-11 09:16:00","2019-02-11 10:16:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1949","24","2239","CWB-CMR0027","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2018-05-22 09:46:17","2018-05-22 10:01:17","2018-05-22 09:50:17","2018-05-22 09:57:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1950","24","2239","CWB-CMR0027","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2018-05-22 10:12:16","2018-05-22 11:23:16","2018-05-22 10:24:16","2018-05-22 10:38:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1951","692","2239","UNV-FRE0012","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-12 23:00:57","2019-02-13 09:39:32","2019-02-13 00:39:03","2019-02-13 08:39:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-25,1	-25,6	-27,0	-3,0	-25,3	-28,9	0,87	0,59	1,22","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1952","693","2239","UNV-CAM002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio com carga","24.00","234","20.00","2","12","","2019-02-13 23:00:03","2019-02-14 11:59:03","2019-02-14 03:55:00","2019-02-14 11:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.7 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","21,7	21,6	20,6	23,2	-1,5	23,9	22,5	0,39	0,18	1,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1953","693","2239","UNV-CAM002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio com carga","24.00","234","20.00","2","12","","2019-02-14 12:02:35","2019-02-14 12:12:35","2019-02-14 12:04:00","2019-02-14 12:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1954","693","2239","UNV-CAM002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.70","Distribuio com carga","24.00","234","20.00","6","12","","2019-02-14 12:14:37","2019-02-14 12:31:37","2019-02-14 12:17:00","2019-02-14 12:31:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1955","692","2239","UNV-FRE0012","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-13 08:55:22","2019-02-13 09:06:23","2019-02-13 08:56:22","2019-02-13 09:04:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1956","692","2239","UNV-FRE0012","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-13 09:28:03","2019-02-13 10:08:06","2019-02-13 09:29:03","2019-02-13 10:00:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1957","694","2239","UNV-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-12 23:00:04","2019-02-13 08:40:04","2019-02-13 00:40:04","2019-02-13 08:40:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	3,9	4,7	-0,7	8,2	1,5	1,95	1,05	2,30","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1958","694","2239","UNV-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-13 08:58:27","2019-02-13 09:09:27","2019-02-13 08:59:27","2019-02-13 09:06:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1959","694","2239","UNV-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-13 09:26:09","2019-02-13 09:53:09","2019-02-13 09:27:09","2019-02-13 09:39:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1960","695","4172","586318","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","262","35.00","6","11","","2019-02-04 12:14:41","2019-02-05 17:14:41","2019-02-04 17:14:41","2019-02-05 17:14:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Meio de Cultura.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1961","696","4172","586267","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-50.00","262","-60.00","2","12","","2019-02-07 05:00:00","2019-02-08 08:50:00","2019-02-07 08:50:00","2019-02-08 08:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA(1).jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-50.0 / Crit.Min.:-60.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1962","697","2239","UNV-FRE0013","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-35.00","6","12","","2019-02-13 23:00:00","2019-02-14 09:15:00","2019-02-14 01:15:00","2019-02-14 09:16:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Hemocomponentes.</p>","8 Horas (s) 1 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","1","1","","","2","18","CT-R-2018-0241 JM","2019-06-01","-32,0	-24,4	-23,7	-28,3	-3,7	-24,6	-31,7	0,89	1,69	1,11","1","1","Sheetfev-14-2019 - 03-45 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1963","697","2239","UNV-FRE0013","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-35.00","6","12","","2019-02-14 09:19:00","2019-02-14 10:32:00","2019-02-14 09:19:00","2019-02-14 10:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","1","2","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetfev-14-2019 - 03-53 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1964","697","2239","UNV-FRE0013","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-35.00","6","12","","2019-02-14 10:36:00","2019-02-14 10:59:00","2019-02-14 10:37:00","2019-02-14 10:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","1","3","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetfev-14-2019 - 04-15 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("1965","698","4172","585944","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","6","12","","2019-02-15 17:46:23","2019-02-16 18:00:23","2019-02-15 18:00:23","2019-02-16 18:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras p/HLA (captao para medula ssea).</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1966","699","4172","586371","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","262","2.00","6","11","","2019-02-13 15:55:31","2019-02-14 17:36:31","2019-02-13 17:36:31","2019-02-14 17:36:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Amostras e reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","2","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1968","701","2627","TIHS0018P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-10.00","Distribuio com carga","-10.00","281","-30.00","6","11","","2019-02-18 08:30:45","2019-02-18 15:33:14","2019-02-18 09:30:49","2019-02-18 15:30:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0018P.jpg","<p>Amostras e gelox.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -10.0 / Crit.Mx.:-10.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","11","1","","","2","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1969","702","2627","TIHS0043P","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-60.00","Distribuio com carga","-60.00","281","-80.00","6","12","","2019-02-13 08:35:54","2019-02-13 16:10:54","2019-02-13 10:00:54","2019-02-13 16:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -TIHS0043P.jpg","<p>Plasma.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -60.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1970","703","2627","TIHS0082P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","281","-40.00","6","12","","2019-02-12 17:00:59","2019-02-13 00:35:29","2019-02-12 18:30:04","2019-02-13 00:30:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0082P.jpg","<p>Gelox e plasma</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1971","704","2627","TIHS0092P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","281","-40.00","2","11","","2019-02-14 07:35:40","2019-02-14 14:05:06","2019-02-14 08:00:41","2019-02-14 14:00:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0092P.jpg","<p>Plasma.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1972","705","2627","TIHS130P","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","281","-30.00","6","10","","2019-02-15 08:00:15","2019-02-15 15:00:15","2019-02-15 09:00:15","2019-02-15 15:00:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0130P.jpg","<p>Plasma.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1973","706","2627","TIHS0019P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-02-16 12:00:18","2019-02-16 21:10:55","2019-02-16 15:00:30","2019-02-16 21:00:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","thumbnail_Carga - TIHS0019P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1974","707","2627","TIHS0020P","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-02-16 13:00:24","2019-02-16 21:10:24","2019-02-16 15:00:24","2019-02-16 21:00:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - TIHS0020P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1975","708","2627","TIHS0021P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","10","","2019-02-14 17:00:53","2019-02-15 03:10:34","2019-02-14 21:00:09","2019-02-15 03:00:33","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0021P.jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1976","709","2627","TIHS0089P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","281","20.00","2","11","","2019-02-13 09:40:37","2019-02-13 16:02:03","2019-02-13 10:00:39","2019-02-13 16:00:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0089P.jpg","<p>Bolsas de plaquetas.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1977","710","2627","TIHS0090P","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","281","20.00","2","11","","2019-02-13 10:10:42","2019-02-13 16:35:42","2019-02-13 10:30:42","2019-02-13 16:30:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -TIHS0090P.jpg","<p>Bolsas de plaquetas.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1978","711","2627","TIHS0080P","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","281","-30.00","6","12","","2019-02-17 00:00:55","2019-02-17 07:38:55","2019-02-17 01:35:55","2019-02-17 07:35:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0080P.jpg","<p>Plasma</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1979","712","2627","TIHS0074P","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","281","2.00","6","11","","2019-02-19 08:20:09","2019-02-19 15:55:09","2019-02-19 09:50:09","2019-02-19 15:50:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0074P.jpg","<p>Bolsas de sangue.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2018-0271 TS","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1980","713","2627","TIHS0087P","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","12","","2019-02-19 09:05:41","2019-02-19 16:17:41","2019-02-19 10:15:41","2019-02-19 16:15:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0087P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1981","714","2627","TIHS0097P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-02-19 09:00:47","2019-02-19 17:38:31","2019-02-19 11:30:56","2019-02-19 17:30:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","thumbnail_Carga - TIHS0097P.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1982","715","2572","314.150","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","80.00","243","60.00","5","12","","2019-03-14 08:42:42","2019-03-14 12:03:00","2019-03-14 10:00:51","2019-03-14 12:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","13","CT-R 2018-0756 GQ","2019-09-01","70,0	70,0	70,5	67,6	2,4	72,6	61,8	2,44	2,02	2,86","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1983","715","2572","314.150","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","80.00","243","60.00","2","12","","2019-03-14 08:42:42","2019-03-14 16:40:51","2019-03-14 14:30:42","2019-03-14 16:30:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Bqueres de vidros pequenos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","13","CT-R 2018-0756 GQ","2019-09-01","70,0	70,0	71,5	68,7	1,3	74,7	61,4	2,46	2,90	2,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1984","716","2572","314.149","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","80.00","243","60.00","5","12","","2019-03-13 09:41:10","2019-03-13 12:02:19","2019-03-13 10:00:11","2019-03-13 12:00:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","13","CT-R 2018-0756 GQ","2019-09-01","70,0	70,0	70,5	67,9	2,1	72,8	62,5	2,31	2,03	2,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1985","716","2572","314.149","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","80.00","243","60.00","2","12","","2019-03-13 12:06:10","2019-03-13 15:22:20","2019-03-13 13:20:12","2019-03-13 15:20:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","13","CT-R 2018-0756 GQ","2019-09-01","70,0	69,6	69,9	66,8	3,2	73,1	61,4	2,84	2,54	3,32","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1986","717","2572","RX-1684","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","242","35.00","5","12","","2019-02-18 10:12:18","2019-02-18 14:15:34","2019-02-18 11:51:25","2019-02-18 13:52:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	36,4	35,8	1,2	36,4	35,3	0,41	0,07	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1987","717","2572","RX-1684","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","242","35.00","2","12","","2019-02-18 14:19:03","2019-02-18 17:20:14","2019-02-18 15:05:05","2019-02-18 17:06:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Frascos de vidro.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	36,9	36,2	0,8	36,8	35,6	0,43	0,05	0,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1988","718","2572","68.287","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","10","","2019-02-19 07:53:21","2019-02-19 11:32:36","2019-02-19 09:30:28","2019-02-19 11:30:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	36,9	38,5	-1,5	41,6	37,1	1,39	0,40	1,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1989","718","2572","68.287","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","6","10","","2019-02-19 11:39:07","2019-02-19 14:36:20","2019-02-19 12:30:11","2019-02-19 14:30:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Pequenos frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	36,9	36,8	38,2	-1,2	41,3	36,9	1,43	0,33	1,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1990","719","2572","314.147","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","80.00","243","60.00","5","10","","2019-02-18 08:14:55","2019-02-18 12:02:11","2019-02-18 09:30:00","2019-02-18 11:30:08","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","70,0	70,1	71,9	70,4	-0,4	75,2	60,4	2,49	2,90	2,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1991","719","2572","314.147","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","80.00","243","60.00","6","10","","2019-02-18 12:07:25","2019-02-18 16:22:41","2019-02-18 14:00:32","2019-02-18 16:00:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Pequenos frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:80.0 / Crit.Min.:60.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","70,0	68,7	68,7	67,3	2,7	70,5	59,1	2,40	1,51	2,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1992","720","2239","UNV-FRE0014","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-13 11:37:18","2019-02-14 09:03:40","2019-02-14 01:03:09","2019-02-14 09:03:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-30,7	-28,5	-27,5	-4,5	-23,6	-30,1	1,33	2,09	1,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1993","720","2239","UNV-FRE0014","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-02-14 09:21:24","2019-02-14 09:45:26","2019-02-14 09:24:24","2019-02-14 09:40:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1994","720","2239","UNV-FRE0014","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-14 10:08:17","2019-02-14 10:50:19","2019-02-14 10:09:17","2019-02-14 10:45:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1995","721","2572","265.861","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","12","","2019-03-18 07:50:45","2019-03-18 11:34:00","2019-03-18 09:30:52","2019-03-18 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	36,7	36,5	0,5	37,4	35,6	0,46	0,13	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1996","721","2572","265.861","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","12","","2019-03-18 11:52:57","2019-03-18 16:34:14","2019-03-18 14:30:05","2019-03-18 16:30:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Pequenos frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	36,9	36,6	0,4	37,7	35,6	0,49	0,15	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1997","723","2239","UNV-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-72.00","Distribuio com carga","-60.00","234","-80.00","6","12","","2019-02-15 10:04:17","2019-02-15 13:56:17","2019-02-15 11:10:17","2019-02-15 13:55:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Plasmas.</p>","2 Horas (s) 45 minuto(s) exp. (SetPoint: -72.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1998","724","2239","UNV-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","2","12","","2019-02-14 18:00:54","2019-02-15 08:13:54","2019-02-15 00:00:54","2019-02-15 08:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("1999","724","2239","UNV-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","2","12","","2019-02-15 08:19:04","2019-02-15 08:33:04","2019-02-15 08:21:00","2019-02-15 08:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2000","724","2239","UNV-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","234","-30.00","2","12","","2019-02-15 08:35:53","2019-02-15 09:40:53","2019-02-15 08:38:53","2019-02-15 09:38:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2001","722","2322","IncubadorDBO","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","22.00","334","18.00","2","12","","2019-02-15 10:40:26","2019-02-15 15:40:26","2019-02-15 11:30:26","2019-02-15 13:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","7","0.00","0.00","0","12","1","","","3","3","CT-R 2019-0188 GQ","2020-01-01","20,0	20,2	23,4	20,2	-0,2	20,9	19,7	0,23	0,18	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2003","725","2239","UNV-CMR0022","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-14 09:19:02","2019-02-14 09:42:02","2019-02-14 01:03:36","2019-02-14 09:35:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","8 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2004","725","2239","UNV-CMR0022","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-14 10:05:43","2019-02-14 10:32:43","2019-02-14 10:06:43","2019-02-14 10:26:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2005","727","2239","UNV-CMR0023","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-14 12:09:40","2019-02-15 08:42:55","2019-02-15 00:42:26","2019-02-15 08:42:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,0	4,7	4,6	5,0	0,0	7,5	2,1	0,59	1,47	0,81","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2006","727","2239","UNV-CMR0023","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-15 08:56:18","2019-02-15 09:04:18","2019-02-15 08:57:18","2019-02-15 09:04:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2007","727","2239","UNV-CMR0023","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-02-15 09:14:23","2019-02-15 09:58:25","2019-02-15 09:15:23","2019-02-15 09:55:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2008","728","2239","IGU-CMR0032","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-20 16:12:44","2019-02-21 09:14:44","2019-02-21 01:14:44","2019-02-21 09:14:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,6	4,5	6,6	6,1	-1,5	9,9	2,6	1,76	0,70	2,07","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2009","728","2239","IGU-CMR0032","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-21 09:44:48","2019-02-21 09:55:48","2019-02-21 09:46:48","2019-02-21 09:54:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2010","728","2239","IGU-CMR0032","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","6","12","","2019-02-21 10:49:57","2019-02-21 11:34:57","2019-02-21 10:50:57","2019-02-21 11:25:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2011","729","2239","IGU-FRE0029","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-20 10:44:48","2019-02-21 09:15:14","2019-02-21 01:15:43","2019-02-21 09:17:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 1 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-31,0	-31,8	-29,6	-2,4	-26,0	-31,1	1,40	0,23	1,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2012","729","2239","IGU-FRE0029","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-02-21 09:45:22","2019-02-21 10:01:23","2019-02-21 09:49:22","2019-02-21 09:59:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2013","729","2239","IGU-FRE0029","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-21 10:44:55","2019-02-21 11:36:59","2019-02-21 10:45:56","2019-02-21 11:16:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2014","730","517",".0190","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","12","","2019-02-22 08:01:40","2019-02-22 09:11:00","2019-02-22 08:41:00","2019-02-22 09:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO SENS.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	121,8	121,7	-2,2	122,2	120,8	0,2	0,4	0,3","1","2","Vazio(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2015","730","517",".0190","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-02-22 09:32:30","2019-02-22 10:30:30","2019-02-22 09:52:30","2019-02-22 10:22:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA OK.jpg","<p>6 frascos e 1 pacote com materiais diversos para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,0	118,8	-2,0	122,0	85,6	9,9	9,1	11,4","1","1","1 Estudo de Penetracao(2)(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2016","730","517",".0190","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-02-22 11:18:00","2019-02-22 12:14:00","2019-02-22 11:36:00","2019-02-22 12:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA OK.jpg","<p>6 frascos e 1 pacote com materiais diversos para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	122,0	121,0	-2,0	122,2	116,3	1,7	1,6	1,9","1","1","2 Estudo de Penetracao.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2017","730","517",".0190","4","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-02-22 12:27:00","2019-02-22 13:10:00","2019-02-22 12:39:00","2019-02-22 13:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA OK.jpg","<p>6 frascos e 1 pacote com materiais diversos para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","17","CT-R 2018-0141 TS","2019-03-01","121,0	124,0	121,9	120,0	-2,1	122,1	109,3	2,7	3,3	3,1","1","1","3 Estudo de Penetracao.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2018","731","2500","ATC 04","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","12","","2019-02-21 09:41:00","2019-02-21 10:30:00","2019-02-21 09:56:00","2019-02-21 10:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","121,0	121,0	125,6	123,3	4,6	125,3	120,4	0,5	1,8	0,9","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2019","731","2500","ATC 04","2","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-02-21 13:10:00","2019-02-21 14:15:00","2019-02-21 13:27:00","2019-02-21 13:57:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Bandejas e frascos Schott vazio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","121,0	121,0	125,6	122,6	4,6	125,1	114,6	2,1	2,6	2,5","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2020","731","2500","ATC 04","3","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-02-21 14:23:00","2019-02-21 15:45:00","2019-02-21 14:56:00","2019-02-21 15:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Bandejas e frascos Schott vazio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","121,0	121,1	125,6	123,9	4,5	125,5	120,0	1,5	1,6	1,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2021","731","2500","ATC 04","4","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-02-22 08:50:00","2019-02-22 10:17:00","2019-02-22 09:10:00","2019-02-22 09:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Bandejas e frascos Schott vazio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","14","CT-R 2018-0271 TS","2019-07-01","121,0	121,1	125,7	120,9	4,6	125,0	116,3	2,9	0,9	3,4","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2022","732","2239","IGU-CMR0034","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-21 15:50:02","2019-02-22 12:02:02","2019-02-22 04:02:02","2019-02-22 12:02:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.1 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,1	3,8	4,6	4,5	-0,4	6,3	1,8	0,88	0,99	1,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2023","732","2239","IGU-CMR0034","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-22 12:05:18","2019-02-22 12:15:18","2019-02-22 12:06:18","2019-02-22 12:13:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2024","732","2239","IGU-CMR0034","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-22 12:22:55","2019-02-22 12:37:55","2019-02-22 12:23:55","2019-02-22 12:31:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2025","733","2239","IGU-CMR0033","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-21 17:16:42","2019-02-22 09:11:42","2019-02-22 01:11:42","2019-02-22 09:11:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	3,7	4,4	-0,4	6,0	2,0	0,72	1,27	0,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2026","733","2239","IGU-CMR0033","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-22 09:18:56","2019-02-22 09:29:56","2019-02-22 09:19:56","2019-02-22 09:27:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2027","733","2239","IGU-CMR0033","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-22 09:34:59","2019-02-22 10:03:59","2019-02-22 09:35:59","2019-02-22 09:52:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2028","734","2572","A09887","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","120.00","243","90.00","5","9","","2019-02-25 10:04:53","2019-02-25 15:03:11","2019-02-25 13:00:04","2019-02-25 15:00:11","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:120.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","105,0	102,3	104,9	107,7	-2,7	120,2	95,5	3,62	5,94	4,30","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2029","734","2572","A09887","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","120.00","243","95.00","6","9","","2019-02-25 15:11:13","2019-02-25 18:03:24","2019-02-25 16:00:16","2019-02-25 18:00:23","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Frascos de vidros pequenos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:120.0 / Crit.Min.:95.0 C)","7","0.00","0.00","0","12","1","","","5","1","CT-R 2018-0713 GQ","2019-09-01","105,0	105,7	106,3	108,9	-3,9	121,0	97,0	3,87	6,24	4,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2121","778","2239","IGU-FRE 0019","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","10","","2019-03-12 19:04:34","2019-03-13 08:18:26","2019-03-13 00:14:58","2019-03-13 08:15:26","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-25,0	-27,3	-27,5	-28,8	3,8	-23,3	-35,5	3,44	0,15	4,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2118","775","2627","TIHS103P","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-03-13 11:00:00","2019-03-14 00:05:00","2019-03-13 18:00:00","2019-03-14 00:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","GELADEIRA 2 PORTAS.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2180","804","1535","EQ 026 COMEQ","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","2","12","","2019-03-18 17:30:46","2019-03-19 08:34:46","2019-03-19 06:30:46","2019-03-19 08:30:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de gua para anlise microbiolgica.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,0	36,0	36,0	36,0	0,0	36,6	35,3	0,37	0,25	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2030","735","2572","314.208","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","243","23.00","5","11","","2019-02-07 08:44:03","2019-02-07 13:50:23","2019-02-07 11:30:14","2019-02-07 13:30:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","25,0	24,5	24,3	24,7	0,3	26,9	24,3	0,79	0,07	0,99","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2031","735","2572","314.208","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","243","23.00","2","11","","2019-02-07 15:57:05","2019-02-07 17:03:18","2019-02-07 15:00:10","2019-02-07 17:00:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA(1).jpg","<p>funil, bqueres e erlenmeyers de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","25,0	24,9	24,3	24,7	0,3	25,2	24,4	0,24	0,05	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2035","738","2572","314.203","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","5","9","","2019-02-27 07:59:53","2019-02-27 13:46:17","2019-02-27 11:00:05","2019-02-27 13:00:13","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Em vazio(1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,0	37,2	-0,2	37,8	36,8	0,26	0,20	0,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2032","736","4172","586442","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","262","35.00","2","12","","2019-02-19 14:09:58","2019-02-19 16:44:58","2019-02-19 14:44:58","2019-02-19 16:44:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2033","737","2572","23.745","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","40.50","242","33.50","5","12","","2019-02-19 08:22:48","2019-02-19 11:46:00","2019-02-19 09:40:48","2019-02-19 11:40:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:40.5 / Crit.Min.:33.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	35,5	35,2	1,8	38,6	33,9	1,31	0,76	1,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2034","737","2572","23.745","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","40.50","242","33.50","2","12","","2019-02-19 11:50:11","2019-02-19 14:50:23","2019-02-19 12:35:14","2019-02-19 14:36:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de Vidro.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:40.5 / Crit.Min.:33.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	35,5	35,3	1,7	38,8	33,9	1,54	0,78	1,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2076","757","2239","IGU-CMR 0030","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","20.00","2","11","","2019-02-27 19:10:17","2019-02-28 09:21:17","2019-02-28 01:21:17","2019-02-28 09:21:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.9 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","21,9	21,9	22,9	22,3	-0,4	23,6	20,6	0,79	0,68	0,99","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2036","738","2572","314.203","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","9","","2019-02-27 13:51:39","2019-02-27 17:01:50","2019-02-27 15:00:43","2019-02-27 17:00:50","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Com carga.jpg","<p>Bqueres de vidro de 100ml e de 50ml.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2018-0713 GQ","2019-09-01","37,0	37,0	37,2	37,4	-0,4	38,3	36,7	0,35	0,37	0,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2037","739","2239","IGU-FRE0030","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-21 14:05:49","2019-02-22 09:12:04","2019-02-22 01:11:34","2019-02-22 09:11:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-29,2	-29,9	-29,2	-0,8	-26,5	-31,5	0,91	1,51	1,15","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2038","739","2239","IGU-FRE0030","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-22 09:19:13","2019-02-22 09:30:13","2019-02-22 09:21:13","2019-02-22 09:28:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2039","739","2239","IGU-FRE0030","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-22 09:37:08","2019-02-22 10:38:12","2019-02-22 09:38:08","2019-02-22 10:31:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2040","740","2239","IGU-FRE 004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","234","-85.00","2","12","","2019-02-22 16:27:53","2019-02-23 09:23:36","2019-02-23 01:20:36","2019-02-23 09:20:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2041","740","2239","IGU-FRE 004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","234","-85.00","6","12","","2019-02-25 09:33:28","2019-02-25 09:47:28","2019-02-25 09:35:28","2019-02-25 09:45:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2086","762","2239","IGU-FRE 0018","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","2","10","","2019-03-12 09:13:06","2019-03-12 17:37:38","2019-03-12 09:35:07","2019-03-12 17:35:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-28,0	-27,8	-30,7	2,2	-24,8	-36,5	3,37	0,07	3,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2042","740","2239","IGU-FRE 004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","234","-85.00","2","12","","2019-02-25 09:51:56","2019-02-25 11:09:56","2019-02-25 09:51:56","2019-02-25 10:17:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2043","741","1535","EQ 005 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","233","34.50","6","12","","2018-07-04 06:56:00","2018-07-04 10:32:00","2018-07-04 08:32:00","2018-07-04 10:32:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Tubos, placas e frascos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","35,0	35,1	35,2	34,9	0,1	35,6	34,4	0,31	0,23	0,52","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2044","742","1535","EQ 077 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","255.00","Distribuio com carga","260.00","189","250.00","6","11","","2018-09-03 13:37:36","2018-09-03 16:56:36","2018-09-03 13:40:36","2018-09-03 16:50:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos de ensaio.</p>","3 Horas (s) 10 minuto(s) exp. (SetPoint: 255.0 / Crit.Mx.:260.0 / Crit.Min.:250.0 C)","7","0.00","0.00","0","12","1","","","4","7","CT-R 2018-1020 GQ","2019-11-01","255,0	255,0	253,4	252,3	2,7	254,6	250,7	1,24	0,15	1,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2045","743","1535","EQ 120 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","42.10","Distribuio com carga","42.30","233","41.90","6","12","","2018-07-03 11:42:44","2018-07-03 15:28:00","2018-07-03 13:28:00","2018-07-03 15:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.1 / Crit.Mx.:42.3 / Crit.Min.:41.9 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","42,1	42,1	42,1	41,9	0,2	42,2	41,7	0,11	0,07	0,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2046","744","1535","EQ 097 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","2","12","","2018-07-05 16:42:00","2018-07-06 07:42:00","2018-07-05 23:42:00","2018-07-06 07:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Suprimentos para ensaio.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,1	5,8	6,1	-1,1	7,5	2,7	1,12	1,58	1,36","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2047","745","1535","EQ 098 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","2","12","","2018-07-05 16:42:00","2018-07-06 07:42:00","2018-07-05 23:42:00","2018-07-06 07:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Suprimentos para ensaios.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,0	5,4	5,7	-0,7	7,0	2,5	1,15	1,41	1,39","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2048","746","2239","IGU-FRE0032","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-24 23:00:55","2019-02-25 09:54:34","2019-02-25 01:54:06","2019-02-25 09:54:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-30,9	-31,8	-30,6	-1,4	-28,1	-32,3	1,23	0,30	1,48","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2049","746","2239","IGU-FRE0032","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-25 10:06:06","2019-02-25 10:17:03","2019-02-25 10:07:07","2019-02-25 10:15:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2050","746","2239","IGU-FRE0032","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-25 10:42:07","2019-02-25 11:31:11","2019-02-25 10:43:07","2019-02-25 11:23:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2051","747","2239","IGU-FRE0031","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-24 23:00:54","2019-02-25 09:54:54","2019-02-25 01:54:54","2019-02-25 09:54:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-29,1	-28,7	-28,6	-1,4	-27,1	-30,6	0,81	1,06	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2052","747","2239","IGU-FRE0031","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-02-25 10:04:44","2019-02-25 10:15:44","2019-02-25 10:05:44","2019-02-25 10:13:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2053","747","2239","IGU-FRE0031","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-25 10:37:38","2019-02-25 11:46:38","2019-02-25 10:38:38","2019-02-25 11:38:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2054","748","2239","74044","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-25 13:44:45","2019-02-26 09:49:05","2019-02-26 01:49:00","2019-02-26 09:49:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-37,9	-30,1	-28,6	-11,4	-27,7	-29,8	0,85	0,07	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2055","748","2239","74044","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-02-26 09:57:29","2019-02-26 10:10:30","2019-02-26 10:00:29","2019-02-26 10:08:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2056","748","2239","74044","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-02-26 10:19:45","2019-02-26 11:04:48","2019-02-26 10:20:45","2019-02-26 10:51:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2057","749","2239","349546","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-25 20:00:54","2019-02-26 09:49:54","2019-02-26 01:49:54","2019-02-26 09:49:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-32,0	-30,3	-27,7	-27,0	-5,0	-24,5	-30,0	1,11	1,65	1,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2058","749","2239","349546","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-02-26 09:59:10","2019-02-26 10:16:10","2019-02-26 10:00:10","2019-02-26 10:16:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2059","749","2239","349546","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-02-26 10:26:26","2019-02-26 11:23:26","2019-02-26 10:27:26","2019-02-26 11:04:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2060","750","2572","1991","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","41.50","242","32.50","2","12","","2019-02-25 10:24:58","2019-02-25 16:29:23","2019-02-25 14:13:13","2019-02-25 16:14:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:41.5 / Crit.Min.:32.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	37,6	37,9	-0,9	40,7	35,5	1,16	1,57	1,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2061","750","2572","1991","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","41.50","242","32.50","2","12","","2019-02-25 16:33:50","2019-02-25 19:51:00","2019-02-25 17:35:51","2019-02-25 19:36:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos de Vidro.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:41.5 / Crit.Min.:32.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	37,3	37,6	-0,6	40,6	35,6	1,14	1,50	1,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2062","751","4172","9449","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","262","2.00","6","12","","2019-02-28 16:33:44","2019-03-01 17:45:44","2019-02-28 17:45:44","2019-03-01 17:45:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Caixas com fatores de coagulao.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","TMB01002_V1.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2063","752","4172","586106","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","262","2.00","6","12","","2019-02-26 15:59:15","2019-02-27 17:20:15","2019-02-26 17:20:15","2019-02-27 17:20:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Concentrado de Hemcias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2064","753","419","IM-082","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","234","20.00","2","12","","2019-03-07 09:40:19","2019-03-08 11:40:19","2019-03-07 11:37:19","2019-03-08 11:37:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Placas de petri, tubos de ensaio e reservatrios de amostras de 100ml.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,5	22,5	22,5	22,3	0,2	22,6	21,9	0,22	0,05	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2065","753","419","IM-082","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","234","20.00","2","12","","2019-03-08 11:43:07","2019-03-08 12:00:07","2019-03-08 11:46:07","2019-03-08 11:57:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2066","753","419","IM-082","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","234","20.00","2","12","","2019-03-08 12:02:36","2019-03-08 12:59:36","2019-03-08 12:02:36","2019-03-08 12:27:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2067","754","2239","IGU-FRE 0020","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-45.00","1","12","","2019-02-28 13:58:56","2019-03-01 11:14:17","2019-03-01 03:09:46","2019-03-01 11:09:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -38.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-38,0	-34,6	-36,8	-30,4	-7,6	-18,2	-38,0	6,87	0,07	9,38","0","1","Estudo de 8 Horas(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2068","754","2239","IGU-FRE 0020","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-45.00","6","12","","2019-03-01 11:20:29","2019-03-01 11:29:30","2019-03-01 11:22:29","2019-03-01 11:29:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2069","754","2239","046050956","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-38.00","Distribuio com carga","-20.00","234","-45.00","6","12","","2019-03-01 11:34:16","2019-03-01 11:58:18","2019-03-01 11:35:16","2019-03-01 11:55:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2070","755","2572","A10033","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","38.00","243","34.00","5","12","","2019-03-15 08:07:17","2019-03-15 11:33:30","2019-03-15 09:30:22","2019-03-15 11:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","em vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","36,0	36,0	35,3	35,2	0,8	36,0	34,3	0,28	0,32	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2071","755","2572","A10033","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","38.00","243","34.00","2","12","","2019-03-15 11:40:31","2019-03-15 16:02:48","2019-03-15 14:00:39","2019-03-15 16:00:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","com carga.jpg","<p>Bqueres de vidros de 100ml e de 50ml.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","36,0	36,0	35,6	35,6	0,4	35,9	35,2	0,14	0,11	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2072","756","1535","EQ 001 LESEM","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","6","12","","2019-02-21 14:35:30","2019-02-21 15:32:00","2019-02-21 14:52:30","2019-02-21 15:22:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	122,1	122,2	0,1	122,5	120,9	0,2	0,3	0,3","1","1","Sheetfev-21-2019 - 04-30 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2074","756","1535","EQ 001 LESEM","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-02-21 10:50:00","2019-02-21 12:02:00","2019-02-21 11:11:00","2019-02-21 11:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material Contaminado.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,1	122,1	122,2	0,0	123,5	121,5	0,8	0,3	1,0","1","1","Sheetfev-21-2019 - 12-54 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2073","756","1535","EQ 001 LESEM","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-02-21 09:06:00","2019-02-21 10:30:00","2019-02-21 09:33:00","2019-02-21 10:03:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material Contaminado.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,0	122,0	122,1	-0,1	123,4	121,5	0,6	0,3	0,7","1","1","Sheetfev-21-2019 - 10-51 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2075","756","1535","EQ 001 LESEM","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-02-21 12:51:00","2019-02-21 14:06:00","2019-02-21 13:17:00","2019-02-21 13:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Material Contaminado.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","121,0	122,0	122,0	121,9	0,0	123,0	119,1	1,2	0,9	1,4","1","1","Sheetfev-21-2019 - 04-21 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2077","757","2239","IGU-CMR 0030","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","20.00","2","11","","2019-02-28 09:52:27","2019-02-28 09:59:59","2019-02-28 09:53:27","2019-02-28 09:59:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2078","757","2239","IGU-CMR 0030","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","21.00","6","10","","2019-02-28 10:02:31","2019-02-28 10:24:31","2019-02-28 10:03:31","2019-02-28 10:09:31","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2079","758","2239","IGU-CMR 0026","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-27 15:51:48","2019-02-28 09:21:58","2019-02-28 01:21:26","2019-02-28 09:21:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,7	3,8	3,8	4,4	-0,7	6,0	2,3	0,76	0,94	0,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2080","758","2239","IGU-CMR 0026","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","6","12","","2019-02-28 09:45:02","2019-02-28 09:58:03","2019-02-28 09:47:02","2019-02-28 09:55:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2081","758","2239","IGU-CMR 0026","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","2","12","","2019-02-28 10:08:58","2019-02-28 10:14:59","2019-02-28 10:08:58","2019-02-28 10:10:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2082","759","291","FPS 2279","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","22.00","Distribuio sem carga","24.00","256","20.00","5","11","","2019-02-05 17:07:02","2019-02-06 18:20:44","2019-02-05 18:07:06","2019-02-06 18:07:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao vazio(1).jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2083","759","291","FPS 2279","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","11","","2019-02-14 10:01:47","2019-02-15 18:20:44","2019-02-14 18:07:06","2019-02-15 18:07:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao carga.jpeg","<p>Bolsas de sangue e amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2084","760","291","FPS 3868","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","6","12","","2019-02-19 15:33:27","2019-02-20 17:07:04","2019-02-19 16:33:31","2019-02-20 16:33:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2085","761","291","FPS 3861","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","11","","2019-02-19 16:53:01","2019-02-20 18:15:43","2019-02-19 17:53:05","2019-02-20 17:53:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2089","762","2239","IGU-FRE 0018","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","6","12","","2019-03-12 18:06:16","2019-03-12 18:47:19","2019-03-12 18:07:16","2019-03-12 18:46:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2088","762","2239","IGU-FRE 0018","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","2","10","","2019-03-12 17:44:53","2019-03-12 17:59:53","2019-03-12 17:49:53","2019-03-12 17:56:53","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2090","763","2239","100.002.125.547","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","6.00","234","2.00","6","11","","2018-06-07 18:12:08","2018-06-08 09:40:08","2018-06-08 01:39:08","2018-06-08 09:39:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Amostras e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2018-0018 JM","2019-01-01","5,4	5,3	4,2	4,1	1,3	5,7	0,8	0,81	1,50	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2091","763","2239","100.002.125.547","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio sem carga","6.00","234","2.00","6","11","","2018-06-08 09:47:26","2018-06-08 10:00:26","2018-06-08 09:48:26","2018-06-08 09:58:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2092","763","2239","100.002.125.547","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","6.00","234","2.00","6","11","","2018-06-08 10:05:22","2018-06-08 10:12:23","2018-06-08 10:05:22","2018-06-08 10:06:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","8","CT-R 2018-0018 JM","2019-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2093","764","2239","IGU-FRE 0027","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-25 15:16:43","2019-02-26 16:35:43","2019-02-26 08:35:43","2019-02-26 16:35:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-29,1	-29,8	-29,0	-1,0	-27,0	-30,6	0,77	0,97	1,00","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2094","764","2239","IGU-FRE 0027","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-02-27 16:42:22","2019-02-27 16:52:22","2019-02-27 16:43:22","2019-02-27 16:50:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2095","765","3258","EB.014","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","262","36.00","2","12","","2019-03-13 11:44:36","2019-03-13 13:00:36","2019-03-13 12:00:36","2019-03-13 13:00:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1552566153475.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2018-0238 JM","2019-06-01","37,0	37,2	36,5	36,4	0,6	36,5	36,2	0,10	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2096","764","2239","IGU-FRE 0027","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-02-27 17:11:32","2019-02-27 18:08:32","2019-02-27 17:12:32","2019-02-27 18:06:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 54 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2097","766","2239","IGU-CMR 0032","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-25 23:00:53","2019-02-26 09:57:53","2019-02-26 01:54:53","2019-02-26 09:54:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,5	4,5	2,9	1,6	5,3	-0,3	0,92	1,73	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2098","766","2239","IGU-CMR 0032","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","6","12","","2019-02-26 09:59:45","2019-02-26 10:45:45","2019-02-26 10:06:45","2019-02-26 10:36:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2099","766","2239","IGU-CMR 0032","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-02-26 10:47:46","2019-02-26 11:09:46","2019-02-26 10:48:46","2019-02-26 11:04:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2100","767","2239","IGU-FRE 009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.50","Distribuio com carga","-20.00","234","-35.00","2","12","","2019-02-27 23:00:49","2019-02-28 09:30:49","2019-02-28 01:26:49","2019-02-28 09:27:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 1 minuto(s) exp. (SetPoint: -28.5 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-28,5	-27,7	-27,8	-25,3	-3,2	-23,3	-29,4	1,81	0,53	2,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2101","767","2239","IGU-FRE 009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.50","Distribuio com carga","-20.00","234","-35.00","2","12","","2019-02-28 09:36:19","2019-02-28 09:49:19","2019-02-28 09:39:19","2019-02-28 09:47:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2102","767","2239","IGU-FRE 009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.50","Distribuio com carga","-20.00","234","-35.00","2","12","","2019-02-28 09:57:55","2019-02-28 10:08:55","2019-02-28 10:03:55","2019-02-28 11:03:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2103","769","176","257588","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","43.20","298","42.80","5","12","","2019-03-13 08:51:34","2019-03-13 11:09:44","2019-03-13 09:09:36","2019-03-13 11:09:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:43.2 / Crit.Min.:42.8 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","43,0	43,0	43,1	43,3	43,0	43,6	43,0	0,17	0,06	0,39","0","1","257588(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2104","770","291","FPS 6593","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","256","2.00","6","12","","2019-03-09 16:10:45","2019-03-10 17:20:21","2019-03-09 17:10:50","2019-03-10 17:10:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","<p>Gelox.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 6593.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2105","768","2239","IGU-FRE 0022","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-24.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-02-26 14:40:13","2019-02-27 16:29:13","2019-02-27 08:27:13","2019-02-27 16:27:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -24.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-24,0	-30,7	-30,3	-31,5	7,5	-26,2	-35,1	2,10	1,58	2,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2106","768","2239","IGU-FRE 0022","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-24.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-02-27 16:31:14","2019-02-27 16:51:14","2019-02-27 16:34:14","2019-02-27 16:48:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2107","768","2239","IGU-FRE 0022","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-24.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-02-27 16:54:19","2019-02-27 17:57:49","2019-02-27 16:56:49","2019-02-27 17:56:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2108","771","2239","100002110221","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","11","","2019-02-14 20:32:33","2019-02-15 10:47:33","2019-02-15 02:47:33","2019-02-15 10:47:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,2	21,5	22,2	-0,2	24,1	19,0	1,37	1,44	1,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2109","771","2239","100002110221","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-02-15 10:51:31","2019-02-15 10:58:31","2019-02-15 10:52:31","2019-02-15 10:57:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2110","771","2239","100002110221","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-02-15 11:03:07","2019-02-15 11:17:07","2019-02-15 11:04:07","2019-02-15 11:12:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2111","772","2239","IGU-CMR 0031","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.10","Distribuio com carga","24.00","235","20.00","6","11","","2019-02-28 19:49:09","2019-03-01 10:02:09","2019-03-01 02:02:09","2019-03-01 10:02:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.1 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,1	22,3	22,4	22,3	-0,2	24,4	19,6	0,81	1,35	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2112","772","2239","IGU-CMR 0031","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.10","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-01 10:06:40","2019-03-01 10:13:40","2019-03-01 10:07:40","2019-03-01 10:12:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2113","772","2239","IGU-CMR 0031","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.10","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-01 10:19:01","2019-03-01 10:45:01","2019-03-01 10:20:01","2019-03-01 10:28:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2114","773","2239","IGU-FRE 0038","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-32.00","6","10","","2019-02-28 11:23:28","2019-03-01 10:10:28","2019-03-01 02:02:28","2019-03-01 10:02:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-32.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-28,0	-25,3	-24,5	-22,1	-6,4	-18,9	-27,5	2,48	1,56	2,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2115","773","2239","IGU-FRE 0038","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","234","-32.00","2","10","","2019-03-01 10:12:36","2019-03-01 10:23:36","2019-03-01 10:14:36","2019-03-01 10:22:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2116","773","2239","IGU-FRE 0038","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-32.00","2","10","","2019-03-01 10:27:52","2019-03-01 12:02:52","2019-03-01 11:12:52","2019-03-01 11:33:52","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2117","774","2627","TIHS104P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-03-12 14:15:40","2019-03-12 22:10:11","2019-03-12 16:00:47","2019-03-12 22:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","GELADEIRA 2 PORTAS.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2119","776","2627","TIHS101P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","281","-40.00","2","12","","2019-03-13 10:30:54","2019-03-13 23:05:41","2019-03-13 17:00:19","2019-03-13 23:00:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -TIHS101P.jpg","<p>Amostras de contra prova.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2120","777","2627","TIHS102P","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-03-12 14:10:00","2019-03-12 23:05:00","2019-03-12 17:00:00","2019-03-12 23:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS102P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2122","778","2239","IGU-FRE 0019","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","10","","2019-03-13 08:22:54","2019-03-13 08:35:55","2019-03-13 08:25:54","2019-03-13 08:33:55","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2123","778","2239","IGU-FRE 0019","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","10","","2019-03-13 08:39:08","2019-03-13 09:46:12","2019-03-13 08:42:08","2019-03-13 09:42:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2124","779","2239","IGU-FRE 008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","11","","2019-03-13 19:32:16","2019-03-14 10:23:16","2019-03-14 02:19:16","2019-03-14 10:19:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-28,0	-28,2	-27,3	-28,4	0,4	-24,0	-33,0	2,48	0,06	2,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2125","779","2239","IGU-FRE 008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","6","12","","2019-03-14 10:26:54","2019-03-14 12:13:54","2019-03-14 10:29:54","2019-03-14 11:22:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2126","779","2239","IGU-FRE 008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","12","","2019-03-14 15:45:54","2019-03-14 16:31:54","2019-03-14 15:50:54","2019-03-14 16:24:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2127","780","2239","IGU-REF 002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-03-14 12:11:24","2019-03-15 09:17:24","2019-03-15 01:17:24","2019-03-15 09:17:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Amostras e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,5	3,3	3,5	3,6	-0,1	5,7	2,0	1,05	0,39	1,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2128","780","2239","IGU-REF 002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","6","12","","2019-03-15 09:53:33","2019-03-15 10:37:33","2019-03-15 09:54:33","2019-03-15 10:15:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2129","780","2239","IGU-REF 002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-03-15 10:40:06","2019-03-15 11:24:06","2019-03-15 10:41:06","2019-03-15 11:22:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2130","781","2239","IGU-FRE 0014","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-38.00","2","12","","2019-03-13 19:31:00","2019-03-14 09:28:00","2019-03-14 01:28:00","2019-03-14 09:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-28,0	-28,9	-28,4	-31,2	3,2	-28,0	-36,3	3,25	0,06	3,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2131","781","2239","IGU-FRE 0014","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-38.00","2","12","","2019-03-14 09:32:06","2019-03-14 09:41:06","2019-03-14 09:33:06","2019-03-14 09:40:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2132","781","2239","IGU-FRE 0014","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-38.00","2","12","","2019-03-14 09:52:47","2019-03-14 10:21:47","2019-03-14 09:53:47","2019-03-14 10:13:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2133","782","2239","IGU-CMR 0023","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","6","12","","2019-03-13 09:49:48","2019-03-13 18:15:48","2019-03-13 10:15:48","2019-03-13 18:15:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,5	5,3	5,8	-1,3	7,7	2,1	0,93	1,46	1,16","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2134","782","2239","IGU-CMR 0023","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","6","12","","2019-03-13 18:18:56","2019-03-13 18:28:56","2019-03-13 18:19:56","2019-03-13 18:26:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2135","782","2239","IGU-CMR 0023","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","6","12","","2019-03-13 18:31:28","2019-03-13 19:03:28","2019-03-13 18:32:28","2019-03-13 19:03:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2136","783","2239","IGU-CMR 0027","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-12 18:30:06","2019-03-13 08:16:06","2019-03-13 00:16:06","2019-03-13 08:16:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,3	4,2	3,7	4,6	-0,3	5,9	2,0	0,88	1,15	1,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2137","783","2239","IGU-CMR 0027","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-13 08:25:13","2019-03-13 08:39:13","2019-03-13 08:26:13","2019-03-13 08:34:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2138","783","2239","IGU-CMR 0027","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-13 08:51:24","2019-03-13 09:06:24","2019-03-13 08:52:24","2019-03-13 09:00:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2139","784","2239","IGU-CMR 0028","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-12 18:30:05","2019-03-13 07:50:05","2019-03-12 23:50:05","2019-03-13 07:50:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,1	4,0	4,6	-0,6	6,1	2,7	0,62	0,87	0,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2140","784","2239","IGU-CMR 0028","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-13 08:25:13","2019-03-13 08:37:13","2019-03-13 08:26:13","2019-03-13 08:35:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2141","784","2239","IGU-CMR 0028","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-13 08:49:37","2019-03-13 09:05:37","2019-03-13 08:50:37","2019-03-13 09:00:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2142","785","2239","IGU-FRE 0015","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","10","","2019-03-13 10:37:00","2019-03-14 14:35:46","2019-03-14 06:29:16","2019-03-14 14:29:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Capa.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-24,4	-23,4	-24,1	-3,9	-12,2	-31,0	5,12	0,19	5,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2143","785","2239","IGU-FRE 0015","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","6","10","","2019-03-14 14:40:30","2019-03-14 15:09:32","2019-03-14 14:43:30","2019-03-14 14:54:31","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2144","785","2239","IGU-FRE 0015","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-38.00","2","10","","2019-03-14 15:13:29","2019-03-14 16:28:34","2019-03-14 15:26:30","2019-03-14 16:26:33","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2145","786","497","CR-1831","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","5","9","","2019-03-07 10:14:00","2019-03-08 12:00:00","2019-03-07 12:00:00","2019-03-08 11:58:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","<p>Amostras.</p>","23 Horas (s) 58 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","2","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","5,0	4,5	5,1	5,4	-0,4	6,6	3,8	0,65	0,81	1,04","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2146","786","497","CR-1831","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","9","","2019-03-08 12:15:00","2019-03-09 12:24:00","2019-03-08 12:24:00","2019-03-09 12:23:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","2","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","5,0	4,5	5,2	5,3	-0,3	6,7	3,6	0,60	0,74	1,00","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2147","786","497","CR-1831","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","9","","2019-03-11 08:52:00","2019-03-12 08:56:00","2019-03-11 08:56:00","2019-03-12 08:55:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","2","1","","","1","19","CT-R 2018-0140 TS","2019-03-01","5,0	4,6	5,2	5,4	-0,4	6,7	3,6	0,60	0,73	0,99","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2148","786","497","CR-1831","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termoresistncia","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","6","9","","2019-03-12 13:33:00","2019-03-12 13:56:00","2019-03-12 13:34:00","2019-03-12 13:50:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","2","2","","","1","19","CT-R 2018-0140 TS","2019-03-01","","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2149","786","497","CR-1831","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-11-26 08:53:03","2019-11-26 09:22:57","2019-11-26 08:55:20","2019-11-26 09:22:57","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","2","3","","","1","19","CT-R 2018-0140 TS","2019-03-01","","2","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2150","786","497","CR-1831","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-25.00","Distribuio sem carga","-20.00","241","-30.00","1","2","","2019-03-07 10:14:00","2019-03-08 12:00:00","2019-03-07 12:00:00","2019-03-08 11:58:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","23 Horas (s) 58 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-29,0	-30,2	-30,8	0,8	-29,2	-32,1	1,13	0,92	1,51","1","1","VAZIO(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2151","786","497","CR-1831","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","241","-30.00","1","2","","2019-03-08 12:15:00","2019-03-09 12:24:00","2019-03-08 12:24:00","2019-03-09 12:23:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-29,0	-29,5	-30,2	0,2	-28,9	-31,3	0,89	0,77	1,26","1","1","1º CARGA(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2152","786","497","CR-1831","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","241","-30.00","1","2","","2019-03-11 08:52:00","2019-03-12 08:56:00","2019-03-11 08:56:00","2019-03-12 08:55:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2018-0140 TS","2019-03-01","-25,0	-29,0	-29,3	-30,0	5,0	-28,8	-31,0	0,84	0,72	1,21","1","1","2º CARGA(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2153","786","497","CR-1831","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","241","-30.00","1","2","","2019-03-12 13:33:00","2019-03-12 13:56:00","2019-03-12 13:34:00","2019-03-12 13:50:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","2","2","","","2","19","CT-R 2018-0140 TS","2019-03-01","","1","1","ABERTURAS DE PORTA(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2154","786","497","CR-1831","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","241","-30.00","1","3","","2019-11-26 08:53:03","2019-11-26 09:22:57","2019-11-26 08:55:20","2019-11-26 09:22:57","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","11","3","","","2","19","CT-R 2018-0140 TS","2019-03-01","","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2155","787","2565","08-94693","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-22.30","329","-90.00","2","10","","2019-02-27 15:23:13","2019-02-28 08:02:13","2019-02-27 18:05:13","2019-02-28 02:05:13","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA(1).jpg","<p>12 estantes com frascos de amostras, 1 caixa de isopor e 20 bandejas com amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-22.3 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2156","788","176","234636","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","298","35.00","6","12","","2019-03-15 09:55:47","2019-03-15 12:20:58","2019-03-15 10:20:49","2019-03-15 12:20:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICAO DOS SENSORES(1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","36,0	36,0	36,0	35,6	0,4	36,9	34,2	0,84	0,09	1,04","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2157","790","176","257589","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","298","44.80","6","12","","2019-03-12 14:51:24","2019-03-12 17:11:33","2019-03-12 15:10:25","2019-03-12 17:10:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Banho 257589 posicao sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","10","CT-R 2018-0042 LA","2019-07-01","45,0	45,0	44,9	45,1	-0,1	45,3	44,8	0,13	0,06	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2158","791","2572","144.116 ","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","36.00","243","34.00","5","12","","2019-03-20 09:30:53","2019-03-20 13:35:06","2019-03-20 10:30:54","2019-03-20 13:30:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EM VAZIO.jpg","<p>Beeks de vidro e funil de vidros.</p>","2 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","35,0	35,0	35,2	35,2	-0,2	35,5	34,7	0,16	0,15	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2159","791","2572","144.116 ","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","243","34.00","2","12","","2019-03-20 13:40:38","2019-03-20 16:26:49","2019-03-20 14:25:41","2019-03-20 16:25:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA.jpg","<p>Beckers de vidro e funil de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","35,0	35,0	35,3	35,3	-0,3	35,6	34,8	0,14	0,16	0,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2160","792","176","234659","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","44.50","Distribuio sem carga","44.70","298","44.30","5","11","","2019-03-13 11:45:47","2019-03-13 14:29:58","2019-03-13 12:29:50","2019-03-13 14:29:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","PosiCAo dos sensores banho 234659.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","8","2","CT-R 2019-0016 CL","2020-01-01","44,5	44,5	44,4	44,6	-0,1	44,8	44,4	0,08	0,06	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2203","793","176","253143","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","298","2.00","6","11","","2019-04-09 10:03:00","2019-04-09 14:54:00","2019-04-09 12:54:00","2019-04-09 14:54:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","PosiCAo dos sensores Indrel 253143.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","10","CT-R 2018-0042 LA","2019-07-01","5,0	3,8	4,3	5,1	-0,1	7,6	-0,6	1,61	2,59	1,94","0","1","Dados Indrel 253143(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2162","795","176","234635","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","298","34.50","6","12","","2019-03-18 17:30:02","2019-03-18 20:00:11","2019-03-18 18:00:04","2019-03-18 20:00:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores Estufa 234635.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,0	35,0	35,7	35,3	-0,3	35,8	34,7	0,32	0,09	0,62","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("4212","797","497","CR-1833","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","8.00","256","2.00","1","8","","2019-08-16 13:06:00","2019-08-17 14:29:00","2019-08-16 14:29:00","2019-08-17 14:29:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567038442638.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","9","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,6	4,4	4,5	0,5	6,5	1,7	1,12	1,28	1,36","2","1","VAZIO(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4213","797","497","CR-1833","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","256","2.00","1","8","","2019-01-08 14:30:00","2019-01-09 15:29:00","2019-01-08 14:30:00","2019-01-09 14:29:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga distribuicao.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","3","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","4,0	3,7	3,7	4,1	-0,1	6,2	1,7	1,16	0,89	1,52","2","1","1 carga(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2164","798","2239","IGU-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-15 23:00:38","2019-03-16 09:39:38","2019-03-16 01:38:38","2019-03-16 09:38:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,7	4,8	5,0	5,3	-0,6	7,3	2,4	0,83	1,61	1,05","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2165","798","2239","IGU-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-18 09:41:51","2019-03-18 09:58:00","2019-03-18 09:44:00","2019-03-18 09:53:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2166","798","2239","IGU-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-18 09:59:42","2019-03-18 10:21:42","2019-03-18 10:00:42","2019-03-18 10:15:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2167","799","2239","IGU-REF003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-03-18 14:28:22","2019-03-19 10:35:22","2019-03-19 02:35:22","2019-03-19 10:35:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Amostras de Receptor.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,1	4,7	3,8	1,2	5,7	2,3	0,93	0,29	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2168","799","2239","IGU-REF003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","6","11","","2019-03-19 11:27:51","2019-03-19 13:31:51","2019-03-19 11:28:51","2019-03-19 13:07:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2169","799","2239","IGU-REF003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-03-19 13:53:29","2019-03-19 14:25:51","2019-03-19 13:54:29","2019-03-19 14:09:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2170","800","2239","IGU-FRI001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-18 15:52:27","2019-03-19 08:48:27","2019-03-19 00:46:27","2019-03-19 08:46:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras, reagentes e bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","6,0	6,6	6,5	5,6	0,4	6,7	4,3	0,49	0,28	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2171","800","2239","IGU-FRI001","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-19 14:34:00","2019-03-19 15:40:00","2019-03-19 14:35:00","2019-03-19 15:18:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2172","800","2239","IGU-FRI001","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-19 15:54:04","2019-03-19 16:56:04","2019-03-19 15:55:04","2019-03-19 16:55:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2173","801","2239","IGU-CMR0041","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-18 09:03:04","2019-03-19 09:32:43","2019-03-19 01:25:09","2019-03-19 09:25:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Hemoderivados, fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,0	5,1	5,1	5,8	-2,8	7,4	1,5	1,90	1,11	2,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2174","801","2239","IGU-CMR0041","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-19 09:36:37","2019-03-19 10:38:41","2019-03-19 09:38:37","2019-03-19 10:22:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2175","801","2239","IGU-CMR0041","3","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-19 10:42:30","2019-03-19 11:52:35","2019-03-19 11:30:33","2019-03-19 11:40:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","10","CT-R 2018-0042 LA","2019-07-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2176","802","2239","IGU-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-17 23:00:52","2019-03-18 09:18:52","2019-03-18 01:18:52","2019-03-18 09:18:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Tubos de amostras e termmetros.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,6	3,7	4,6	4,8	-1,2	5,4	4,3	0,28	0,14	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2177","802","2239","IGU-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-18 09:21:54","2019-03-18 09:54:54","2019-03-18 09:22:54","2019-03-18 09:44:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2178","802","2239","IGU-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-18 11:26:39","2019-03-18 11:41:39","2019-03-18 11:27:39","2019-03-18 11:35:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2179","803","1535","EQ 150 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","202","35.00","6","11","","2019-03-20 11:30:32","2019-03-20 14:58:32","2019-03-20 12:58:32","2019-03-20 14:58:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,0	36,0	36,2	36,3	-0,3	38,6	35,3	0,90	0,23	1,24","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2181","805","2239","IGU-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-13 09:48:26","2019-03-13 18:28:26","2019-03-13 10:25:26","2019-03-13 18:25:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga(1).jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,1	5,1	5,3	-0,3	7,6	2,8	0,73	1,54	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2182","805","2239","IGU-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-13 18:30:32","2019-03-13 18:48:32","2019-03-13 18:32:32","2019-03-13 18:44:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2183","805","2239","IGU-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-13 18:51:35","2019-03-13 19:02:35","2019-03-13 18:53:35","2019-03-13 18:59:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("4214","797","497","CR-1833","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","256","2.00","1","8","","2019-01-09 15:30:00","2019-01-10 15:29:00","2019-01-09 15:30:00","2019-01-10 15:29:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga distribuicao.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","3","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","4,0	3,6	3,7	4,2	-0,2	6,3	2,0	1,06	0,84	1,41","2","1","CR-1833 - 2ª Carga(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4215","797","497","CR-1833","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","256","2.00","1","8","","2019-08-19 12:32:00","2019-08-19 13:31:00","2019-08-19 12:40:00","2019-08-19 13:15:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","9","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","AB DE PORTA(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4216","797","497","CR-1833","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","256","2.00","1","9","","2019-11-26 07:54:10","2019-11-26 08:21:40","2019-11-26 07:58:15","2019-11-26 08:21:40","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","9","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2187","806","2239","IGU-CMR0022","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-14 17:03:18","2019-03-15 09:25:21","2019-03-15 01:21:49","2019-03-15 09:21:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Fatores.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,6	4,6	5,0	-0,5	7,3	2,4	0,62	1,60	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2188","806","2239","IGU-CMR0022","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-15 09:30:09","2019-03-15 10:05:11","2019-03-15 09:33:09","2019-03-15 09:55:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2189","806","2239","IGU-CMR0022","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-15 10:09:00","2019-03-15 10:42:02","2019-03-15 10:18:01","2019-03-15 10:36:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2190","807","2239","IGU-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-14 17:35:26","2019-03-15 11:47:26","2019-03-15 03:46:26","2019-03-15 11:46:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FotoMontada com Carga.jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,7	6,6	6,5	5,6	0,4	6,7	4,3	0,49	0,28	0,68","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2191","807","2239","IGU-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-15 11:48:50","2019-03-15 12:07:50","2019-03-15 11:50:50","2019-03-15 12:06:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2192","807","2239","IGU-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-03-15 12:10:08","2019-03-15 12:31:08","2019-03-15 12:14:08","2019-03-15 12:26:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2193","809","2565","08-9014","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","46.00","329","42.00","6","9","","2019-02-27 12:32:40","2019-02-27 15:01:40","2019-02-27 12:50:40","2019-02-27 14:50:40","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA(1).jpg","<p>38 frascos em 2 estantes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:46.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2194","810","2565","08-43876","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","329","2.00","5","11","","2018-12-17 14:23:07","2018-12-18 14:55:07","2018-12-17 14:43:00","2018-12-18 14:43:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO EM VAZIO(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2195","794","2572","205-479","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","40.50","242","33.50","5","10","","2019-02-26 16:10:53","2019-02-27 08:25:57","2019-02-26 17:00:56","2019-02-26 19:01:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:40.5 / Crit.Min.:33.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	38,0	36,8	0,2	39,3	35,1	1,01	0,85	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2196","794","2572","205-479","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","40.50","242","33.50","2","10","","2019-02-27 08:31:35","2019-02-27 11:57:47","2019-02-27 09:20:37","2019-02-27 11:57:47","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","COM CARGA(1).jpg","<p>Bquer.</p>","2 Horas (s) 37 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:40.5 / Crit.Min.:33.5 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	38,2	37,1	-0,1	39,9	35,4	1,04	0,86	1,26","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2197","811","291","FPS 9463","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","256","-40.00","2","12","","2019-03-15 11:28:37","2019-03-16 13:05:22","2019-03-15 12:28:41","2019-03-16 12:28:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2198","812","2627","TIHS0069P","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-12.00","281","-42.00","2","12","","2019-03-15 14:06:33","2019-03-15 15:54:00","2019-03-15 14:22:00","2019-03-15 15:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0069P.jpg","<p>Bolsas de plasma.</p>","1 Horas (s) 30 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-12.0 / Crit.Min.:-42.0 C)","7","0.00","0.00","0","12","1","","","2","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2199","813","2627","TIHS0035P","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","281","-40.00","6","12","","2019-03-19 17:30:21","2019-03-20 08:35:21","2019-03-20 02:30:21","2019-03-20 08:30:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 0035P.jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2200","814","2627","TIHS0070P","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","281","-85.00","2","12","","2019-03-20 09:40:20","2019-03-20 20:10:20","2019-03-20 14:00:20","2019-03-20 20:00:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 0070P.jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2201","815","2627","TIHS0091P","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","281","2.00","6","12","","2019-03-20 15:15:00","2019-03-20 23:40:00","2019-03-20 17:30:00","2019-03-20 23:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 0091P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","17","CT-R 2018-0141 TS","2019-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2202","816","2627","TIHS100P","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","281","-40.00","2","11","","2019-03-14 09:40:21","2019-03-14 22:35:11","2019-03-14 16:30:42","2019-03-14 22:30:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS100P.jpg","<p>Amostras e contra prova.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","12","CT-R 2018-1239 GQ","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2204","817","176","253142","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","298","2.00","5","12","","2019-03-14 09:01:00","2019-03-14 11:31:00","2019-03-14 09:30:00","2019-03-14 11:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores Indrel 253142.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","10","CT-R 2018-0042 LA","2019-07-01","5,0	5,0	3,3	3,8	1,2	6,7	-0,7	1,12	2,19	1,36","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2205","818","176","253144","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","298","2.00","5","12","","2019-03-14 14:40:00","2019-03-14 16:59:00","2019-03-14 14:58:00","2019-03-14 16:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores Indrel 253144.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","10","CT-R 2018-0042 LA","2019-07-01","5,0	5,5	3,3	3,9	1,1	6,4	-1,0	1,00	2,22	1,24","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2206","819","176","171032","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","298","35.00","2","12","","2019-03-14 04:50:55","2019-03-14 07:00:00","2019-03-14 05:00:56","2019-03-14 07:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","36,0	36,0	35,0	35,2	0,8	35,6	35,0	0,17	0,06	0,43","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2207","820","176","257590","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","42.20","298","41.80","5","12","","2019-03-12 12:20:00","2019-03-12 14:30:00","2019-03-12 12:30:00","2019-03-12 14:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Banho Visomes 257590Posicao dos sensore.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:42.2 / Crit.Min.:41.8 C)","7","0.00","0.00","0","12","1","","","8","10","CT-R 2018-0042 LA","2019-07-01","42,0	42,1	42,0	42,2	-0,2	42,4	41,9	0,14	0,05	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2208","821","176","207893","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","36.00","335","34.00","5","12","","2019-03-19 16:00:18","2019-03-19 18:05:26","2019-03-19 16:05:19","2019-03-19 18:05:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores Estufa 207893.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","35,0	35,1	36,4	35,7	-0,7	36,1	34,8	0,28	0,13	0,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2222","830","176","234658","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","335","44.80","5","11","","2019-03-26 11:05:00","2019-03-26 13:20:00","2019-03-26 11:20:00","2019-03-26 13:20:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","8","10","CT-R 2018-0042 LA","2019-07-01","45,0	44,9	44,9	45,0	0,0	45,3	44,6	0,19	0,06	0,60","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2221","829","2565","01-26771","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","6","11","","2019-03-12 09:38:00","2019-03-12 21:00:00","2019-03-12 12:00:00","2019-03-12 20:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","<p>50 placas de gelo, 20 estantes com frascos de amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","6","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2209","822","176","160647","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","335","28.00","5","11","","2019-03-20 10:05:00","2019-03-20 12:10:00","2019-03-20 10:10:00","2019-03-20 12:10:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores Da estufa.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","30,0	30,0	30,6	30,7	-0,7	31,5	30,2	0,36	0,23	0,67","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2210","823","2239","IGU-FRE0021","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-19 16:13:43","2019-03-20 10:53:56","2019-03-20 02:53:26","2019-03-20 10:53:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,8	-27,9	-27,1	-2,9	-23,2	-28,5	1,56	0,52	1,96","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2211","823","2239","IGU-FRE0021","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","6","12","","2019-03-20 11:05:23","2019-03-20 11:16:24","2019-03-20 11:06:23","2019-03-20 11:13:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2212","823","2239","IGU-FRE0021","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-20 16:44:38","2019-03-20 17:37:41","2019-03-20 16:45:38","2019-03-20 17:33:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 48 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2213","824","176","184084","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","75.00","Distribuio sem carga","77.00","335","73.00","6","12","","2019-03-21 11:40:00","2019-03-21 14:01:00","2019-03-21 12:01:00","2019-03-21 14:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:77.0 / Crit.Min.:73.0 C)","7","0.00","0.00","0","12","1","","","8","10","CT-R 2018-0042 LA","2019-07-01","75,0	75,0	72,7	73,1	1,9	74,5	72,3	0,55	0,51	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2214","825","176","184083","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","57.00","335","55.00","5","12","","2019-03-21 15:20:00","2019-03-21 17:39:00","2019-03-21 15:39:00","2019-03-21 17:39:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:57.0 / Crit.Min.:55.0 C)","7","0.00","0.00","0","12","1","","","8","10","CT-R 2018-0042 LA","2019-07-01","56,0	56,0	54,7	55,2	0,8	56,1	54,6	0,25	0,30	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2215","826","3258","EB.176","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-69.00","Distribuio sem carga","-20.00","262","-72.00","2","12","","2019-03-14 16:43:27","2019-03-15 17:00:27","2019-03-14 17:00:27","2019-03-15 17:00:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-72.0 C)","7","0.00","0.00","0","1","1","","","2","4","CT-R 2018-0238 JM","2019-06-01","-69,0	-69,0	-69,7	-68,2	-0,8	-65,0	-71,2	2,35	0,13	2,75","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2216","789","204","0701001","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","115.00","Distribuio sem carga","130.00","296","100.00","6","11","","2019-03-18 15:17:00","2019-03-19 15:54:00","2019-03-18 15:50:00","2019-03-19 15:50:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:130.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2217","808","2565","08-433883","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","44.50","Distribuio com carga","47.50","329","41.50","2","10","","2019-02-01 09:37:15","2019-02-01 12:04:15","2019-02-01 09:40:15","2019-02-01 11:40:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>38 Frascos em 2 estantes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:47.5 / Crit.Min.:41.5 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2218","810","2565","08-43876","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","6","12","","2018-12-18 15:02:19","2018-12-19 15:44:19","2018-12-18 15:32:19","2018-12-19 15:32:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>50 placas, 6 kits colilerth e 20 frascos 350 mL.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2219","810","2565","08-43876","3","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","329","2.00","6","12","","2018-12-17 11:09:10","2018-12-17 14:20:10","2018-12-17 12:30:10","2018-12-17 14:00:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2220","828","2565","08-43875","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","38.00","329","34.00","2","11","","2019-03-12 10:30:00","2019-03-12 14:16:00","2019-03-12 11:00:00","2019-03-12 13:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>22 bandejas com frascos de amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2223","831","2565","08-37931","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","6","10","","2019-03-14 13:04:00","2019-03-14 22:00:00","2019-03-14 13:30:00","2019-03-14 21:30:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>30 estantes com frascos com reagentes e 15 kits de reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","4","1","","","2","16","CT-R 2018-0149 JM","2019-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2224","827","1565","301487","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","30.50","311","29.50","5","12","","2019-03-20 12:00:48","2019-03-21 12:00:48","2019-03-20 12:00:48","2019-03-21 12:00:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DistribuiCAO em Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:30.5 / Crit.Min.:29.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","30,0	30,0	29,7	29,6	0,4	29,9	29,4	0,16	0,12	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2225","827","1565","301487","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","30.50","311","29.50","2","12","","2019-03-21 12:30:08","2019-03-22 12:38:02","2019-03-21 12:38:02","2019-03-22 16:56:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DistribuiCAO com Carga.jpg","<p>Frascos de plstico contendo lquido para pesquisa/cultivo de bactrias.</p>","28 Horas (s) 18 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:30.5 / Crit.Min.:29.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","30,0	30,0	29,7	29,7	0,3	30,2	29,4	0,22	0,05	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2226","827","1565","301487","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","37.50","311","36.50","5","12","","2019-03-18 10:30:42","2019-03-19 11:00:42","2019-03-18 10:30:42","2019-03-19 10:30:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DistribuiCAO em Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:37.5 / Crit.Min.:36.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","37,0	37,0	36,9	36,7	0,3	37,2	36,5	0,23	0,05	0,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2227","827","1565","301487","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","37.50","311","36.50","6","12","","2019-03-19 11:47:01","2019-03-20 11:48:01","2019-03-19 11:47:01","2019-03-20 11:48:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DistribuiCAO com Carga.jpg","<p>Frascos de pl&aacute;stico contendo l&iacute;quido para pesquisa/cultivo de bact&eacute;rias.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:37.5 / Crit.Min.:36.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","37,0	37,0	36,8	36,7	0,3	37,3	36,3	0,32	0,07	0,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2228","832","176","234634","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.00","298","41.00","5","12","","2019-03-26 07:30:00","2019-03-26 10:00:00","2019-03-26 07:50:00","2019-03-26 09:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","41,5	41,4	41,4	41,5	0,0	42,7	40,7	0,65	0,13	0,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2229","833","1535","EQ 001 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","189","35.00","6","12","","2019-03-27 13:53:31","2019-03-27 16:11:31","2019-03-27 14:00:31","2019-03-27 16:00:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada 1.jpg","<p>Frascos com &aacute;gua microbiol&oacute;gica.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,5	36,5	36,5	35,8	0,7	37,1	34,7	0,63	0,38	0,82","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2230","789","204","0701001","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","115.00","Distribuio com carga","130.00","296","100.00","2","11","","2019-03-19 16:00:00","2019-03-20 16:19:00","2019-03-19 16:19:00","2019-03-20 16:19:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>3 bqueres com bicarbonato.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 115.0 / Crit.Mx.:130.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2231","834","59","ETF-C00-224","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","24.50","Distribuio sem carga","30.00","241","20.00","5","12","","2019-03-12 11:10:00","2019-03-13 12:56:00","2019-03-12 12:56:00","2019-03-13 12:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 24.5 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","24,5	24,5	21,8	21,8	2,7	21,9	21,8	0,05	0,05	0,37","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2232","834","59","ETF-C00-224","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","24.30","Distribuio com carga","30.00","241","20.00","2","12","","2019-03-13 13:15:00","2019-03-14 13:27:00","2019-03-13 13:27:00","2019-03-14 13:27:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>2 vidros de relgio, 1 becker de 500mL 1 becker de 250mL e 4 pesa filtro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 24.3 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","24,3	24,3	21,7	21,7	2,6	21,8	21,6	0,08	0,05	0,38","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2233","834","59","ETF-C00-224","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","47.00","241","43.00","5","12","","2019-03-07 10:40:00","2019-03-07 13:34:00","2019-03-07 12:34:00","2019-03-07 13:34:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:47.0 / Crit.Min.:43.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","45,0	45,0	45,3	45,0	0,0	45,6	44,6	0,31	0,10	0,52","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2234","834","59","ETF-C00-224","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","47.00","241","43.00","2","12","","2019-03-14 13:40:00","2019-03-15 04:03:00","2019-03-15 03:03:00","2019-03-15 04:03:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>2 vidros de relgio, 1 becker de 500mL 1 becker de 250mL e 4 pesa filtro.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:47.0 / Crit.Min.:43.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","45,0	45,0	44,3	44,4	0,6	44,9	44,0	0,28	0,05	0,49","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2235","834","59","ETF-C00-224","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","82.00","241","78.00","5","12","","2019-03-09 18:00:00","2019-03-10 04:00:00","2019-03-10 03:00:00","2019-03-10 04:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","80,0	80,0	79,7	79,5	0,5	80,5	78,6	0,56	0,05	0,75","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2236","834","59","ETF-C00-224","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","82.00","241","78.00","2","12","","2019-03-15 07:50:00","2019-03-15 13:49:00","2019-03-15 12:49:00","2019-03-15 13:49:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>2 vidros de rel&oacute;gio, 1 becker de 500mL 1 becker de 250mL e 4 pesa filtro.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","80,0	80,0	79,1	78,9	1,1	80,5	78,0	0,74	0,06	0,93","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2237","834","59","ETF-C00-224","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","110.00","241","100.00","5","12","","2019-03-10 07:00:00","2019-03-11 08:45:00","2019-03-10 08:45:00","2019-03-11 08:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","105,0	105,0	104,0	103,6	1,4	105,4	102,1	1,03	0,05	1,25","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2238","834","59","ETF-C00-224","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","110.00","241","100.00","2","12","","2019-03-19 13:10:00","2019-03-20 13:10:00","2019-03-19 13:10:00","2019-03-20 13:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>2 vidros de relgio, 1 becker de 500mL 1 becker de 250mL e 4 pesa filtro.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:110.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2018-0241 JM","2019-06-01","105,0	105,0	105,4	104,6	0,4	107,2	103,0	1,02	0,31	1,24","1","1","Estudo(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2243","838","1535","EQ 005 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","202","160.00","1","12","","2019-03-25 14:00:00","2019-03-25 18:10:00","2019-03-25 15:55:00","2019-03-25 17:55:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material para Esteriliza&ccedil;&atilde;o.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","121.10","10.00","1","12","1","","","6","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2239","835","204","0701002","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","22.50","Distribuio sem carga","25.00","296","20.00","2","12","","2019-05-16 14:51:00","2019-05-17 16:00:00","2019-05-16 16:00:00","2019-05-17 16:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto numerada(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS5(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2240","835","204","0701002","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","296","20.00","2","12","","2019-05-19 08:00:00","2019-05-20 16:16:00","2019-05-19 16:00:00","2019-05-20 16:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto carga numerada(1).jpg","<p>40 placas de petri e 10 frascos Schott de 250ml com, aproximadamente, 100ml de gua potvel em cada.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS5(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2241","836","176","207896","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","335","2.00","5","12","","2019-03-28 08:00:41","2019-03-28 14:10:41","2019-03-28 12:10:41","2019-03-28 14:00:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao dos sensores Refrigerador 207896.jpg","","1 Horas (s) 50 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","10","CT-R 2018-0042 LA","2019-07-01","5,0	7,5	8,2	8,9	-3,9	10,4	7,3	0,94	0,24	1,14","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2242","837","176","178430","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-17.00","298","-23.00","6","12","","2019-03-26 16:00:00","2019-03-27 09:30:00","2019-03-27 07:30:00","2019-03-27 09:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicao do sensores.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","12","1","","","2","10","CT-R 2018-0042 LA","2019-07-01","-20,0	-17,0	-17,8	-17,1	-2,9	-15,5	-18,7	0,63	0,55	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2244","839","497","CR 0615","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","6","","2019-03-27 13:06:00","2019-03-27 14:00:00","2019-03-27 13:28:00","2019-03-27 13:48:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>120 frascos de amostras.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,8	122,6	122,5	-0,2	122,8	122,2	0,1	0,2	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2245","839","497","CR 0615","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","6","","2019-03-27 15:37:00","2019-03-27 19:40:00","2019-03-27 16:02:00","2019-03-27 16:22:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 frascos de amostras.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,5	122,4	122,3	0,0	122,4	121,2	0,5	0,3	1,0","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2246","839","497","CR 0615","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","6","","2019-03-27 16:47:00","2019-03-27 17:37:00","2019-03-27 17:02:00","2019-03-27 17:22:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 frascos de amostras.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,7	122,3	122,3	-0,3	122,4	121,3	0,2	0,3	1,0","1","1","2º CARGA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2247","839","497","CR 0615","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","6","","2019-03-27 17:44:00","2019-03-27 18:40:00","2019-03-27 17:57:00","2019-03-27 18:17:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 fracos de amostras.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2018-0140 TS","2019-06-01","121,0	122,7	122,3	122,3	-0,4	122,4	121,1	0,2	0,3	1,0","1","1","3º CARGA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2248","840","2239","IGU-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-20 20:15:24","2019-03-21 08:38:24","2019-03-21 00:38:24","2019-03-21 08:38:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,1	3,2	4,7	-0,7	6,3	2,2	0,71	1,07	0,92","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2249","840","2239","IGU-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-21 08:47:50","2019-03-21 09:02:50","2019-03-21 08:48:50","2019-03-21 08:59:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2250","840","2239","IGU-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-21 09:16:37","2019-03-21 09:24:37","2019-03-21 09:17:37","2019-03-21 09:19:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2251","841","2239","IGU-BLF003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-86.00","Distribuio com carga","-60.00","235","-90.00","6","12","","2019-03-21 10:04:03","2019-03-21 12:40:03","2019-03-21 11:10:03","2019-03-21 12:40:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de Plasma.</p>","1 Horas (s) 30 minuto(s) exp. (SetPoint: -86.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2252","842","2572","176.897","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","242","35.00","5","12","","2019-03-07 14:35:01","2019-03-07 18:10:15","2019-03-07 15:44:05","2019-03-07 17:45:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	37,3	36,3	0,7	37,3	35,6	0,71	0,05	0,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2253","842","2572","176.897","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","242","35.00","2","12","","2019-03-07 18:14:31","2019-03-07 22:00:45","2019-03-07 19:30:36","2019-03-07 21:31:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Bqueres.</p>","2 Horas (s) 1 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","37,0	37,0	37,2	36,3	0,7	37,2	35,5	0,68	0,05	0,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2254","843","2239","IGU-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-19 15:50:05","2019-03-20 10:54:05","2019-03-20 02:54:05","2019-03-20 10:54:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,0	3,1	2,8	4,1	-1,1	5,2	2,0	0,73	0,99	0,93","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2255","843","2239","IGU-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-20 11:04:46","2019-03-20 11:16:46","2019-03-20 11:05:46","2019-03-20 11:13:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2256","843","2239","IGU-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-20 11:26:58","2019-03-20 11:35:58","2019-03-20 11:27:58","2019-03-20 11:34:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2257","844","2239","IGU-FRE0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-20 10:04:17","2019-03-20 18:11:17","2019-03-20 10:11:17","2019-03-20 18:11:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(2).jpg","<p>Soroteca, amostras de doadores e gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-30,2	-28,8	-27,2	-2,8	-24,7	-30,3	1,90	0,20	2,24","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2258","845","4461","7128A4410","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","41.00","311","39.00","2","3","","2019-03-27 12:00:58","2019-03-27 16:15:58","2019-03-27 12:13:58","2019-03-27 16:13:58","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO DE SENSORES(1).jpg","<p>Amostras de lubrificantes.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:41.0 / Crit.Min.:39.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","40,0	40,0	39,7	39,5	0,5	39,7	39,4	0,17	0,04	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2259","846","4461","7129A4410","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","100.00","Distribuio sem carga","101.00","311","99.00","2","3","","2019-03-28 08:49:46","2019-03-28 12:49:46","2019-03-28 08:49:46","2019-03-28 12:49:46","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao com carga(1).jpg","<p>Amostra de leo lubrificante.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:101.0 / Crit.Min.:99.0 C)","7","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","100,0	100,0	99,9	100,0	0,0	100,2	99,9	0,17	0,04	0,42","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2260","844","2239","IGU-FRE0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-20 18:15:21","2019-03-20 18:26:21","2019-03-20 18:16:21","2019-03-20 18:26:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2261","844","2239","IGU-FRE0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-20 18:28:17","2019-03-20 19:31:17","2019-03-20 18:29:17","2019-03-20 19:29:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2262","847","517","0177","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","36.00","241","34.00","6","11","","2019-03-25 09:55:00","2019-03-26 10:55:00","2019-03-25 10:55:00","2019-03-26 10:55:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-04-01","36,0	36,2	36,6	36,2	-0,2	36,4	35,9	0,18	0,05	0,79","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2263","848","2239","PTG-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","1.20","","1","0","5.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-01 23:00:49","2019-04-02 07:17:49","2019-04-02 01:14:49","2019-04-02 09:14:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","1","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,0	4,8	5,0	0,0	7,0	1,5	0,77	1,52	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2264","848","2239","PTG-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-02 09:20:59","2019-04-02 09:34:59","2019-04-02 09:23:59","2019-04-02 09:33:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","1","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2265","848","2239","PTG-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-02 09:37:42","2019-04-02 09:59:42","2019-04-02 09:40:42","2019-04-02 09:56:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","1","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2266","847","517","0177","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","36.00","241","34.00","6","12","","2019-04-01 11:41:00","2019-04-02 11:41:00","2019-04-01 11:41:00","2019-04-02 11:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos e amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","36,0	36,6	36,4	35,9	0,1	36,2	35,7	0,18	0,05	0,43","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2267","852","2239","PTG-FRE0013","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-28 20:22:42","2019-03-29 09:09:32","2019-03-29 01:09:57","2019-03-29 09:09:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-30,8	-30,0	-32,2	0,2	-30,4	-34,0	0,80	1,07	1,02","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2268","852","2239","PTG-FRE0013","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-03-29 09:24:16","2019-03-29 09:34:16","2019-03-29 09:25:16","2019-03-29 09:32:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2269","852","2239","PTG-FRE0013","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-29 09:41:06","2019-03-29 10:48:10","2019-03-29 09:42:06","2019-03-29 10:42:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2270","853","2239","PTG-FRE0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-01 16:27:58","2019-04-02 09:06:58","2019-04-02 01:06:58","2019-04-02 09:06:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-31,1	-31,3	-31,8	-0,2	-30,4	-35,4	1,05	1,18	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2271","854","2239","PTG-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-02 23:00:56","2019-04-03 09:04:56","2019-04-03 01:03:56","2019-04-03 09:03:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga(1).jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,8	4,9	5,4	-1,4	7,6	0,9	1,17	1,99	1,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2272","854","2239","PTG-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-03 09:10:21","2019-04-03 09:29:21","2019-04-03 09:12:21","2019-04-03 09:26:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2273","853","2239","PTG-FRE0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-02 09:11:42","2019-04-02 09:21:42","2019-04-02 09:12:42","2019-04-02 09:20:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2274","854","2239","PTG-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-03 09:32:07","2019-04-03 09:46:07","2019-04-03 09:34:07","2019-04-03 09:46:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2275","853","2239","PTG-FRE0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-04-02 09:26:53","2019-04-02 10:16:53","2019-04-02 09:27:53","2019-04-02 10:05:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2276","855","2239","PTG-CMR005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-26 17:11:26","2019-03-27 09:00:26","2019-03-27 01:00:26","2019-03-27 09:00:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	3,9	3,2	4,2	-0,2	5,3	1,9	1,13	0,76	1,36","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2277","855","2239","PTG-CMR005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-03-27 09:08:33","2019-03-27 09:19:33","2019-03-27 09:09:33","2019-03-27 09:17:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2278","855","2239","PTG-CMR005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","0","12","","2019-03-27 09:33:14","2019-03-27 09:52:14","2019-03-27 09:34:14","2019-03-27 09:38:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","1","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2279","856","2239","PTG-CMR0028","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-25 23:00:28","2019-03-26 09:12:28","2019-03-26 01:12:28","2019-03-26 09:12:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>1 Agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	21,9	22,6	21,7	0,3	23,5	20,4	0,51	0,84	0,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2280","856","2239","PTG-CMR0028","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-03-26 09:22:32","2019-03-26 09:32:32","2019-03-26 09:23:32","2019-03-26 09:30:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2281","856","2239","PTG-CMR0028","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-26 09:37:52","2019-03-26 09:46:52","2019-03-26 09:38:52","2019-03-26 09:46:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2282","849","2565","110253","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-17.00","329","-23.00","6","10","","2019-03-14 10:03:00","2019-03-15 08:18:00","2019-03-14 12:00:00","2019-03-15 08:18:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>56 estantes com frascos de amostras.</p>","20 Horas (s) 18 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","12","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2283","857","2239","PTG-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-25 23:00:51","2019-03-26 09:12:28","2019-03-26 01:12:58","2019-03-26 09:12:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,1	3,9	4,2	-0,2	6,0	2,4	0,54	0,86	0,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2284","857","2239","PTG-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-26 09:24:30","2019-03-26 09:34:30","2019-03-26 09:25:30","2019-03-26 09:32:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2285","857","2239","PTG-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-26 09:54:51","2019-03-26 10:13:52","2019-03-26 09:55:51","2019-03-26 10:06:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2286","858","2239","IGU-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-03-20 19:09:26","2019-03-21 10:55:26","2019-03-21 02:52:26","2019-03-21 10:55:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Bolsas de Hemcias.</p>","8 Horas (s) 3 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,8	5,3	4,3	-0,3	6,9	-0,5	1,49	1,85	1,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2287","858","2239","IGU-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-03-21 11:03:29","2019-03-21 11:48:29","2019-03-21 11:08:29","2019-03-21 11:33:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2288","858","2239","IGU-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-03-21 11:51:28","2019-03-21 12:02:28","2019-03-21 11:52:28","2019-03-21 11:56:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2289","859","2239","PTG-CMR0023","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-03 22:00:57","2019-04-04 09:00:57","2019-04-04 00:58:57","2019-04-04 08:58:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","6","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,5	5,5	5,3	5,8	-0,3	7,6	3,6	0,64	1,45	0,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2290","859","2239","PTG-CMR0023","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-04 09:04:10","2019-04-04 09:19:10","2019-04-04 09:06:10","2019-04-04 09:16:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","6","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2291","859","2239","PTG-CMR0023","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-04 09:22:51","2019-04-04 09:32:51","2019-04-04 09:25:51","2019-04-04 09:29:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","6","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2292","860","2239","PTG-CMR0018","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-03 23:00:22","2019-04-04 08:54:01","2019-04-04 00:54:00","2019-04-04 08:54:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	3,9	3,7	4,1	-0,1	6,2	1,5	0,77	1,26	0,97","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2293","860","2239","PTG-CMR0018","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-04 09:03:00","2019-04-04 09:12:01","2019-04-04 09:04:00","2019-04-04 09:11:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2294","860","2239","PTG-CMR0018","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-04 09:17:24","2019-04-04 09:32:26","2019-04-04 09:18:24","2019-04-04 09:21:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2295","861","2239","PTG-CMR0026","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-02 23:00:52","2019-04-03 08:52:52","2019-04-03 00:52:52","2019-04-03 08:52:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,1	3,6	4,1	-0,1	5,2	1,9	0,92	0,95	1,13","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2296","861","2239","PTG-CMR0026","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-03 09:00:13","2019-04-03 09:11:13","2019-04-03 09:01:13","2019-04-03 09:08:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2297","861","2239","PTG-CMR0026","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-03 09:21:45","2019-04-03 09:50:45","2019-04-03 09:22:45","2019-04-03 09:40:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2298","862","2239","PTG-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-60.00","235","-75.00","6","12","","2019-04-02 11:33:34","2019-04-02 13:40:34","2019-04-02 11:39:34","2019-04-02 13:39:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-60.0 / Crit.Min.:-75.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2299","863","517","0182","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","31.00","241","29.00","6","12","","2019-03-25 09:55:00","2019-03-26 10:55:00","2019-03-25 10:55:00","2019-03-26 10:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2018-0141 TS","2019-04-01","30,0	29,5	29,8	30,5	-0,5	30,7	30,2	0,13	0,07	0,40","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2300","863","517","0182","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","241","29.00","2","12","","2019-04-01 11:41:00","2019-04-02 11:41:00","2019-04-01 11:41:00","2019-04-02 11:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","30,0	29,4	29,4	29,4	0,6	29,7	29,1	0,18	0,04	0,42","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2301","864","2239","PTG-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.60","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-04 23:08:09","2019-04-05 09:29:09","2019-04-05 01:27:09","2019-04-05 09:27:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","6,6	6,5	7,1	5,2	1,4	8,1	1,3	1,02	2,00	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2302","864","2239","PTG-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.60","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-05 09:33:54","2019-04-05 09:54:54","2019-04-05 09:40:54","2019-04-05 09:52:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2303","864","2239","PTG-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.60","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-05 10:09:56","2019-04-05 10:50:56","2019-04-05 10:31:56","2019-04-05 10:42:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2304","865","2239","PTG-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-04 23:27:41","2019-04-05 09:29:41","2019-04-05 01:27:41","2019-04-05 09:27:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga(1).jpg","<p>Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,8	5,5	5,3	5,3	0,5	7,1	2,5	1,02	1,40	1,25","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2305","865","2239","PTG-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-05 09:34:20","2019-04-05 09:55:20","2019-04-05 09:40:20","2019-04-05 09:52:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2306","865","2239","PTG-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-05 10:10:40","2019-04-05 10:38:40","2019-04-05 10:25:40","2019-04-05 10:35:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2307","866","2239","PTG-FRE008","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-33.00","Distribuio sem carga","-20.00","235","-40.00","5","12","","2019-03-26 23:00:08","2019-03-27 09:00:44","2019-03-27 01:00:15","2019-03-27 09:00:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -33.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-33,0	-30,3	-27,7	-27,5	-5,5	-24,2	-29,9	1,29	1,76	1,55","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2308","866","2239","PTG-FRE008","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-03-27 09:10:11","2019-03-27 09:24:11","2019-03-27 09:12:11","2019-03-27 09:19:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2309","866","2239","PTG-FRE008","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-27 09:34:33","2019-03-27 10:08:35","2019-03-27 09:35:33","2019-03-27 10:02:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2310","868","497","CR-0026","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","6","","2019-04-03 11:04:00","2019-04-03 12:07:00","2019-04-03 11:17:00","2019-04-03 11:37:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	123,6	123,7	123,6	0,1	124,8	120,8	0,1	0,8	1,4","1","1","Sheetabr-4-2019 - 12-22 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2311","867","2239","PTG-CMR004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-04 15:48:11","2019-04-05 09:19:17","2019-04-05 01:19:47","2019-04-05 09:19:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Fatores (Medicamentos).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,5	5,5	4,3	5,3	0,2	7,7	2,3	1,22	1,13	1,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2312","869","24","2150/18","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-55.00","Distribuio sem carga","-53.00","241","-57.00","5","12","","2019-04-03 18:45:00","2019-04-03 23:10:00","2019-04-03 22:10:00","2019-04-03 23:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores(1).jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -55.0 / Crit.Mx.:-53.0 / Crit.Min.:-57.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","-55,0	-55,0	-54,5	-54,6	-0,4	-52,0	-59,1	2,12	0,23	2,48","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2313","867","2239","PTG-CMR004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","235","2.00","6","12","","2019-04-05 09:23:31","2019-04-05 09:44:32","2019-04-05 09:26:31","2019-04-05 09:39:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2314","869","24","2150/18","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","241","23.00","5","12","","2019-04-03 23:45:00","2019-04-04 01:44:00","2019-04-04 00:44:00","2019-04-04 01:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","8","18","CT-R-2018-0241 JM","2019-06-01","25,0	25,0	24,9	24,9	0,1	26,0	24,2	0,47	0,23	0,66","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2315","867","2239","PTG-CMR004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-05 09:54:42","2019-04-05 10:20:43","2019-04-05 09:57:42","2019-04-05 10:05:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2316","869","24","2150/18","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","50.00","Distribuio sem carga","52.00","241","48.00","5","12","","2019-04-04 02:01:00","2019-04-04 03:55:00","2019-04-04 02:55:00","2019-04-04 03:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:52.0 / Crit.Min.:48.0 C)","7","0.00","0.00","0","12","1","","","8","18","CT-R-2018-0241 JM","2019-06-01","50,0	50,0	49,8	49,8	0,2	53,9	47,2	1,40	1,21	1,69","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2317","869","24","2150/18","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","82.00","241","78.00","5","12","","2019-04-04 08:07:00","2019-04-04 09:40:00","2019-04-04 08:40:00","2019-04-04 09:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","8","18","CT-R-2018-0241 JM","2019-06-01","80,0	80,2	79,6	80,0	0,0	87,9	75,6	2,65	1,95	3,12","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2318","870","419","IM-106","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.00","235","41.00","2","12","","2019-04-07 10:00:31","2019-04-08 10:22:31","2019-04-07 10:22:31","2019-04-08 10:22:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>11 frascos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:45.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","43,0	43,0	42,7	43,2	-0,2	43,6	42,5	0,38	0,08	0,57","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2319","870","419","IM-106","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.00","235","41.00","6","12","","2019-04-08 10:51:22","2019-04-08 11:20:22","2019-04-08 10:54:22","2019-04-08 11:12:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2320","870","419","IM-106","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","45.00","235","41.00","2","12","","2019-04-08 11:29:00","2019-04-08 11:40:00","2019-04-08 11:32:00","2019-04-08 11:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2321","871","2239","PTG-CMR0022","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-27 23:00:49","2019-03-28 08:26:49","2019-03-28 00:26:00","2019-03-28 08:26:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,3	4,4	4,2	4,3	0,0	5,4	2,1	0,71	1,08	0,91","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2322","322","2239","PRV-REF0017","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio com carga","-10.00","294","-30.00","2","2","","2018-10-26 22:13:20","2018-10-27 09:05:20","2018-10-27 01:05:20","2018-10-27 09:05:20","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Montada.jpg","<p>Alimentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -15.0 / Crit.Mx.:-10.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2323","322","2239","PRV-REF0017","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio sem carga","-10.00","294","-30.00","2","2","","2018-10-27 09:09:57","2018-10-27 09:58:57","2018-10-27 09:11:57","2018-10-27 09:45:57","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2324","322","2239","PRV-REF0017","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio com carga","-10.00","294","-30.00","2","2","","2018-10-27 10:02:19","2018-10-27 11:04:19","2018-10-27 10:04:19","2018-10-27 11:04:19","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2325","868","497","CR-0026","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","6","","2019-04-03 13:57:30","2019-04-03 15:05:30","2019-04-03 14:19:30","2019-04-03 14:39:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>50 frascos com cloreto de sdio.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	123,3	123,4	123,5	0,1	124,4	121,1	0,3	0,6	0,8","1","1","Sheetabr-9-2019 - 02-15 PM(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2326","868","497","CR-0026","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","6","","2019-04-03 15:13:30","2019-04-03 16:15:30","2019-04-03 15:28:30","2019-04-03 15:48:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>50 frascos com cloreto de sdio.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	123,1	123,5	123,6	0,3	124,8	121,1	0,3	0,7	1,8","1","1","Sheetabr-4-2019 - 12-06 AM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2327","868","497","CR-0026","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","6","","2019-04-03 16:34:00","2019-04-03 17:37:00","2019-04-03 16:50:00","2019-04-03 17:10:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>50 frascos com cloreto de sdio.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	123,1	123,4	123,2	0,3	124,5	118,5	1,2	1,3	1,7","1","1","Sheetabr-3-2019 - 11-51 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2328","871","2239","PTG-CMR0022","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","6","12","","2019-03-28 08:33:42","2019-03-28 08:46:42","2019-03-28 08:35:42","2019-03-28 08:43:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2329","871","2239","PTG-CMR0022","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","2","12","","2019-03-28 08:54:18","2019-03-28 09:10:18","2019-03-28 08:55:18","2019-03-28 09:03:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2330","872","2239","PTG-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-27 14:55:40","2019-03-28 08:26:45","2019-03-28 00:26:15","2019-03-28 08:26:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-29,0	-29,2	-29,6	-0,4	-27,8	-32,3	1,02	0,98	1,26","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2331","872","2239","PTG-FRE0011","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-28 08:34:50","2019-03-28 08:46:51","2019-03-28 08:37:50","2019-03-28 08:44:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2332","872","2239","PTG-FRE0011","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-03-28 08:51:45","2019-03-28 09:45:48","2019-03-28 08:52:45","2019-03-28 09:42:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 50 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2333","873","2239","PTG-CMR0020","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","6","12","","2019-03-28 10:10:10","2019-03-28 19:07:45","2019-03-28 11:07:13","2019-03-28 19:07:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","21,5	21,6	21,3	22,6	-1,1	24,1	20,7	0,88	0,44	1,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2334","873","2239","PTG-CMR0020","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-28 19:10:05","2019-03-28 19:19:05","2019-03-28 19:12:05","2019-03-28 19:17:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2335","873","2239","PTG-CMR0020","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","235","20.00","2","12","","2019-03-28 19:25:07","2019-03-28 19:36:07","2019-03-28 19:26:07","2019-03-28 19:29:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2336","874","1535","EQ 086 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","82.50","Distribuio com carga","85.00","189","80.00","6","12","","2019-04-01 10:30:27","2019-04-01 18:47:27","2019-04-01 15:40:27","2019-04-01 17:40:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada(1).jpg","<p>Frascos de meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 82.5 / Crit.Mx.:85.0 / Crit.Min.:80.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2337","875","2239","PTG-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-03-28 10:12:35","2019-03-28 19:01:35","2019-03-28 11:01:35","2019-03-28 19:01:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Amostras e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,8	4,6	5,0	5,3	-0,5	7,1	3,2	0,58	1,19	0,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2338","875","2239","PTG-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","6","12","","2019-03-28 19:11:29","2019-03-28 19:19:29","2019-03-28 19:12:29","2019-03-28 19:18:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2339","875","2239","PTG-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-03-28 19:21:59","2019-03-28 19:56:59","2019-03-28 19:22:59","2019-03-28 19:53:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2340","876","2239","PTG-FRE009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-28 20:33:28","2019-03-29 09:09:28","2019-03-29 01:09:28","2019-03-29 09:09:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox e bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-35,0	-33,2	-33,8	-33,8	-1,2	-29,3	-37,4	1,46	2,30	1,78","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2341","876","2239","PTG-FRE009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-29 09:22:27","2019-03-29 09:32:27","2019-03-29 09:23:27","2019-03-29 09:30:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2342","876","2239","PTG-FRE009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-03-29 09:38:05","2019-03-29 10:43:05","2019-03-29 09:39:05","2019-03-29 10:39:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2343","877","2239","IRT-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","6","12","","2019-04-09 12:29:00","2019-04-10 09:09:00","2019-04-10 01:06:00","2019-04-10 09:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Hemoderivados, Hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,2	5,2	5,4	5,6	-0,4	9,5	1,5	1,09	1,92	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2344","878","2239","PTG-CMR0029","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-04-01 04:00:04","2019-04-01 15:31:51","2019-04-01 07:31:19","2019-04-01 15:31:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>1 agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 23.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","23,0	23,1	23,3	22,8	0,2	24,0	20,8	0,81	0,77	1,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2345","877","2239","IRT-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","52.00","Distribuio sem carga","8.00","234","2.00","6","12","","2019-04-10 09:17:30","2019-04-10 09:39:30","2019-04-10 09:25:30","2019-04-10 09:36:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2346","878","2239","PTG-CMR0029","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-04-01 15:43:26","2019-04-01 15:53:26","2019-04-01 15:44:26","2019-04-01 15:50:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2347","877","2239","IRT-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","52.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-04-10 09:42:37","2019-04-10 10:03:37","2019-04-10 09:50:37","2019-04-10 10:00:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2348","878","2239","PTG-CMR0029","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-04-01 15:56:54","2019-04-01 16:03:54","2019-04-01 15:57:54","2019-04-01 15:59:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2349","879","2239","PTG-FRE006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-04-01 03:00:55","2019-04-01 14:27:55","2019-04-01 06:27:55","2019-04-01 14:27:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2350","879","2239","PTG-FRE006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-04-01 14:39:56","2019-04-01 14:49:56","2019-04-01 14:40:56","2019-04-01 14:47:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2351","879","2239","PTG-FRE006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-04-01 14:55:41","2019-04-01 16:00:41","2019-04-01 14:56:41","2019-04-01 15:56:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","capa(1).jpg","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2352","881","1535","EQ 005 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","202","160.00","1","10","","2019-07-01 14:02:58","2019-07-01 17:04:58","2019-07-01 15:00:58","2019-07-01 17:00:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES(1).jpg","<p>Material para esterilizao.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","2","170.00","20.00","1","12","1","","","6","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2353","882","2239","IRT-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-04-10 10:27:39","2019-04-11 09:06:39","2019-04-11 01:03:39","2019-04-11 09:03:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,9	3,8	4,2	-0,2	6,0	1,0	0,77	1,39	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2354","882","2239","IRT-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","6","12","","2019-04-11 09:09:40","2019-04-11 09:32:40","2019-04-11 09:17:40","2019-04-11 09:28:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2355","882","2239","IRT-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","6","12","","2019-04-11 09:35:05","2019-04-11 09:52:05","2019-04-11 09:42:05","2019-04-11 09:47:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2356","884","2239","IRT-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-09 13:50:43","2019-04-10 09:09:43","2019-04-10 01:09:43","2019-04-10 09:09:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	5,1	5,3	4,8	-0,3	7,0	0,9	1,06	2,21	1,33","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2357","884","2239","IRT-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","11","","2019-04-10 09:42:14","2019-04-10 09:56:14","2019-04-10 09:45:14","2019-04-10 09:54:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2387","897","1535","EQ 125 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","55.00","202","53.00","6","12","","2019-04-11 09:00:49","2019-04-11 14:15:49","2019-04-11 11:45:49","2019-04-11 13:50:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de &aacute;gua para an&aacute;lise microbiol&oacute;gica.</p>","2 Horas (s) 5 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:55.0 / Crit.Min.:53.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","54,0	54,0	53,7	52,0	2,0	55,5	48,2	2,31	0,37	2,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2358","884","2239","IRT-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","11","","2019-04-10 10:15:17","2019-04-10 11:19:17","2019-04-10 10:18:17","2019-04-10 11:00:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2359","883","2627","TIHS0011P","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","281","2.00","6","12","","2019-04-09 19:00:52","2019-04-10 04:10:52","2019-04-09 22:00:52","2019-04-10 04:00:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2360","885","2239","IRT-FRE005","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-04-09 12:41:34","2019-04-10 09:09:50","2019-04-10 01:09:21","2019-04-10 09:09:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-29,9	-29,4	-29,5	-2,5	-26,9	-32,0	1,19	1,10	1,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2361","885","2239","IRT-FRE005","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-35.00","6","12","","2019-04-10 09:29:16","2019-04-10 09:56:18","2019-04-10 09:33:17","2019-04-10 09:45:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2362","885","2239","IRT-FRE005","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-04-10 11:08:07","2019-04-10 12:19:11","2019-04-10 11:10:07","2019-04-10 12:10:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2363","886","2239","IRT-FRE001","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-15.00","235","-30.00","2","12","","2019-04-10 14:33:53","2019-04-11 08:55:02","2019-04-11 00:55:32","2019-04-11 08:55:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-15.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-25,0	-24,4	-20,0	-20,5	-4,5	-18,6	-22,7	1,07	1,20	1,45","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2364","886","2239","IRT-FRE001","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-15.00","235","-30.00","6","12","","2019-04-11 09:22:08","2019-04-11 09:42:09","2019-04-11 09:27:09","2019-04-11 09:36:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2365","886","2239","IRT-FRE001","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-15.00","235","-30.00","2","12","","2019-04-11 10:04:21","2019-04-11 11:05:25","2019-04-11 10:08:21","2019-04-11 10:30:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2366","887","2627","TIHS0031P","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","281","-30.00","6","12","","2019-04-11 23:00:53","2019-04-12 01:35:53","2019-04-11 19:30:53","2019-04-12 01:30:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","8","CT-R 2019-0021 IN","2020-03-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2367","888","2239","IRT-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-10 17:41:47","2019-04-11 08:55:47","2019-04-11 00:55:47","2019-04-11 08:55:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,5	5,0	3,8	1,2	6,6	0,3	1,42	1,76	1,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2368","888","2239","IRT-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-11 09:11:29","2019-04-11 09:44:29","2019-04-11 09:14:29","2019-04-11 09:42:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2369","888","2239","IRT-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-11 09:54:50","2019-04-11 10:15:50","2019-04-11 09:59:50","2019-04-11 10:03:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2370","889","497","CR-1856","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termoresistncia","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","2","24","","2019-03-28 11:18:00","2019-03-29 11:18:00","2019-03-28 11:18:00","2019-03-29 11:19:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","<p>Amostras.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,5	4,0	4,1	0,9	5,2	2,2	0,52  0,88	0,71","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2371","889","497","CR-1856","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-03-29 12:30:00","2019-03-30 12:39:00","2019-03-29 12:39:00","2019-03-30 12:40:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 1 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,2	4,3	4,4	0,6	5,2	2,4	0,58  0,81	0,77","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2372","889","497","CR-1856","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-04-01 09:00:00","2019-04-02 08:59:00","2019-04-01 09:00:00","2019-04-02 09:00:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,2	4,3	4,4	0,6	5,2	2,3	0,62  0,76	0,78","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2373","889","497","CR-1856","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","6","24","","2019-04-02 09:10:00","2019-04-02 09:19:00","2019-04-02 09:13:00","2019-04-02 09:18:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2374","889","497","CR-1856","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-04-02 09:23:00","2019-04-02 10:25:00","2019-04-02 09:25:00","2019-04-02 10:25:25","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2375","890","2627","TIHS0004P","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","12","","2019-04-12 10:20:43","2019-04-12 18:40:27","2019-04-12 12:30:54","2019-04-12 18:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","21","CT-R-2019-0198 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2376","891","2627","TIHS0016P","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","2","11","","2019-04-11 19:00:25","2019-04-12 04:10:14","2019-04-11 22:00:41","2019-04-12 04:00:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","21","CT-R-2019-0198 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2377","892","2627","TIHS0073P","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","281","2.00","6","12","","2019-04-12 08:40:30","2019-04-12 17:10:36","2019-04-12 11:00:48","2019-04-12 17:00:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2378","893","2627","TIHS0075P","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","281","2.00","6","10","","2019-04-11 09:10:00","2019-04-11 18:10:10","2019-04-11 12:00:22","2019-04-11 18:00:08","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2379","894","2239","IRT-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-11 11:57:41","2019-04-12 09:15:03","2019-04-12 01:15:31","2019-04-12 09:15:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,5	3,7	3,3	4,5	-1,0	6,7	1,9	1,28	1,13	1,53","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2380","894","2239","IRT-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-12 09:52:14","2019-04-12 10:34:16","2019-04-12 09:55:14","2019-04-12 10:19:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2381","894","2239","IRT-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-12 10:54:37","2019-04-12 11:11:39","2019-04-12 10:57:38","2019-04-12 11:02:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2382","895","2627","TIHS0088P","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","6","10","","2019-04-09 11:00:16","2019-04-09 19:10:24","2019-04-09 13:00:37","2019-04-09 19:00:23","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2383","880","2627","TIHS0028P","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","281","-25.00","6","12","","2019-04-09 23:00:46","2019-04-10 08:10:36","2019-04-10 02:00:02","2019-04-10 08:00:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","21","CT-R-2019-0198 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2384","896","2239","IRT-REF001","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-11 17:25:06","2019-04-12 09:16:06","2019-04-12 01:16:06","2019-04-12 09:16:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2385","896","2239","IRT-REF001","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","8.00","235","2.00","6","12","","2019-04-12 09:51:11","2019-04-12 10:28:11","2019-04-12 09:56:11","2019-04-12 10:12:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2386","896","2239","IRT-REF001","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-12 10:51:36","2019-04-12 11:59:36","2019-04-12 10:55:36","2019-04-12 11:55:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2447","918","517","0348","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-18 13:07:00","2019-04-18 14:10:00","2019-04-18 13:30:00","2019-04-18 13:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>11-Frascos Schott de 250ml com 200ml de gua, 2-Frascos de Schott de 1000ml com 500ml de gua, 8-Frascos Erlenmeyer de 500ml com 400ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	123,0	120,2	-1,0	122,7	111,9	1,6	3,1	1,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2388","898","2565","08-37936","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","10","","2019-03-20 12:27:21","2019-03-20 23:00:21","2019-03-20 14:00:21","2019-03-20 22:00:21","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>25 kits de reagentes e 10 estantes com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2018-0149 JM","2019-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2389","899","1535","EQ 034 MICAL","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","10","","2019-04-15 16:36:02","2019-04-15 17:50:02","2019-04-15 17:10:02","2019-04-15 17:40:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 034 MICAL_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2390","899","1535","EQ 034 MICAL","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","2","10","","2019-04-16 08:21:50","2019-04-16 09:09:50","2019-04-16 08:33:50","2019-04-16 09:03:50","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 034 MICAL_Carga.jpg","<p>Frasco com 600mL de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2391","899","1535","EQ 034 MICAL","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","125.00","233","121.00","2","10","","2019-04-16 09:50:23","2019-04-16 11:00:23","2019-04-16 10:15:23","2019-04-16 10:45:23","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 034 MICAL_Carga.jpg","<p>Frasco com 600mL de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:125.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2392","899","1535","EQ 034 MICAL","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","2","10","","2019-04-16 11:10:20","2019-04-16 12:19:20","2019-04-16 11:39:20","2019-04-16 12:09:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 034 MICAL_Carga.jpg","<p>Frasco com 600mL de &aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","8","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2393","900","2239","GPB-CMR0029","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-15 15:01:14","2019-04-16 09:10:24","2019-04-16 01:08:53","2019-04-16 09:08:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,0	5,2	5,7	5,3	-0,3	6,8	3,7	0,55	0,81	0,74","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2394","900","2239","GPB-CMR0029","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","6","12","","2019-04-16 09:19:27","2019-04-16 09:34:28","2019-04-16 09:24:27","2019-04-16 09:32:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2395","900","2239","GPB-CMR0029","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-16 11:02:40","2019-04-16 11:50:43","2019-04-16 11:11:41","2019-04-16 11:46:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2396","901","1535","EQ 083 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","11","","2019-04-16 15:51:53","2019-04-16 16:45:54","2019-04-16 16:16:54","2019-04-16 16:31:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","5","CT-R 2018-0408 JM","2019-09-01","121,0	123,9	123,1	122,8	-0,8	123,8	121,9	0,4	0,2	0,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2397","901","1535","EQ 083 MEIOS","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","11","","2019-04-16 17:32:37","2019-04-16 19:09:37","2019-04-16 18:12:37","2019-04-16 18:52:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cesto Inferior: 1 bal&atilde;o de 2 litros com 1 litro de &aacute;gua, 1 Erlenmeyer de 4 litros com 2 litros de &aacute;gua, 1 Erlenmeyer de 2 litros com 1 litro de &aacute;gua. <br />Cesto Superior: 1 bal&atilde;o de 1 litros com 500mL de &aacute;gua, 1 bal&atilde;o de 500ml com 250ml de &aacute;gua, 1 frasco de 500ml com 500ml de &aacute;gua, 1 frascos de 500ml com 250ml de &aacute;gua, 3 frascos de 250ml com 100ml de &aacute;gua.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2018-0408 JM","2019-09-01","121,0	124,0	123,4	122,1	-0,6	123,0	116,8	1,8	1,7	3,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2398","901","1535","EQ 083 MEIOS","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","11","","2019-04-16 19:28:52","2019-04-16 20:29:52","2019-04-16 19:37:52","2019-04-16 20:17:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cesto Inferior: 1 balo de 2 litros com 1 litro de gua, 1 Erlenmeyer de 4 litros com 2 litros de gua, 1 Erlenmeyer de 2 litros com 1 litro de gua.<br />Cesto Superior: 1 balo de 1 litros com 500mL de gua, 1 balo de 500ml com 250ml de gua, 1 frasco de 500ml com 500ml de gua, 1 frascos de 500ml com 250ml de gua, 3 frascos de 250ml com 100ml de gua.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2018-0408 JM","2019-09-01","121,0	124,0	123,6	122,1	-0,4	123,1	117,8	1,6	1,4	2,0","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2572","941","497","CR-1549","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-04-05 14:51:00","2019-04-06 14:53:00","2019-04-05 14:53:00","2019-04-06 14:53:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,2	4,8	5,0	0,0	6,0	2,9	0,54	0,96	0,73","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2399","901","1535","EQ 083 MEIOS","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","10","","2019-04-16 20:39:10","2019-04-16 21:55:10","2019-04-16 21:03:10","2019-04-16 21:43:10","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cesto Inferior: 1 bal&atilde;o de 2 litros com 1 litro de &aacute;gua, 1 Erlenmeyer de 4 litros com 2 litros de &aacute;gua, 1 Erlenmeyer de 2 litros com 1 litro de &aacute;gua.<br />Cesto Superior: 1 bal&atilde;o de 1 litros com 500mL de &aacute;gua, 1 bal&atilde;o de 500ml com 250ml de &aacute;gua, 1 frasco de 500ml com 500ml de &aacute;gua, 1 frascos de 500ml com 250ml de &aacute;gua, 3 frascos de 250ml com 100ml de &aacute;gua.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","5","CT-R 2018-0408 JM","2019-09-01","121,0	124,0	123,4	122,3	-0,6	123,1	118,3	1,6	1,3	2,0","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2400","902","1535","EQ 053 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","189","35.00","6","12","","2019-03-26 10:05:08","2019-03-26 15:30:08","2019-03-26 13:24:08","2019-03-26 15:24:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Meios de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,0	36,0	36,6	36,6	-0,6	37,5	35,5	0,68	0,12	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2401","903","1535","EQ 014 TUBER","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-04-16 13:53:51","2019-04-16 15:12:51","2019-04-16 14:17:51","2019-04-16 14:47:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	121,9	121,9	-2,1	122,4	121,4	0,3	0,2	0,4","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2404","903","1535","EQ 014 TUBER","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-16 18:48:30","2019-04-16 20:14:30","2019-04-16 19:12:30","2019-04-16 19:42:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,6	122,3	-1,4	123,8	117,9	1,5	1,4	1,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2402","903","1535","EQ 014 TUBER","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-16 15:28:40","2019-04-16 16:52:40","2019-04-16 15:48:40","2019-04-16 16:18:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,8	122,2	-1,2	123,8	114,9	2,3	1,9	2,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2403","903","1535","EQ 014 TUBER","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-16 17:04:33","2019-04-16 18:29:33","2019-04-16 17:27:33","2019-04-16 17:57:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,8	122,4	-1,2	123,8	119,2	0,9	1,1	1,1","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2405","904","2239","GPB-CMR0016","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-16 13:42:12","2019-04-17 08:57:29","2019-04-17 00:57:57","2019-04-17 08:57:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,0	5,0	5,2	5,7	-0,7	7,4	2,7	0,70	1,19	0,91","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2406","904","2239","GPB-CMR0016","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","6","12","","2019-04-17 09:00:42","2019-04-17 09:12:43","2019-04-17 09:03:42","2019-04-17 09:10:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2407","904","2239","GPB-CMR0016","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-04-17 09:26:07","2019-04-17 09:49:09","2019-04-17 09:29:08","2019-04-17 09:41:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2408","905","2627","TIHS0009P","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","2","10","","2019-04-10 17:00:36","2019-04-11 01:10:19","2019-04-10 19:00:46","2019-04-11 01:00:18","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0009P.jpg","<p>Reagentes.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","1","21","CT-R-2019-0198 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2409","906","2627","TIHS0083P","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","281","2.00","6","12","","2019-04-10 09:30:23","2019-04-10 21:10:23","2019-04-10 15:00:23","2019-04-10 21:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0083P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2410","907","2627","TIHS0084P","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","281","2.00","6","11","","2019-04-10 10:53:44","2019-04-10 20:10:00","2019-04-10 14:00:08","2019-04-10 20:00:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - TIHS0084P.jpg","<p>Reagentes.</p>","6 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2411","908","2239","GPB-FRE0026","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-04-17 17:10:44","2019-04-18 09:13:48","2019-04-18 01:08:43","2019-04-18 09:08:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,6	-30,9	-30,2	0,2	-27,4	-32,2	0,84	1,50	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2412","908","2239","GPB-FRE0026","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-35.00","2","12","","2019-04-18 09:17:30","2019-04-18 09:31:32","2019-04-18 09:21:31","2019-04-18 09:28:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2413","908","2239","GPB-FRE0026","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-35.00","2","12","","2019-04-18 09:41:48","2019-04-18 10:21:53","2019-04-18 09:45:48","2019-04-18 10:14:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2414","909","2239","GPB-CMR0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-17 11:05:01","2019-04-18 09:08:27","2019-04-18 01:07:56","2019-04-18 09:07:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,0	4,2	5,6	-1,6	8,0	0,3	2,60	1,56	3,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2415","909","2239","GPB-CMR0011","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-18 09:17:36","2019-04-18 10:35:40","2019-04-18 09:24:36","2019-04-18 10:12:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 48 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2416","909","2239","GPB-CMR0011","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-18 10:58:38","2019-04-18 11:11:39","2019-04-18 11:02:38","2019-04-18 11:06:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2417","911","2239","GPB-FRE008","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-22 03:00:07","2019-04-22 14:40:52","2019-04-22 06:37:21","2019-04-22 14:37:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -34.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-34,0	-32,0	-30,6	-30,2	-3,8	-26,2	-34,4	1,99	2,22	2,40","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2418","911","2239","GPB-FRE008","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-04-22 15:02:22","2019-04-22 15:24:23","2019-04-22 15:09:23","2019-04-22 15:17:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2419","911","2239","GPB-FRE008","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-34.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-22 15:33:42","2019-04-22 16:23:46","2019-04-22 15:41:43","2019-04-22 16:07:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2420","910","1535","EQ 088 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","1","8","","2019-09-02 11:56:00","2019-09-02 13:40:15","2019-09-02 12:40:15","2019-09-02 13:10:15","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada VAZIO(1).jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(16).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2421","910","1535","EQ 088 LACJO","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-09-02 13:58:00","2019-09-02 15:22:05","2019-09-02 14:20:05","2019-09-02 14:50:05","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias (36 frascos de 250ml).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2422","912","2239","GPB-FRE0022","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-04-22 03:00:56","2019-04-22 14:48:41","2019-04-22 06:38:25","2019-04-22 14:38:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-40,0	-40,0	-40,4	-35,0	-5,0	-33,0	-37,9	2,04	0,05	2,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2423","912","2239","GPB-FRE0022","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-04-22 14:52:03","2019-04-22 15:12:06","2019-04-22 15:01:04","2019-04-22 15:10:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2424","910","1535","EQ 088 LACJO","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-09-02 15:42:18","2019-09-02 16:40:18","2019-09-02 16:10:18","2019-09-02 17:28:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias.</p>","1 Horas (s) 18 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(11).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2432","915","1535","EQ 077 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-04-23 11:00:34","2019-04-23 12:09:34","2019-04-23 11:17:34","2019-04-23 11:47:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2425","912","2239","GPB-FRE0022","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-45.00","2","12","","2019-04-22 15:14:48","2019-04-22 16:31:59","2019-04-22 15:18:48","2019-04-22 16:18:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2426","910","1535","EQ 088 LACJO","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-09-03 08:19:05","2019-09-03 10:29:05","2019-09-03 09:04:05","2019-09-03 09:34:05","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Com Carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(14).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2427","913","1535","EQ 002 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","12","","2019-04-17 09:28:01","2019-04-17 10:47:01","2019-04-17 09:52:01","2019-04-17 10:22:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio(1).png","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	123,0	123,0	-1,1	123,8	119,6	0,3	0,7	0,5","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2428","913","1535","EQ 002 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-17 11:01:34","2019-04-17 13:25:34","2019-04-17 11:30:34","2019-04-17 12:20:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.png","<p>Vidrarias.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,8	118,5	-1,2	124,0	99,8	4,8	6,7	5,5","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2429","913","1535","EQ 002 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-17 13:37:48","2019-04-17 15:43:48","2019-04-17 14:10:48","2019-04-17 15:00:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.png","<p>Vidrarias.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,1	123,5	-1,9	123,8	122,6	0,3	0,1	0,5","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2436","916","497","CR-1549","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","5","12","","2019-04-04 11:25:00","2019-04-05 11:26:00","2019-04-04 11:26:00","2019-04-05 11:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,1	4,8	5,0	0,0	6,0	2,8	0,49	0,81	0,71","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2430","913","1535","EQ 002 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-17 16:10:42","2019-04-17 18:17:42","2019-04-17 16:42:42","2019-04-17 17:32:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.png","<p>Vidraria.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	124,0	122,0	123,2	-2,0	123,6	121,8	0,5	0,3	0,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2431","914","1535","EQ 017 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","202","34.50","6","12","","2019-04-22 08:00:00","2019-04-22 14:30:00","2019-04-22 11:47:00","2019-04-22 13:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	35,7	35,5	-0,5	35,8	35,3	0,13	0,06	0,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2433","915","1535","EQ 077 LACJO","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-23 12:46:11","2019-04-23 14:14:11","2019-04-23 13:18:11","2019-04-23 13:48:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga+Bioindicadores.jpg","<p>Vidrarias, papel, plstico, luvas descartveis, flanelas, meio de cultura.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2434","915","1535","EQ 077 LACJO","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-23 14:23:00","2019-04-23 16:00:00","2019-04-23 15:04:00","2019-04-23 15:34:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga+Bioindicadores.jpg","<p>Vidrarias, papel, plstico, luvas descartveis, flanelas, meio de cultura.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2435","915","1535","EQ 077 LACJO","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-23 16:25:39","2019-04-23 17:55:39","2019-04-23 17:00:39","2019-04-23 17:30:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga+Bioindicadores.jpg","<p>Vidrarias, papel, plstico, luvas descartveis, flanelas, meio de cultura.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2437","916","497","CR-1549","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","12","","2019-04-05 14:51:00","2019-04-06 14:53:00","2019-04-05 14:53:00","2019-04-06 14:53:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,2	4,8	5,0	0,0	6,0	2,9	0,63	0,96	0,85","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2438","916","497","CR-1549","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","6","12","","2019-04-08 11:09:00","2019-04-09 11:10:00","2019-04-08 11:10:00","2019-04-09 11:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,9	4,6	4,7	0,3	6,1	2,6	0,83	0,99	1,06","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2439","916","497","CR-1549","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","6","12","","2019-04-09 14:24:00","2019-09-04 14:52:00","2019-04-09 14:30:00","2019-04-10 14:39:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","24 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2440","916","497","CR-1549","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","12","","2019-04-09 14:43:00","2019-04-09 15:00:00","2019-04-09 14:45:00","2019-04-09 15:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2441","917","2239","GPB-CMR0028","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-04-23 15:58:07","2019-04-24 08:53:07","2019-04-24 00:53:07","2019-04-24 08:53:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,0	23,1	22,3	-0,3	23,8	20,7	0,80	0,52	1,00","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2442","917","2239","GPB-CMR0028","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","11","","2019-04-24 09:03:58","2019-04-24 09:21:58","2019-04-24 09:07:58","2019-04-24 09:19:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2443","917","2239","GPB-CMR0028","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-04-24 09:34:53","2019-04-24 09:52:53","2019-04-24 09:41:53","2019-04-24 09:43:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2444","918","517","0348","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-04-18 08:47:00","2019-04-18 10:00:00","2019-04-18 09:33:00","2019-04-18 09:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.png","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	123,0	122,5	-1,0	123,0	121,2	0,2	0,4	0,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2445","918","517","0348","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-18 10:25:00","2019-04-18 11:35:00","2019-04-18 11:04:00","2019-04-18 11:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>11-Frascos Schott de 250ml com 200ml de gua, 2-Frascos de Schott de 1000ml com 500ml de gua, 8-Frascos Erlenmeyer de 500ml com 400ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	123,0	120,2	-1,0	122,8	111,5	2,0	3,2	2,3","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2446","918","517","0348","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-18 11:52:00","2019-04-18 12:50:00","2019-04-18 12:16:00","2019-04-18 12:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>11-Frascos Schott de 250ml com 200ml de gua, 2-Frascos de Schott de 1000ml com 500ml de gua, 8-Frascos Erlenmeyer de 500ml com 400ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	123,1	120,4	-0,9	122,8	112,2	1,6	3,0	1,9","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2448","920","2239","GPB-FRE0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-22 17:38:57","2019-04-23 09:15:13","2019-04-23 01:14:42","2019-04-23 09:14:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,1	-29,8	-29,2	-0,8	-27,6	-31,5	0,85	0,67	1,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2449","920","2239","GPB-FRE0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-23 09:42:37","2019-04-23 09:58:38","2019-04-23 09:48:37","2019-04-23 09:56:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2450","920","2239","GPB-FRE0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-23 11:06:41","2019-04-23 12:02:45","2019-04-23 11:09:41","2019-04-23 11:49:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2451","921","2239","GPB-FRE0030","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-22 17:52:44","2019-04-23 09:15:59","2019-04-23 01:14:53","2019-04-23 09:14:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bolsa de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-30,3	-28,4	-28,9	-1,1	-24,0	-31,0	1,63	1,74	2,01","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2452","921","2239","GPB-FRE0030","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-23 09:32:49","2019-04-23 09:50:51","2019-04-23 09:37:50","2019-04-23 09:47:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2453","921","2239","GPB-FRE0030","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-23 10:02:11","2019-04-23 11:15:24","2019-04-23 10:07:11","2019-04-23 11:03:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2454","919","497","CR-0501","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","1","24","","2019-04-10 09:35:00","2019-04-11 10:30:00","2019-04-10 10:30:00","2019-04-11 10:30:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,9	5,5	5,7	-0,7	6,4	4,3	0,32	0,57	0,49","1","1","Estudo(13).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2455","919","497","CR-0501","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-04-11 10:53:00","2019-04-12 13:49:00","2019-04-11 13:49:00","2019-04-12 13:49:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,8	5,5	5,7	-0,7	6,5	4,2	0,32	0,55	0,49","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2456","919","497","CR-0501","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","24","","2019-04-12 13:53:00","2019-04-13 14:00:00","2019-04-12 14:00:00","2019-04-13 14:00:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,9	5,6	5,7	-0,7	6,6	4,3	0,32	0,57	0,49","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2769","919","497","CR-0501","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","241","2.00","1","24","","2019-04-15 08:25:00","2019-04-15 08:40:00","2019-04-15 08:27:00","2019-04-15 08:37:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2935","922","291","FPS 1186","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","8","","2019-04-17 13:16:00","2019-04-18 14:30:00","2019-04-17 14:16:00","2019-04-18 14:16:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto.jpg","<p>Gelox.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 1186(11).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2464","925","1535","182.585","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","11","","2019-04-25 10:06:00","2019-04-25 12:15:00","2019-04-25 10:38:00","2019-04-25 11:23:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Vazio.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2463","924","1535","EQ 089 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","12","","2019-04-24 09:08:27","2019-04-24 10:31:27","2019-04-24 09:47:27","2019-04-24 10:17:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2461","922","291","FPS 1186","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio com carga","-14.00","256","-25.00","1","3","","2019-04-17 13:16:00","2019-04-18 14:30:00","2019-04-17 14:16:00","2019-04-18 14:16:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","WhatsApp Image 2019-04-26 at 15.02.46.jpeg","<p>Gelox.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -19.0 / Crit.Mx.:-14.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 1186(9).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2465","925","1535","182.585","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-25 12:23:04","2019-04-25 14:06:04","2019-04-25 13:00:04","2019-04-25 13:45:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Amostras de an&aacute;lise para descarte.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2466","925","1535","182.585","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-25 14:16:28","2019-04-25 15:48:28","2019-04-25 14:45:28","2019-04-25 15:30:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Amostras de an&aacute;lise para descarte.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2467","925","1535","182.585","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-25 16:09:17","2019-04-25 17:55:17","2019-04-25 16:38:17","2019-04-25 17:23:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Amostras de an&aacute;lise para descarte.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2468","924","1535","EQ 089 LACJO","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-24 10:55:16","2019-04-24 12:38:16","2019-04-24 11:20:16","2019-04-24 11:50:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidrarias, papel, plstico, luvas descartveis, flanelas, meio de cultura.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2469","926","2239","GPB-FRE006","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-04-23 15:51:51","2019-04-24 08:56:54","2019-04-24 00:53:22","2019-04-24 08:53:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-26,1	-28,0	-28,7	-1,3	-17,3	-32,5	3,81	3,51	5,59","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2470","924","1535","EQ 089 LACJO","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-24 12:42:51","2019-04-24 14:05:51","2019-04-24 13:15:51","2019-04-24 13:45:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga - todos os sensores.jpg","<p>Vidrarias, papel, plstico, luvas descartveis, flanelas, meio de cultura.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2494","936","2239","GPB-FRE0123","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-04-22 17:52:44","2019-04-23 09:15:59","2019-04-23 01:14:53","2019-04-23 09:14:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2471","924","1535","EQ 089 LACJO","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-24 14:51:04","2019-04-24 16:18:04","2019-04-24 15:22:04","2019-04-24 15:51:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga - todos os sensores.jpg","<p>Vidrarias, papel, pl&aacute;stico, luvas descart&aacute;veis, flanelas, meio de cultura.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","2","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2472","926","2239","GPB-FRE006","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-24 09:05:46","2019-04-24 09:25:48","2019-04-24 09:10:47","2019-04-24 09:21:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2473","926","2239","GPB-FRE006","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-24 09:43:48","2019-04-24 10:35:51","2019-04-24 09:49:48","2019-04-24 10:17:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2474","927","4490","133","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.00","Distribuio sem carga","42.00","281","40.00","2","12","","2019-04-23 09:00:00","2019-04-23 11:30:00","2019-04-23 09:30:00","2019-04-23 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","133 - Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.0 / Crit.Mx.:42.0 / Crit.Min.:40.0 C)","4","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,0	40,6	41,3	41,2	-0,2	41,4	41,0	0,06	0,10	0,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2475","927","4490","133","2","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.00","Distribuio com carga","42.00","281","40.00","2","12","","2019-04-23 11:40:00","2019-04-23 14:12:00","2019-04-23 12:12:00","2019-04-23 14:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","133 - Carga.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.0 / Crit.Mx.:42.0 / Crit.Min.:40.0 C)","4","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,0	40,6	41,2	41,1	-0,1	41,4	40,9	0,08	0,13	0,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2476","928","2239","GPB-CMR008","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-23 11:46:21","2019-04-24 08:58:00","2019-04-24 00:53:59","2019-04-24 08:53:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,6	4,9	3,8	0,7	6,2	-1,1	1,89	2,20	2,23","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2477","928","2239","GPB-CMR008","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-24 09:06:03","2019-04-24 10:06:14","2019-04-24 09:13:04","2019-04-24 09:48:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2478","928","2239","GPB-CMR008","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-24 10:43:03","2019-04-24 11:03:08","2019-04-24 10:49:04","2019-04-24 10:58:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2479","929","4490","133","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.00","Distribuio sem carga","42.00","281","40.00","2","12","","2019-04-23 09:00:00","2019-04-23 11:30:00","2019-04-23 09:30:00","2019-04-23 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","133 - Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.0 / Crit.Mx.:42.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,0	40,6	41,3	41,2	-0,2	41,4	41,0	0,06	0,10	0,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3129","1162","2239","CAC-FRE0032","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-06-30 23:00:47","2019-07-01 08:54:47","2019-07-01 00:54:47","2019-07-01 08:54:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,2	-29,0	-29,0	-1,0	-27,5	-30,4	0,68	0,86	1,08","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2481","930","4490","122","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","281","35.00","1","12","","2019-04-23 14:26:00","2019-04-23 16:50:00","2019-04-23 14:45:00","2019-04-23 16:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 122.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","36,0	36,0	36,3	36,3	-0,3	36,6	35,9	0,20	0,09	0,44","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3150","1171","2239","CAC-FRE0033","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-02 17:54:39","2019-07-03 11:07:39","2019-07-03 03:07:39","2019-07-03 11:07:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,3	-28,8	-28,2	-1,8	-25,0	-31,2	1,15	1,83	1,55","0","1","0033.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2483","931","4490","12","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","44.00","Distribuio sem carga","45.00","281","43.00","2","11","","2019-04-23 08:30:00","2019-04-23 11:02:00","2019-04-23 09:00:00","2019-04-23 11:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 12.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.0 / Crit.Mx.:45.0 / Crit.Min.:43.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","44,0	44,0	43,7	43,9	0,1	45,0	43,2	0,44	0,32	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3123","1160","2239","CAC-FRE0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-30 23:00:52","2019-07-01 08:57:07","2019-07-01 00:54:06","2019-07-01 08:54:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,2	-29,9	-30,6	0,6	-27,5	-31,3	0,94	0,89	1,18","0","1","8.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2485","932","4490","13","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","46.00","Distribuio sem carga","47.00","281","45.00","1","11","","2019-04-24 07:40:00","2019-04-24 11:02:00","2019-04-24 09:00:00","2019-04-24 11:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 13.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 46.0 / Crit.Mx.:47.0 / Crit.Min.:45.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","46,0	46,0	45,7	46,3	-0,3	47,9	45,2	0,50	0,48	0,69","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3122","1159","2239","CAC-FRE0012","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 15:45:46","2019-07-01 16:38:46","2019-07-01 15:50:46","2019-07-01 16:23:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0012(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3121","1159","2239","CAC-FRE0012","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-07-01 15:13:29","2019-07-01 15:35:29","2019-07-01 15:19:29","2019-07-01 15:28:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0012.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2488","933","4490","14","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","36.00","281","34.00","2","10","","2019-04-23 14:00:00","2019-04-23 17:00:00","2019-04-23 15:00:00","2019-04-23 17:00:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 14.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","35,0	35,0	34,8	34,9	0,1	35,7	34,1	0,30	0,35	0,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3120","1159","2239","CAC-FRE0012","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 05:00:23","2019-07-01 15:07:23","2019-07-01 07:07:23","2019-07-01 15:07:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma, Hemocomponentes e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-30,3	-28,9	-27,3	-4,7	-23,2	-30,1	1,54	1,84	1,94","0","1","012.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2490","934","4490","15","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","281","35.00","2","11","","2019-04-24 13:35:00","2019-04-24 16:32:00","2019-04-24 14:30:00","2019-04-24 16:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 15.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","36,0	36,0	35,8	35,9	0,1	36,9	35,5	0,27	0,28	0,49","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3152","1171","2239","CAC-FRE0033","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-03 12:54:23","2019-07-03 14:22:23","2019-07-03 13:00:23","2019-07-03 14:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0033(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3153","1172","2239","CAC-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-01 14:01:16","2019-07-02 08:57:46","2019-07-02 00:56:41","2019-07-02 08:56:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores e hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,7	6,0	5,1	-0,6	7,6	2,5	1,21	1,10	1,46","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2492","935","4490","20","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","281","44.80","2","12","","2019-04-24 12:45:00","2019-04-24 14:50:00","2019-04-24 12:50:00","2019-04-24 14:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 20.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","45,0	45,0	45,1	45,0	0,0	45,2	44,8	0,11	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3047","1125","291","FPS 8288","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-06-21 08:32:17","2019-06-22 10:00:57","2019-06-21 09:32:21","2019-06-22 09:32:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","8288.jpg","<p>Reagentes e amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8288(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3046","1124","291","FPS 8282","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-06-18 13:20:29","2019-06-19 14:01:01","2019-06-18 13:40:30","2019-06-19 13:41:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","8282(1).jpg","<p>Hemcias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8282.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2495","937","4490","19","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.50","281","40.50","2","12","","2019-04-25 07:50:00","2019-04-25 10:22:00","2019-04-25 08:20:00","2019-04-25 10:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazia - 19.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,5	41,6	41,4	41,3	0,2	41,4	41,1	0,09	0,05	0,38","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3130","1162","2239","CAC-FRE0032","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","11","","2019-07-01 09:02:50","2019-07-01 09:20:50","2019-07-01 09:07:50","2019-07-01 09:14:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2497","938","4490","16","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","281","35.00","2","11","","2019-04-25 08:15:00","2019-04-25 10:42:00","2019-04-25 08:40:00","2019-04-25 10:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 16.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","36,0	36,1	36,0	36,0	0,0	36,4	35,6	0,16	0,17	0,41","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3151","1171","2239","CAC-FRE0033","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-03 11:21:13","2019-07-03 11:37:13","2019-07-03 11:26:13","2019-07-03 11:35:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0033(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2770","919","497","CR-0501","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","1","23","","2019-11-26 09:57:50","2019-11-26 11:02:14","2019-11-26 10:02:00","2019-11-26 11:02:14","23 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(18).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2500","939","1116","N/D","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","233","134.00","2","6","","2019-04-23 10:58:00","2019-04-23 11:51:00","2019-04-23 11:27:00","2019-04-23 11:34:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,2	135,1	1,2	135,4	134,9	0,1	0,1	0,3","1","1","Sheetabr-23-2019 - 11-59 AM(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2501","939","1116","N/D","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","233","134.00","2","6","","2019-04-23 12:05:00","2019-04-23 12:53:00","2019-04-23 12:29:00","2019-04-23 12:36:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,3	135,1	1,3	135,3	134,7	0,2	0,1	0,4","1","1","Sheetabr-23-2019 - 01-00 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2502","939","1116","N/D","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","233","134.00","2","6","","2019-04-23 13:05:00","2019-04-23 13:51:00","2019-04-23 13:27:00","2019-04-23 13:34:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,2	135,1	1,2	135,3	134,7	0,1	0,2	0,4","1","1","Sheetabr-23-2019 - 01-56 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2503","939","1116","N/D","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","4","6","","2019-04-23 14:18:00","2019-04-23 15:08:00","2019-04-23 14:43:00","2019-04-23 14:50:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 0448.png","<p>5 bandejas de inox.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,3	135,0	1,3	135,3	134,5	0,2	0,2	0,4","1","1","Sheetabr-23-2019 - 03-25 PM(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2504","939","1116","N/D","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","4","6","","2019-04-23 15:21:00","2019-04-23 16:08:00","2019-04-23 15:43:00","2019-04-23 15:50:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 0448.png","<p>5 Bandejas de inox.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,3	135,0	1,3	135,3	134,5	0,2	0,2	0,4","1","1","Sheetabr-23-2019 - 04-23 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2505","939","1116","N/D","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","233","134.00","4","6","","2019-04-23 17:18:00","2019-04-23 18:07:00","2019-04-23 17:43:00","2019-04-23 17:50:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 0448.png","<p>5 Bandejas de inox.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","6","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","134,0	134,0	135,4	135,2	1,4	135,4	134,8	0,2	0,2	0,5","1","1","Sheetabr-24-2019 - 09-31 AM(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2670","989","1535","EQ 003 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-05-08 08:44:14","2019-05-08 10:29:14","2019-05-08 09:35:14","2019-05-08 10:05:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2506","940","419","EQ - 072","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","50.00","Distribuio sem carga","54.00","233","50.00","2","3","","2019-04-24 09:51:22","2019-04-24 10:03:57","2019-04-24 09:53:57","2019-04-24 10:03:57","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:54.0 / Crit.Min.:50.0 C)","7","0.00","0.00","0","3","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","50,0	49,9	52,4	51,8	-1,8	52,7	50,7	1,06	0,22	1,32","1","1","Sheetabr-24-2019 - 10-15 AM(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2507","940","419","EQ - 072","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","119.00","Distribuio sem carga","120.00","233","113.00","2","3","","2019-04-24 10:28:21","2019-04-24 11:11:36","2019-04-24 11:01:36","2019-04-24 11:11:36","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 119.0 / Crit.Mx.:120.0 / Crit.Min.:113.0 C)","7","0.00","0.00","0","3","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","119,0	119,5	118,0	116,2	2,8	118,4	114,2	2,62	0,21	3,16","1","1","Sheetabr-24-2019 - 11-18 AM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2508","940","419","EQ - 072","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","136.00","Distribuio sem carga","136.00","233","130.00","2","3","","2019-04-24 11:17:12","2019-04-24 11:34:47","2019-04-24 11:24:47","2019-04-24 11:34:47","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 136.0 / Crit.Mx.:136.0 / Crit.Min.:130.0 C)","7","0.00","0.00","0","3","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","136,0	136,5	134,2	132,3	3,7	134,7	130,0	2,76	0,26	3,33","1","1","Sheetabr-24-2019 - 11-40 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2509","940","419","EQ - 072","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","201.00","Distribuio sem carga","201.00","233","190.00","2","3","","2019-04-24 11:44:42","2019-04-24 12:04:48","2019-04-24 11:54:48","2019-04-24 12:04:48","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 201.0 / Crit.Mx.:201.0 / Crit.Min.:190.0 C)","7","0.00","0.00","0","3","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","201,0	200,9	195,7	193,0	8,0	195,9	190,1	3,89	0,14	4,67","1","1","Sheetabr-24-2019 - 01-06 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2510","940","419","EQ - 072","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","212.00","Distribuio sem carga","212.00","233","200.00","2","3","","2019-04-24 13:04:09","2019-04-24 13:22:23","2019-04-24 13:12:23","2019-04-24 13:22:23","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 212.0 / Crit.Mx.:212.0 / Crit.Min.:200.0 C)","7","0.00","0.00","0","3","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","212,0	212,0	206,5	203,9	8,1	206,7	200,8	3,82	0,26	4,58","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2511","940","419","EQ - 072","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","250.00","Distribuio sem carga","250.00","233","236.00","2","3","","2019-04-24 13:29:27","2019-04-24 13:45:11","2019-04-24 13:35:11","2019-04-24 13:45:11","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 072.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:250.0 / Crit.Min.:236.0 C)","7","0.00","0.00","0","3","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","250,0	250,1	243,0	240,2	9,8	243,3	236,8	4,17	0,31	5,00","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2512","941","497","CR-1549","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","2","24","","2019-04-04 11:25:00","2019-04-05 11:26:00","2019-04-04 11:26:00","2019-04-05 11:26:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	5,1	4,8	4,9	0,1	6,0	2,8	0,47	0,80	0,65","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2513","942","1266","CFES-0854","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","30.00","334","20.00","5","12","","2019-03-28 09:18:15","2019-03-29 11:30:15","2019-03-28 10:20:15","2019-03-29 10:20:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores a vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","12","4","CT-R 2018-0238 JM","2019-06-01","25,0	25,0	25,2	24,0	1,0	25,6	23,1	0,67	0,33	0,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2514","942","1266","CFES-0854","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","334","20.00","2","12","","2019-03-29 12:00:15","2019-03-30 13:40:15","2019-03-29 13:00:15","2019-03-30 13:00:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Sensores.jpg","<p>12 unidades de Polydrat.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","12","4","CT-R 2018-0238 JM","2019-06-01","25,0	25,0	25,0	23,8	1,2	25,1	22,8	0,71	0,11	0,91","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2515","942","1266","CFES-0854","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","334","20.00","2","12","","2019-04-01 12:55:08","2019-04-01 13:30:08","2019-04-01 12:58:08","2019-04-01 13:26:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","12","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2516","942","1266","CFES-0854","4","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","334","20.00","2","12","","2019-04-01 11:40:08","2019-04-01 12:50:08","2019-04-01 11:50:08","2019-04-01 12:50:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","12","4","CT-R 2018-0238 JM","2019-06-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2531","943","593","20181129","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","6.00","311","2.00","6","10","","2019-04-15 14:20:00","2019-04-16 14:51:21","2019-04-15 14:50:50","2019-04-16 14:50:50","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao em vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","4,0	3,3	3,5	3,4	0,6	4,6	2,3	0,45	0,64	0,64","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2517","944","4490","128","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","41.50","Distribuio sem carga","42.50","281","40.50","2","10","","2019-04-26 14:35:42","2019-04-26 17:20:42","2019-04-26 15:15:42","2019-04-26 17:15:42","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 128.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","41,5	41,5	42,0	41,8	-0,3	42,1	41,7	0,09	0,05	0,39","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3149","1170","2239","CAC-CMR0045","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-03 11:43:36","2019-07-03 12:12:38","2019-07-03 11:47:36","2019-07-03 12:02:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0045(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2519","945","4490","90","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","281","35.00","2","12","","2019-04-26 10:25:56","2019-04-26 12:50:05","2019-04-26 10:45:57","2019-04-26 12:45:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio 90.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","36,0	36,0	35,9	36,1	-0,1	36,8	35,7	0,23	0,16	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3124","1160","2239","CAC-FRE0016","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-01 09:03:55","2019-07-01 09:20:57","2019-07-01 09:08:56","2019-07-01 09:15:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","abert.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2521","946","4490","18","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","281","24.00","5","12","","2019-04-25 13:50:22","2019-04-25 18:10:38","2019-04-25 16:05:30","2019-04-25 18:05:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 18.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","25,0	25,1	24,8	24,6	0,4	27,1	22,1	0,58	1,60	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2522","946","4490","18","2","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","281","24.00","6","12","","2019-04-26 07:19:44","2019-04-26 10:02:54","2019-04-26 08:00:47","2019-04-26 10:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -  18.jpg","<p>Placas de petri, 1 grade com tubos de ensaio e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","25,0	25,3	25,0	24,7	0,3	27,2	22,3	0,64	1,65	0,85","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2523","947","2239","GPB-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-24 13:54:23","2019-04-25 09:04:21","2019-04-25 00:56:01","2019-04-25 08:56:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,6	6,5	4,7	-0,2	7,8	-0,3	2,60	1,95	3,03","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2524","947","2239","GPB-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-25 09:08:14","2019-04-25 09:59:25","2019-04-25 09:13:15","2019-04-25 09:44:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2525","947","2239","GPB-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","6","12","","2019-04-25 10:10:33","2019-04-25 10:36:37","2019-04-25 10:13:34","2019-04-25 10:17:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2526","948","2239","GPB-CMR004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-04-25 08:19:33","2019-04-25 16:35:05","2019-04-25 08:32:33","2019-04-25 16:32:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 Agitadores com bolsas de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,0	22,4	21,9	22,3	-0,3	25,7	20,4	1,26	1,25	1,51","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2527","949","4490","18","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","281","24.00","1","12","","2019-04-25 13:50:22","2019-04-25 18:10:38","2019-04-25 16:05:30","2019-04-25 18:05:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 18.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","25,0	25,1	24,8	24,6	0,4	27,1	22,1	0,58	1,60	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2715","1003","2239","FRB-FRE0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-10 17:26:09","2019-05-11 08:44:04","2019-05-11 00:35:02","2019-05-11 08:35:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-31,0	-30,4	-30,2	-31,2	0,2	-27,6	-33,9	0,84	2,03	1,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2528","948","2239","GPB-CMR004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","6","12","","2019-04-25 16:38:02","2019-04-25 17:06:03","2019-04-25 16:41:02","2019-04-25 16:56:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3125","1160","2239","CAC-FRE0016","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 09:31:54","2019-07-01 10:42:05","2019-07-01 09:35:55","2019-07-01 10:35:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","q.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3126","1161","2239","CAC-FRE0022","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 05:00:38","2019-07-01 15:08:17","2019-07-01 07:07:46","2019-07-01 15:07:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-31,0	-30,6	-30,7	-30,6	-0,4	-27,5	-31,3	0,94	0,89	1,16","0","1","0022.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2530","948","2239","GPB-CMR004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-04-25 17:18:10","2019-04-25 17:42:11","2019-04-25 17:22:10","2019-04-25 17:41:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2532","943","593","20181129","2","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","311","2.00","2","10","","2019-04-16 15:24:24","2019-04-17 15:39:51","2019-04-16 15:39:24","2019-04-17 15:39:51","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao com carga.jpg","<p>Gelox.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2018-1239 GQ","2019-06-01","4,0	3,1	3,5	3,5	0,5	4,4	2,5	0,44	0,62	0,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2533","950","4490","17","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","31.00","281","29.00","2","10","","2019-04-26 10:55:37","2019-04-26 13:21:46","2019-04-26 11:20:42","2019-04-26 13:20:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 17.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","30,0	30,0	30,5	30,1	-0,1	30,8	29,6	0,24	0,22	0,46","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3127","1161","2239","CAC-FRE0022","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-01 15:15:10","2019-07-01 16:10:13","2019-07-01 15:20:10","2019-07-01 15:27:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0022(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2561","961","4490","28","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2019-04-26 08:01:13","2019-04-26 09:05:13","2019-04-26 08:31:13","2019-04-26 09:01:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,2	122,1	1,1	123,1	121,3	0,3	0,5	0,5","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2535","951","2239","GPB-CMR0031","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-25 18:00:57","2019-04-26 08:00:46","2019-04-25 23:57:43","2019-04-26 07:57:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,3	3,5	4,3	-0,3	6,0	2,1	0,65	1,25	0,84","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2536","951","2239","GPB-CMR0031","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-04-26 08:04:24","2019-04-26 08:26:28","2019-04-26 08:09:25","2019-04-26 08:22:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2537","951","2239","GPB-CMR0031","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-04-26 08:33:03","2019-04-26 08:41:04","2019-04-26 08:36:03","2019-04-26 08:39:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2538","952","4490","127","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","59.50","Distribuio sem carga","61.00","281","59.00","1","11","","2019-04-25 14:10:29","2019-04-25 18:10:45","2019-04-25 16:00:36","2019-04-25 18:00:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - 127.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 59.5 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","59,5	59,5	60,7	59,4	0,6	60,7	58,0	0,71	0,11	0,90","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3128","1161","2239","CAC-FRE0022","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 16:14:14","2019-07-01 17:22:19","2019-07-01 16:20:15","2019-07-01 17:20:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0022(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2542","953","4490","28","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","6","11","","2019-04-26 10:43:06","2019-04-26 11:41:06","2019-04-26 11:02:06","2019-04-26 11:32:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,8	122,2	1,7	123,2	119,5	0,6	0,6	0,8","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2540","953","4490","28","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2019-04-26 08:01:13","2019-04-26 09:05:13","2019-04-26 08:31:13","2019-04-26 09:01:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,2	122,1	1,1	123,1	121,3	0,3	0,5	0,5","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2541","953","4490","28","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","6","11","","2019-04-26 09:14:12","2019-04-26 10:38:12","2019-04-26 09:56:12","2019-04-26 10:26:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,8	122,0	1,7	123,6	117,6	1,5	1,1	1,7","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2543","953","4490","28","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","6","11","","2019-04-26 12:55:28","2019-04-26 14:14:28","2019-04-26 13:32:28","2019-04-26 14:02:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	121,1	121,0	0,0	121,5	119,7	0,4	0,3	0,6","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2544","954","2239","GPB-FRE0017","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-21.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-04-25 18:01:32","2019-04-26 09:29:29","2019-04-26 01:29:00","2019-04-26 09:29:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -21.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2598","971","1535","EQ 006 LACSMO","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2019-05-03 09:57:40","2019-05-03 11:13:40","2019-05-03 10:24:40","2019-05-03 10:54:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2545","955","4490","29","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-04-25 07:55:40","2019-04-25 09:14:40","2019-04-25 08:36:40","2019-04-25 09:06:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","8","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,9	122,7	0,3	123,8	122,0	0,3	0,4	0,4","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2546","954","2239","GPB-FRE0017","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-21.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-26 09:32:30","2019-04-26 09:52:31","2019-04-26 09:43:30","2019-04-26 09:50:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2548","954","2239","GPB-FRE0017","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-21.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-04-26 09:56:30","2019-04-26 11:11:35","2019-04-26 09:59:30","2019-04-26 10:59:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3139","1166","1535","EQ 078 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","189","2.00","1","12","","2019-07-03 17:19:26","2019-07-04 09:06:26","2019-07-04 01:00:26","2019-07-04 09:00:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Meio de cultura, reagentes e diluentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,5	5,3	5,7	6,0	-0,5	7,9	0,7	1,48	2,13	1,76","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3140","1167","1535","EQ 034 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","189","2.00","1","11","","2019-07-02 17:23:04","2019-07-03 08:54:04","2019-07-03 00:50:04","2019-07-03 08:50:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Suplementos e Agate.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	4,7	5,1	-1,1	7,3	1,7	1,16	2,04	1,41","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2551","956","2239","GPB-FRE0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-04-28 06:00:30","2019-04-28 14:16:30","2019-04-28 06:16:30","2019-04-28 14:16:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-40,0	-35,9	-29,1	-28,8	-11,2	-24,4	-35,9	4,19	0,56	7,08","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2552","956","2239","GPB-FRE0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-40.00","2","10","","2019-04-29 14:45:04","2019-04-29 15:03:04","2019-04-29 14:50:04","2019-04-29 14:59:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2553","956","2239","GPB-FRE0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-04-29 15:11:46","2019-04-29 16:16:46","2019-04-29 15:15:46","2019-04-29 16:15:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2554","957","1535","EQ 152 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","44.30","Distribuio com carga","44.50","233","44.10","6","12","","2018-07-04 06:55:00","2018-07-04 09:47:00","2018-07-04 07:47:00","2018-07-04 09:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 084 MEIOS_Carga.jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.3 / Crit.Mx.:44.5 / Crit.Min.:44.1 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","44,5	44,4	44,5	44,5	0,0	44,6	44,3	0,08	0,06	0,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3148","1170","2239","CAC-CMR0045","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-03 11:19:23","2019-07-03 11:40:26","2019-07-03 11:27:24","2019-07-03 11:36:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0045.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2555","958","1535","EQ 118 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","45.80","Distribuio com carga","44.70","233","44.30","2","12","","2018-07-03 16:00:00","2018-07-03 18:40:00","2018-07-03 16:40:00","2018-07-03 18:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 118 MICRA_Carga.jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.8 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","45,8	45,8	44,6	44,5	1,3	44,6	44,4	0,06	0,07	0,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2556","959","2239","GPB-FRE0024","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-29 06:00:42","2019-04-29 14:23:56","2019-04-29 06:16:44","2019-04-29 14:16:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-32,0	-30,1	-28,4	-27,0	-5,0	-25,2	-30,1	1,26	0,55	1,63","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2557","960","1535","EQ 103 MICRA","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","37.00","Distribuio com carga","39.00","233","35.00","2","12","","2018-07-04 14:32:00","2018-07-04 16:43:00","2018-07-04 14:43:00","2018-07-04 16:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 103 MICRA_Carga.jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","8","18","CT-R-2018-0241 JM","2019-06-01","37,0	36,9	37,7	37,4	-0,4	38,4	35,7	0,27	0,55	0,77","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2558","959","2239","GPB-FRE0024","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-29 14:46:40","2019-04-29 15:04:43","2019-04-29 14:52:41","2019-04-29 15:02:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2559","960","1535","EQ 103 MICRA","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","75.00","Distribuio com carga","80.00","233","70.00","2","12","","2018-07-05 11:03:00","2018-07-05 14:13:00","2018-07-05 12:13:00","2018-07-05 14:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 103 MICRA_Carga.jpg","<p>Tubos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:80.0 / Crit.Min.:70.0 C)","7","0.00","0.00","0","12","1","","","8","18","CT-R-2018-0241 JM","2019-06-01","75,0	74,3	75,5	75,1	-0,1	76,6	74,3	0,29	0,57	0,78","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2560","959","2239","GPB-FRE0024","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-04-29 15:43:26","2019-04-29 17:00:37","2019-04-29 15:50:27","2019-04-29 16:50:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3049","1127","291","FPS 8574","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-06-12 13:34:55","2019-06-13 16:26:46","2019-06-12 14:34:59","2019-06-13 14:34:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","8574.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8574.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3048","1126","291","FPS 8574","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-06-12 13:34:55","2019-06-13 16:26:46","2019-06-12 14:34:59","2019-06-13 14:34:38","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","8574.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8574.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3045","1122","4490","19","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","281","40.50","2","11","","2019-04-25 10:30:42","2019-04-25 12:45:46","2019-04-25 10:40:43","2019-04-25 12:40:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 19.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","45,0	45,0	45,1	45,0	0,0	45,1	44,9	0,06	0,00	0,38","0","1","banho maria 19.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2565","962","2239","GPB-FRE0031","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","6","12","","2019-04-29 06:00:00","2019-04-29 14:23:30","2019-04-29 06:16:02","2019-04-29 14:16:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-30,5	-30,6	-29,5	-2,5	-22,4	-33,5	2,13	3,73	2,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2566","962","2239","GPB-FRE0031","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-04-29 14:46:58","2019-04-29 15:03:59","2019-04-29 14:51:58","2019-04-29 15:01:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2567","963","1535","EQ 030 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","10","","2019-04-30 08:30:48","2019-04-30 09:41:48","2019-04-30 09:03:48","2019-04-30 09:33:48","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2568","962","2239","GPB-FRE0031","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","0","12","","2019-04-29 15:12:43","2019-04-29 15:50:46","2019-04-29 15:15:43","2019-04-29 15:46:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","1","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2569","963","1535","EQ 030 LRJBA","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-04-30 10:29:02","2019-04-30 11:51:02","2019-04-30 11:04:02","2019-04-30 11:34:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.png","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2570","963","1535","EQ 030 LRJBA","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-04-30 12:15:18","2019-04-30 13:28:18","2019-04-30 12:27:18","2019-04-30 12:57:18","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.png","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2571","963","1535","EQ 030 LRJBA","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-04-30 14:29:44","2019-04-30 16:13:44","2019-04-30 15:09:44","2019-04-30 15:39:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.png","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2573","941","497","CR-1549","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","1","24","","2019-04-08 11:09:00","2019-04-09 11:10:00","2019-04-08 11:10:00","2019-04-09 11:10:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,9	4,6	4,7	0,3	6,1	2,6	0,67	0,99	0,87","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2574","941","497","CR-1549","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","241","2.00","6","24","","2019-04-09 14:24:00","2019-04-09 14:52:00","2019-04-09 14:30:00","2019-04-09 14:39:00","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2575","941","497","CR-1549","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","1","23","","2019-11-26 11:37:34","2019-11-26 12:40:14","2019-11-26 11:41:34","2019-11-26 12:40:14","23 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 58 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2576","964","2239","GPB-CMR0027","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","235","20.00","2","10","","2019-04-29 18:39:20","2019-04-30 08:10:20","2019-04-30 00:10:20","2019-04-30 08:10:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,5	22,4	21,6	22,1	0,4	23,9	20,8	0,75	0,60	1,11","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2577","964","2239","GPB-CMR0027","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","235","20.00","2","10","","2019-04-30 09:36:47","2019-04-30 09:48:47","2019-04-30 09:40:47","2019-04-30 09:47:47","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2578","964","2239","GPB-CMR0027","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","235","20.00","2","10","","2019-04-30 09:51:27","2019-04-30 10:12:27","2019-04-30 09:56:27","2019-04-30 09:58:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2579","965","2239","GPB-FRE002","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-04-29 18:24:41","2019-04-30 09:12:38","2019-04-30 01:11:09","2019-04-30 09:11:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-81,0	-77,2	-74,4	-72,2	-8,8	-68,0	-76,9	2,74	0,78	3,28","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2580","965","2239","GPB-FRE002","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio sem carga","-60.00","235","-90.00","6","12","","2019-04-30 09:17:31","2019-04-30 10:13:34","2019-04-30 09:30:31","2019-04-30 12:02:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","2 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2581","966","24","2106/18","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","82.00","241","78.00","5","12","","2019-04-30 07:41:18","2019-04-30 09:32:00","2019-04-30 08:32:00","2019-04-30 09:32:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1556630803403.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","80,0	80,0	80,5	80,3	-0,3	81,0	79,4	0,52	0,07	0,71","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2582","965","2239","GPB-FRE002","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-04-30 11:02:14","2019-04-30 12:16:18","2019-04-30 11:10:14","2019-04-30 12:02:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2583","966","24","2106/18","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","50.00","Distribuio sem carga","52.00","241","48.00","5","12","","2019-04-30 09:35:30","2019-04-30 11:06:00","2019-04-30 10:06:00","2019-04-30 11:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1556630803403.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:52.0 / Crit.Min.:48.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","50,0	50,0	50,4	50,3	-0,3	50,8	49,7	0,36	0,10	0,56","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2584","966","24","2106/18","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","241","23.00","5","12","","2019-04-30 11:07:44","2019-04-30 12:44:21","2019-04-30 11:44:00","2019-04-30 12:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1556630803403.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	25,3	25,3	-0,3	25,8	24,8	0,30	0,06	0,51","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2585","966","24","2106/18","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-55.00","Distribuio sem carga","-53.00","241","-57.00","5","12","","2019-04-30 12:46:00","2019-04-30 15:55:00","2019-04-30 14:55:00","2019-04-30 15:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1556630803403.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -55.0 / Crit.Mx.:-53.0 / Crit.Min.:-57.0 C)","7","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-55,0	-55,0	-54,4	-54,3	-0,7	-53,4	-54,9	0,57	0,10	0,75","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2586","967","2239","GPB-FRE0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-60.00","Distribuio com carga","-60.00","235","-90.00","6","12","","2019-04-29 18:11:52","2019-04-30 11:05:16","2019-04-30 03:03:03","2019-04-30 11:03:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -60.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-60,0	-58,2	-60,5	-61,1	1,1	-58,0	-62,9	1,46	0,59	1,87","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2587","967","2239","GPB-FRE0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-60.00","Distribuio com carga","-60.00","235","-90.00","6","12","","2019-04-30 13:27:31","2019-04-30 15:37:49","2019-04-30 13:43:32","2019-04-30 13:59:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2588","968","2572","261.191","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","242","35.00","5","12","","2019-04-22 09:41:03","2019-04-22 12:46:16","2019-04-22 10:30:06","2019-04-22 12:30:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","36,0	36,0	36,3	36,3	-0,3	36,9	35,6	0,34	0,15	0,54","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2589","968","2572","261.191","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","242","35.00","2","12","","2019-04-22 12:50:38","2019-04-22 15:39:49","2019-04-22 13:20:39","2019-04-22 15:20:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","13","CT-R 2018-0756 GQ","2019-09-01","36,0	36,0	36,3	36,4	-0,4	37,0	35,6	0,38	0,16	0,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2590","970","4490","31","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-04-23 08:21:40","2019-04-23 09:25:40","2019-04-23 08:56:40","2019-04-23 09:11:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,3	0,1	122,9	121,6	0,2	0,2	0,4","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3145","1169","2239","CAC-CMR0025","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-03 09:04:12","2019-07-03 09:23:13","2019-07-03 09:10:13","2019-07-03 09:20:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0025(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3146","1169","2239","CAC-CMR0025","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-03 09:47:28","2019-07-03 10:26:31","2019-07-03 09:51:29","2019-07-03 10:19:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0025(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3147","1170","2239","CAC-CMR0045","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-02 14:41:17","2019-07-03 11:07:50","2019-07-03 03:06:51","2019-07-03 11:06:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	3,7	3,8	3,6	0,9	4,8	1,4	0,83	1,04	1,03","0","1","CAC-CMR0045.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2594","969","4490","30","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2019-04-24 07:43:26","2019-04-24 08:54:26","2019-04-24 08:30:26","2019-04-24 08:45:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,7	122,3	1,6	122,9	121,8	0,1	0,3	0,3","0","1","TMB01001(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3143","1168","2239","CAC-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","10","","2019-07-03 09:31:00","2019-07-03 10:29:00","2019-07-03 09:39:00","2019-07-03 10:17:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0024(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3142","1168","2239","CAC-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","10","","2019-07-03 09:02:19","2019-07-03 09:20:19","2019-07-03 09:07:19","2019-07-03 09:18:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0024(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3144","1169","2239","CAC-CMR0025","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-02 14:44:14","2019-07-03 08:55:19","2019-07-03 00:52:51","2019-07-03 08:52:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,6	5,1	5,7	-1,2	7,7	2,8	0,99	1,22	1,21","0","1","0025.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2599","971","1535","EQ 006 LACSMO","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-03 11:24:44","2019-05-03 13:09:44","2019-05-03 11:52:44","2019-05-03 12:22:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Frascos de vidro de 250 mL.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2600","971","1535","EQ 006 LACSMO","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","4","10","","2019-05-03 13:24:21","2019-05-03 15:07:21","2019-05-03 14:01:21","2019-05-03 14:31:21","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Frascos de vidro de 250 mL.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2601","972","497","CR-0941","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","6","","2019-05-02 10:43:30","2019-05-02 11:40:30","2019-05-02 10:54:30","2019-05-02 11:23:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,4	122,5	0,9	123,1	121,8	0,2	0,3	0,4","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2602","971","1535","EQ 006 LACSMO","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-03 15:32:47","2019-05-03 17:20:47","2019-05-03 16:07:47","2019-05-03 16:37:47","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Frascos de vidro de 250 mL.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2603","972","497","CR-0941","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-05-02 13:23:30","2019-05-02 14:25:30","2019-05-02 13:36:30","2019-05-02 14:05:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 Frascos com cloreto de s&oacute;dio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,4	122,5	122,1	1,1	122,7	118,8	1,7	0,7	1,9","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2604","972","497","CR-0941","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-05-03 08:14:30","2019-05-03 09:19:30","2019-05-03 08:23:30","2019-05-03 08:52:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 Fracos com cloreto de sdio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,6	122,0	1,1	122,8	118,2	1,8	0,5	2,1","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2605","972","497","CR-0941","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-05-03 09:43:30","2019-05-03 10:50:30","2019-05-03 09:53:30","2019-05-03 10:22:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 Frascos com cloreto de sdio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,4	122,6	122,1	1,2	122,8	119,1	1,3	0,4	1,5","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2606","973","1535","EQ 004 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","12","","2019-05-02 09:42:19","2019-05-02 11:44:19","2019-05-02 10:47:19","2019-05-02 11:17:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.png","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2607","973","1535","EQ 004 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-02 11:59:56","2019-05-02 13:59:56","2019-05-02 12:33:56","2019-05-02 13:03:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2608","973","1535","EQ 004 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-02 14:07:18","2019-05-02 15:53:18","2019-05-02 14:47:18","2019-05-02 15:17:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2609","973","1535","EQ 004 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-02 16:21:12","2019-05-02 18:12:12","2019-05-02 17:03:12","2019-05-02 17:33:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2619","974","497","CR-1836","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.50","Distribuio sem carga","40.00","281","35.00","2","12","","2019-02-06 11:26:35","2019-02-07 12:07:50","2019-02-06 12:07:50","2019-02-07 12:07:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - CR-1836.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:40.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","37,5	37,5	37,5	37,5	0,0	38,0	37,2	0,21	0,05	0,44","1","1","VAZIO - 37,5+-2,5(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2618","974","497","CR-1836","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","281","28.00","2","12","","2019-02-07 12:20:21","2019-02-08 12:55:52","2019-02-07 12:55:52","2019-02-08 12:55:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - CR-1836.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	29,7	29,6	0,4	30,0	29,5	0,16	0,05	0,41","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2626","975","2239","GPB-CMR0022","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-05-01 17:08:50","2019-05-01 17:23:53","2019-05-01 17:13:52","2019-05-01 17:20:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2624","974","497","CR-1836","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","281","28.00","1","12","","2019-11-08 08:36:50","2019-11-08 09:20:37","2019-11-08 08:40:02","2019-11-08 09:20:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2625","975","2239","GPB-CMR0022","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-05-01 09:00:36","2019-05-01 17:05:39","2019-05-01 09:04:36","2019-05-01 17:04:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	3,8	4,3	-0,3	6,1	2,0	0,69	1,22	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2623","974","497","CR-1836","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","281","28.00","2","12","","2019-02-12 14:56:59","2019-02-12 15:17:41","2019-02-12 14:17:00","2019-02-12 14:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2622","974","497","CR-1836","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","281","28.00","1","12","","2019-02-11 14:22:52","2019-02-12 14:26:52","2019-02-11 14:26:52","2019-02-12 14:26:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	29,9	29,8	0,2	30,2	29,5	0,24	0,05	0,46","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2654","983","204","701005","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","296","30.00","1","12","","2019-03-25 09:30:38","2019-03-26 09:30:38","2019-03-25 09:30:38","2019-03-26 09:30:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2620","974","497","CR-1836","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","44.00","281","42.00","6","12","","2019-02-05 09:18:56","2019-02-06 10:43:36","2019-02-05 10:43:36","2019-02-06 10:43:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio - CR-1836.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","43,0	43,0	43,0	43,0	0,0	43,6	42,7	0,26	0,08	0,48","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2621","974","497","CR-1836","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","281","28.00","1","12","","2019-02-09 09:11:00","2019-02-10 09:23:07","2019-02-09 09:23:00","2019-02-10 09:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	32,4	32,1	-2,1	32,2	32,0	0,07	0,05	0,38","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2664","987","2239","FRB-FRE002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-05-06 18:21:47","2019-05-07 09:31:47","2019-05-07 01:31:47","2019-05-07 09:31:47","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-30,3	-30,1	-28,5	-3,5	-26,7	-30,3	0,97	0,78	1,36","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2627","975","2239","GPB-CMR0022","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-01 17:29:33","2019-05-01 17:43:35","2019-05-01 17:32:33","2019-05-01 17:38:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2628","976","2239","GPB-CMR0032","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.90","Distribuio com carga","24.00","235","20.00","2","12","","2019-04-30 16:37:34","2019-05-01 09:20:36","2019-05-01 01:19:07","2019-05-01 09:19:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Agitador com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.9 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,9	23,5	22,2	22,3	0,6	23,4	20,9	0,57	0,71	0,77","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2629","976","2239","GPB-CMR0032","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.90","Distribuio sem carga","24.00","235","20.00","2","12","","2019-05-01 09:24:53","2019-05-01 09:37:54","2019-05-01 09:28:53","2019-05-01 09:35:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2630","976","2239","GPB-CMR0032","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.90","Distribuio com carga","24.00","235","20.00","2","12","","2019-05-01 09:40:31","2019-05-01 10:01:32","2019-05-01 09:44:31","2019-05-01 09:54:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2631","974","497","CR-1836","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","40.00","281","35.00","2","12","","2019-02-13 09:00:39","2019-02-14 09:02:48","2019-02-13 09:02:48","2019-02-14 09:02:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:40.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","37,5	37,5	36,9	36,7	0,3	37,5	36,3	0,37	0,05	0,57","1","1","Sheetfev-14-2019 - 09-09 AM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2632","974","497","CR-1836","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","40.00","281","35.00","2","12","","2019-02-14 09:13:21","2019-02-15 09:18:02","2019-02-14 09:18:02","2019-02-15 09:18:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:40.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","37,5	37,5	37,0	36,8	0,2	37,6	36,5	0,38	0,06	0,57","1","1","Sheetfev-15-2019 - 03-09 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2633","974","497","CR-1836","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","40.00","281","35.00","2","12","","2019-02-15 15:12:37","2019-02-15 16:09:03","2019-02-15 15:14:00","2019-02-15 15:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetfev-21-2019 - 08-48 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2634","974","497","CR-1836","11","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","40.00","281","35.00","1","12","","2019-11-08 10:30:02","2019-11-08 11:10:45","2019-11-08 10:40:27","2019-11-08 11:10:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2635","974","497","CR-1836","12","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","281","42.00","2","12","","2019-02-16 16:39:38","2019-02-17 07:43:49","2019-02-16 07:43:49","2019-02-17 07:43:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","25 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","43,0	43,0	42,7	42,6	0,4	43,3	42,3	0,33	0,05	0,53","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2636","974","497","CR-1836","13","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","281","42.00","2","12","","2019-02-17 07:51:55","2019-02-18 07:54:16","2019-02-17 07:54:16","2019-02-18 07:54:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","43,0	43,0	42,6	42,5	0,5	43,2	42,1	0,36	0,09	0,55","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2637","974","497","CR-1836","14","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","281","42.00","1","12","","2019-02-18 12:39:03","2019-02-18 13:38:38","2019-02-18 12:40:00","2019-02-18 12:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2638","974","497","CR-1836","15","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","281","42.00","1","11","","2019-11-08 12:17:07","2019-11-08 12:35:06","2019-11-08 12:20:03","2019-11-08 12:35:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2639","977","2239","GPB-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","6","12","","2019-05-01 11:05:20","2019-05-02 09:18:46","2019-05-02 01:18:15","2019-05-02 09:18:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,7	4,5	4,6	4,5	-0,8	7,2	0,1	1,44	1,51	1,71","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2640","977","2239","GPB-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","6","12","","2019-05-02 09:27:52","2019-05-02 10:40:52","2019-05-02 09:34:52","2019-05-02 10:34:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2641","977","2239","GPB-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-02 11:10:00","2019-05-02 11:56:03","2019-05-02 11:22:00","2019-05-02 11:37:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2642","978","2239","GPB-CMR0033","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-01 18:24:03","2019-05-02 14:41:40","2019-05-02 06:40:40","2019-05-02 14:40:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,2	4,8	5,1	-0,1	6,5	3,9	0,55	0,57	0,95","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2643","978","2239","GPB-CMR0033","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","6","12","","2019-05-02 14:47:05","2019-05-02 15:06:08","2019-05-02 14:54:06","2019-05-02 15:03:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2644","978","2239","GPB-CMR0033","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-02 15:08:59","2019-05-02 15:51:04","2019-05-02 15:21:00","2019-05-02 15:43:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2645","979","2239","GPB-CMR0034","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","6","12","","2019-05-02 13:22:50","2019-05-03 08:29:05","2019-05-03 00:28:33","2019-05-03 08:28:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,0	4,4	3,2	0,8	5,9	1,5	0,68	1,05	0,88","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2646","979","2239","GPB-CMR0034","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","6","12","","2019-05-03 09:21:14","2019-05-03 09:53:16","2019-05-03 09:25:14","2019-05-03 09:44:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2647","979","2239","GPB-CMR0034","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-03 09:57:04","2019-05-03 10:36:07","2019-05-03 10:05:05","2019-05-03 10:28:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2648","980","497","CR-0941","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","6","","2019-05-02 10:43:30","2019-05-02 11:40:30","2019-05-02 10:54:30","2019-05-02 11:24:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,4	122,5	0,9	123,1	121,8	0,2	0,3	0,4","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2649","981","497","CR-0941","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","6","","2019-05-02 10:43:30","2019-05-02 11:40:30","2019-05-02 10:54:30","2019-05-02 11:23:30","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,4	122,5	0,9	123,1	121,8	0,2	0,3	0,4","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2650","982","497","CR-0941","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","5","","2019-05-02 10:43:30","2019-05-02 11:40:30","2019-05-02 10:54:30","2019-05-02 11:23:30","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,4	122,5	0,9	123,1	121,8	0,2	0,3	0,4","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2651","982","497","CR-0941","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","5","","2019-05-02 13:23:30","2019-05-02 14:25:30","2019-05-02 13:36:30","2019-05-02 14:05:30","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 Frascos com cloreto de sdio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,4	122,5	122,6	1,1	122,7	122,0	0,1	0,1	0,3","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2652","982","497","CR-0941","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","5","","2019-05-03 08:14:30","2019-05-03 09:19:30","2019-05-03 08:23:30","2019-05-03 08:53:30","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 Frascos com cloreto de sdio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,6	122,6	1,1	122,8	122,1	0,1	0,1	0,4","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2653","982","497","CR-0941","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","5","","2019-05-03 09:43:30","2019-05-03 10:45:30","2019-05-03 09:53:30","2019-05-03 10:22:30","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>120 frascos com cloreto de sdio.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,4	122,6	122,6	1,2	122,8	121,5	0,2	0,2	0,5","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2655","983","204","701005","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","296","30.00","1","12","","2019-03-26 10:30:38","2019-03-27 10:30:38","2019-03-26 10:30:38","2019-03-27 10:30:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>97 frascos schott de 250ml cada, 261 placas de petri media e 22 placas de petri pequenas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2656","984","1535","EQ 002 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2019-05-07 09:21:31","2019-05-07 11:00:32","2019-05-07 10:00:32","2019-05-07 10:30:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio montada.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2657","984","1535","EQ 002 LACCH","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-07 11:24:49","2019-05-07 13:16:49","2019-05-07 11:53:49","2019-05-07 12:23:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga montada.jpg","<p>8 frascos de 250ml (vidrarias), 3 frascos de 500ml (vidraria com meio de cultura).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2658","984","1535","EQ 002 LACCH","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","9","","2019-05-07 13:25:45","2019-05-07 15:03:45","2019-05-07 13:52:45","2019-05-07 14:22:45","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga montada.jpg","<p>8 frascos de 250ml (vidrarias) e 3 frascos de 500ml (vidraria com meio de cultura).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2659","984","1535","EQ 002 LACCH","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-07 15:46:36","2019-05-07 17:46:36","2019-05-07 16:21:36","2019-05-07 16:51:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga montada.jpg","<p>8 frascos de 250ml (vidrarias) e 3 frascos de 500ml (vidraria com meio de cultura).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2660","985","291","FPS 8573","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","6","11","","2019-05-03 16:00:47","2019-05-04 17:15:36","2019-05-03 17:00:50","2019-05-04 17:00:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpeg","<p>Reagentes em anlise - Microbiolgico.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2661","986","2239","FRB-FRE001","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-06 18:17:57","2019-05-07 09:35:59","2019-05-07 01:31:25","2019-05-07 09:31:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-30,3	-30,1	-29,5	-2,5	-27,8	-31,5	0,69	1,06	1,11","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2662","986","2239","FRB-FRE001","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-05-07 09:39:41","2019-05-07 10:01:43","2019-05-07 09:49:42","2019-05-07 09:59:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2663","986","2239","FRB-FRE001","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-07 10:12:28","2019-05-07 11:40:32","2019-05-07 10:23:29","2019-05-07 11:21:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 58 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2665","987","2239","FRB-FRE002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","10","","2019-05-07 09:44:37","2019-05-07 10:24:37","2019-05-07 09:50:37","2019-05-07 10:16:37","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2666","987","2239","FRB-FRE002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-05-07 11:03:16","2019-05-07 12:03:16","2019-05-07 11:12:16","2019-05-07 11:47:16","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2667","988","2239","FRB-FRE0021","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-06 18:17:30","2019-05-07 09:35:26","2019-05-07 01:31:23","2019-05-07 09:31:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,4	-30,5	-29,8	-0,2	-28,7	-31,2	0,70	0,12	1,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2668","988","2239","FRB-FRE0021","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","6","12","","2019-05-07 09:39:33","2019-05-07 10:00:36","2019-05-07 09:47:34","2019-05-07 09:57:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2669","988","2239","FRB-FRE0021","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-07 10:12:39","2019-05-07 11:39:55","2019-05-07 10:23:40","2019-05-07 11:23:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2671","989","1535","EQ 003 LACCH","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-05-08 10:58:09","2019-05-08 12:40:09","2019-05-08 11:23:09","2019-05-08 11:53:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2672","989","1535","EQ 003 LACCH","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-08 13:00:50","2019-05-08 15:04:50","2019-05-08 13:54:50","2019-05-08 14:24:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>120 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2673","989","1535","EQ 003 LACCH","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-08 15:38:53","2019-05-08 17:30:53","2019-05-08 16:23:53","2019-05-08 16:53:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>120 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2674","990","2239","IGU-CMR0042","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-20 20:05:29","2019-03-21 08:48:19","2019-03-21 00:47:48","2019-03-21 08:47:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Hemoderivados e fatores.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2018-0713 GQ","2020-01-01","6,0	5,9	5,5	5,7	0,3	9,1	4,2	1,33	0,20	1,58","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2675","990","2239","IGU-CMR0042","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-21 08:53:51","2019-03-21 09:53:54","2019-03-21 08:57:52","2019-03-21 09:31:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2676","990","2239","IGU-CMR0042","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","234","2.00","6","12","","2019-03-21 11:07:37","2019-03-21 12:21:41","2019-03-21 11:30:38","2019-03-21 12:18:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 48 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2677","991","2239","IGU-CMR0036","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-02-20 16:12:31","2019-02-21 09:14:31","2019-02-21 01:14:31","2019-02-21 09:14:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,0	23,1	22,9	-0,9	24,2	21,0	0,88	0,98	1,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2678","991","2239","IGU-CMR0036","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-02-21 09:44:40","2019-02-21 09:59:40","2019-02-21 09:45:40","2019-02-21 09:57:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2679","991","2239","IGU-CMR0036","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","12","","2019-02-21 10:46:26","2019-02-21 11:08:26","2019-02-21 10:47:26","2019-02-21 11:08:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2680","992","2239","CWB-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","11","","2019-01-30 18:00:12","2019-01-31 11:26:12","2019-01-31 03:26:12","2019-01-31 11:26:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	21,9	22,1	23,0	-1,0	26,7	19,5	2,38	1,05	2,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2681","992","2239","CWB-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","11","","2019-01-31 11:38:38","2019-01-31 11:47:35","2019-01-31 11:39:38","2019-01-31 11:45:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2682","992","2239","CWB-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","6","11","","2019-01-31 12:59:16","2019-01-31 13:06:16","2019-01-31 13:00:16","2019-01-31 13:04:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2683","993","1535","EQ 004 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","10","","2019-05-09 07:34:10","2019-05-09 09:14:10","2019-05-09 08:28:10","2019-05-09 08:58:10","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2684","993","1535","EQ 004 LACCH","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-09 09:32:28","2019-05-09 11:12:28","2019-05-09 10:05:28","2019-05-09 10:35:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2685","993","1535","EQ 004 LACCH","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-09 11:17:29","2019-05-09 13:20:29","2019-05-09 11:58:29","2019-05-09 12:28:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2686","993","1535","EQ 004 LACCH","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-09 13:46:21","2019-05-09 15:40:21","2019-05-09 14:25:21","2019-05-09 14:55:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2687","994","2239","FRB-CMR001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","6","12","","2019-05-07 15:39:42","2019-05-08 09:39:10","2019-05-08 01:36:06","2019-05-08 09:36:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	4,2	4,3	-0,3	6,2	1,5	0,69	1,31	0,89","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2688","994","2239","FRB-CMR001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-05-08 09:45:22","2019-05-08 10:06:26","2019-05-08 09:54:24","2019-05-08 10:04:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2689","994","2239","FRB-CMR001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-08 13:07:20","2019-05-08 14:03:30","2019-05-08 13:13:20","2019-05-08 13:48:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2690","996","497","CR 0692","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","281","30.00","2","11","","2019-04-24 17:55:00","2019-04-25 17:55:00","2019-04-24 17:55:00","2019-04-25 17:55:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio numerado.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","32,5	32,5	33,1	33,6	-1,1	34,3	32,9	0,45	0,09	0,64","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2691","995","2239","FRB-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-05-07 17:51:49","2019-05-08 09:36:49","2019-05-08 01:36:49","2019-05-08 09:36:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-40,0	-38,5	-35,5	-30,5	-9,5	-27,1	-33,1	2,21	0,19	2,70","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2692","995","2239","FRB-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-40.00","2","10","","2019-05-08 09:47:25","2019-05-08 10:05:25","2019-05-08 09:52:25","2019-05-08 10:02:25","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2693","995","2239","FRB-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-05-08 10:12:28","2019-05-08 11:33:28","2019-05-08 10:18:28","2019-05-08 11:18:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2694","997","2239","FRB-FRE0016","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-07 18:03:20","2019-05-08 09:39:23","2019-05-08 01:36:51","2019-05-08 09:36:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-38,3	-30,6	-23,0	-17,0	-21,4	-25,5	1,24	0,10	1,72","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2695","997","2239","FRB-FRE0016","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-05-08 09:45:31","2019-05-08 10:04:32","2019-05-08 09:51:31","2019-05-08 10:01:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2696","997","2239","FRB-FRE0016","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-08 10:13:57","2019-05-08 11:16:01","2019-05-08 10:19:58","2019-05-08 11:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2697","998","497","CR-1685","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","61.00","256","59.00","1","11","","2018-12-11 09:52:00","2018-12-12 09:53:00","2018-12-11 09:53:00","2018-12-12 09:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","60,0	59,9	58,7	61,1	-1,1	61,4	60,6	0,25	0,08	0,47","1","1","VAZIO - CR 1685(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2698","998","497","CR-1685","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","256","59.00","1","11","","2018-12-12 11:43:00","2018-12-13 12:04:00","2018-12-12 12:04:00","2018-12-13 12:04:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Bioindicador.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","60,0	60,0	59,5	61,0	-1,0	61,3	60,5	0,22	0,08	0,45","1","1","CARGA 1 - CR 1685(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2699","999","2239","FRB-CMR0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-08 15:06:15","2019-05-09 09:03:44","2019-05-09 01:00:38","2019-05-09 09:00:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	3,9	4,5	-0,5	6,2	2,5	0,78	1,00	0,98","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2700","999","2239","FRB-CMR0016","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","6","12","","2019-05-09 09:09:05","2019-05-09 09:34:08","2019-05-09 09:20:06","2019-05-09 09:30:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2701","999","2239","FRB-CMR0016","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-09 09:40:10","2019-05-09 10:10:14","2019-05-09 09:44:10","2019-05-09 10:02:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2702","1000","2239","FRB-FRE0026","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-08 17:41:33","2019-05-09 09:04:35","2019-05-09 01:00:02","2019-05-09 09:00:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-38,7	-35,6	-30,2	-9,8	-28,6	-31,2	0,86	0,19	1,27","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2703","1000","2239","FRB-FRE0026","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-05-09 09:09:28","2019-05-09 09:28:29","2019-05-09 09:16:28","2019-05-09 09:25:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","1","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2704","1000","2239","FRB-FRE0026","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-09 09:31:43","2019-05-09 10:48:48","2019-05-09 09:36:44","2019-05-09 10:36:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2705","996","497","CR 0692","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","281","30.00","2","11","","2019-04-26 09:59:00","2019-04-27 10:39:18","2019-04-26 10:39:00","2019-04-27 10:39:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga numerada.jpeg","<p>Caixas plsticas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","32,5	32,5	32,5	33,3	-0,8	34,0	32,7	0,51	0,17	0,70","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2706","1001","2239","FRB-CAM003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-05-09 12:20:46","2019-05-10 08:55:06","2019-05-10 00:53:35","2019-05-10 08:53:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 agitadores com bolsas de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,0	22,0	23,1	22,0	0,0	25,2	20,7	1,08	0,72	1,31","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2707","1001","2239","FRB-CAM003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-05-10 09:06:03","2019-05-10 09:23:04","2019-05-10 09:12:03","2019-05-10 09:20:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2708","1001","2239","FRB-CAM003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-05-10 09:29:46","2019-05-10 09:46:47","2019-05-10 09:34:46","2019-05-10 09:37:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2709","1002","2239","FRB-CMR0012","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-09 12:25:50","2019-05-10 08:56:34","2019-05-10 00:53:33","2019-05-10 08:53:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,8	4,7	4,4	4,0	0,8	6,1	1,6	0,60	1,15	0,80","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2710","1002","2239","FRB-CMR0012","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","6.00","235","2.00","6","12","","2019-05-10 09:06:05","2019-05-10 09:24:09","2019-05-10 09:14:06","2019-05-10 09:22:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","1","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2711","1002","2239","FRB-CMR0012","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-10 09:55:36","2019-05-10 10:59:47","2019-05-10 10:05:38","2019-05-10 10:43:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2712","996","497","CR 0692","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","281","30.00","2","11","","2019-04-27 11:35:00","2019-04-28 12:48:37","2019-04-27 12:48:00","2019-04-28 12:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga numerada.jpeg","<p>Caixas plsticas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","32,5	32,5	32,6	33,2	-0,7	33,9	32,8	0,47	0,17	0,66","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2713","996","497","CR 0692","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio sem carga","35.00","281","30.00","6","11","","2019-04-29 09:26:00","2019-04-29 09:44:00","2019-04-29 09:30:00","2019-04-29 09:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2714","996","497","CR 0692","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","281","30.00","6","11","","2019-04-29 09:49:00","2019-04-29 10:11:00","2019-04-29 09:52:00","2019-04-29 10:10:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2717","1003","2239","FRB-FRE0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-05-11 09:36:38","2019-05-11 10:45:47","2019-05-11 09:43:39","2019-05-11 10:36:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2718","1004","2239","FRB-FRE0023","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","10","","2019-05-10 17:19:58","2019-05-11 08:45:58","2019-05-11 00:35:58","2019-05-11 08:35:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-80,0	-79,0	-76,6	-78,3	-1,7	-75,1	-80,4	1,41	0,45	1,79","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2719","1004","2239","FRB-FRE0023","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","2","10","","2019-05-11 08:52:44","2019-05-11 09:13:44","2019-05-11 08:57:44","2019-05-11 09:10:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2720","1004","2239","FRB-FRE0023","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","10","","2019-05-11 09:24:57","2019-05-11 10:39:57","2019-05-11 09:33:57","2019-05-11 10:33:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","10","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2721","1005","176","183809","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-23.00","Distribuio sem carga","-18.00","298","-28.00","1","11","","2019-05-07 10:30:00","2019-05-07 13:52:00","2019-05-07 11:52:00","2019-05-07 13:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","PosiCAo dos sensores  183809.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -23.0 / Crit.Mx.:-18.0 / Crit.Min.:-28.0 C)","7","0.00","0.00","0","12","1","","","2","10","CT-R 2018-0042 LA","2019-07-01","-23,0	-18,4	-19,1	-18,9	-4,1	-17,4	-21,6	0,82	1,07	1,04","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2722","1006","1535","EQ 055 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2019-05-13 13:07:23","2019-05-13 14:09:23","2019-05-13 13:25:23","2019-05-13 13:55:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2723","1006","1535","EQ 055 LACRI","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-05-13 14:20:41","2019-05-13 15:32:44","2019-05-13 14:40:44","2019-05-13 15:10:44","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2724","1006","1535","EQ 055 LACRI","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-13 15:56:12","2019-05-13 17:11:12","2019-05-13 16:24:12","2019-05-13 16:54:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2725","1006","1535","EQ 055 LACRI","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-05-13 17:32:37","2019-05-13 18:45:37","2019-05-13 17:57:37","2019-05-13 18:32:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>20 Frascos de 250ml (vidrarias).</p>","0 Horas (s) 35 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2726","1007","2239","FRB-FRE0028","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-05-10 13:50:22","2019-05-11 08:43:36","2019-05-11 00:35:05","2019-05-11 08:35:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-80,0	-79,6	-84,1	-77,1	-2,9	-69,3	-81,3	3,63	0,20	4,27","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2727","1007","2239","FRB-FRE0028","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","2","12","","2019-05-11 08:50:39","2019-05-11 09:19:41","2019-05-11 08:59:40","2019-05-11 09:11:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2728","1007","2239","FRB-FRE0028","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-05-11 09:25:40","2019-05-11 10:34:44","2019-05-11 09:34:40","2019-05-11 10:21:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 47 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2729","1008","497","CR-1579","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","22.00","Distribuio sem carga","25.00","241","20.00","2","12","","2019-05-08 09:54:00","2019-05-09 10:00:00","2019-05-08 10:00:00","2019-05-09 10:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","22,0	22,0	21,1	22,4	-0,4	24,7	20,3	2,01	0,05	2,36","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2730","1008","497","CR-1579","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","241","20.00","1","12","","2019-05-09 12:22:00","2019-05-10 12:28:00","2019-05-09 12:28:00","2019-05-10 12:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>6 caixas com placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","22,0	22,0	21,1	22,8	-0,8	25,7	20,5	2,15	0,07	2,52","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2731","1008","497","CR-1579","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","241","20.00","1","12","","2019-05-10 12:30:00","2019-05-11 12:30:00","2019-05-10 12:30:00","2019-05-11 12:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>6 caixas com placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","22,0	22,0	21,1	22,3	-0,3	24,4	20,9	1,37	0,05	1,63","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2732","1008","497","CR-1579","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","241","20.00","1","12","","2019-05-13 10:57:00","2019-05-13 11:06:00","2019-05-13 11:00:00","2019-05-13 11:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2733","1008","497","CR-1579","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","25.00","241","20.00","1","12","","2019-05-13 11:09:00","2019-05-13 12:15:00","2019-05-13 11:15:00","2019-05-13 12:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2734","1009","497","CR-1847","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","281","2.00","2","8","","2019-01-17 10:58:11","2019-01-18 10:58:18","2019-01-17 10:58:18","2019-01-18 10:58:18","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio 1847.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,6	5,6	5,7	-0,7	7,2	4,2	0,94	0,67	1,30","2","1","Sheetjan-21-2019 - 09-11 AM(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2735","1009","497","CR-1847","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","2","8","","2019-01-18 14:11:54","2019-01-19 14:12:04","2019-01-18 14:12:04","2019-01-19 14:12:04","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 1847.jpg","<p>Reagentes diversos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,5	5,4	5,4	-0,4	7,0	3,9	0,87	0,74	1,23","2","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("3520","1009","497","CR-1847","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","1","9","","2019-11-25 12:30:34","2019-11-25 12:51:58","2019-11-25 12:33:14","2019-11-25 12:51:58","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","6","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Estudo(12).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3518","1009","497","CR-1847","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","2","8","","2019-08-09 10:05:00","2019-08-10 10:16:00","2019-08-09 10:16:00","2019-08-10 10:16:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 1847.jpg","<p>Reagentes diversos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,7	4,1	4,6	0,4	5,9	2,6	0,72	1,03	1,10","2","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3519","1009","497","CR-1847","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","281","2.00","1","8","","2019-08-12 10:12:00","2019-08-12 10:38:00","2019-08-12 10:13:00","2019-08-12 10:30:00","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","6","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2738","1010","176","154099","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-23.00","Distribuio sem carga","-18.00","298","-28.00","1","10","","2019-05-09 09:00:00","2019-05-09 11:21:00","2019-05-09 09:21:00","2019-05-09 11:21:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicao sensores freezer 154099.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -23.0 / Crit.Mx.:-18.0 / Crit.Min.:-28.0 C)","7","0.00","0.00","0","12","1","","","2","10","CT-R 2018-0042 LA","2019-07-01","-23,0	-20,6	-21,7	-20,6	-2,4	-17,4	-23,8	2,62	0,67	3,06","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2747","1011","2239","FRB-CMR008","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-13 09:29:42","2019-05-13 10:03:44","2019-05-13 09:34:42","2019-05-13 09:54:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2746","1011","2239","FRB-CMR008","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio sem carga","6.00","235","2.00","1","12","","2019-05-13 09:04:43","2019-05-13 09:18:39","2019-05-13 09:08:38","2019-05-13 09:15:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2745","1011","2239","FRB-CMR008","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-13 00:00:15","2019-05-13 08:58:49","2019-05-13 00:56:18","2019-05-13 08:56:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,7	4,0	3,4	4,2	-0,5	5,6	2,6	0,45	0,84	0,65","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2742","1012","2239","FRB-CMR0020","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-13 00:00:24","2019-05-13 08:58:33","2019-05-13 00:56:32","2019-05-13 08:56:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	3,0	4,1	-0,1	5,2	2,9	0,63	0,57	0,83","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2743","1012","2239","FRB-CMR0020","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-05-13 09:04:12","2019-05-13 09:21:15","2019-05-13 09:10:13","2019-05-13 09:18:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2744","1012","2239","FRB-CMR0020","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-13 09:32:43","2019-05-13 09:57:47","2019-05-13 09:37:43","2019-05-13 09:49:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2748","1013","2239","FRB-CMR0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-13 10:46:06","2019-05-13 19:21:40","2019-05-13 11:19:08","2019-05-13 19:19:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","6,0	6,3	6,1	5,9	0,1	7,6	3,0	0,78	1,31	0,99","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2749","1013","2239","FRB-CMR0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-13 19:25:38","2019-05-13 19:40:39","2019-05-13 19:29:39","2019-05-13 19:36:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2750","1013","2239","FRB-CMR0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-13 19:57:32","2019-05-13 20:48:35","2019-05-13 20:02:33","2019-05-13 20:42:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2751","1014","2239","FRB-CMR0015","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-13 10:48:08","2019-05-13 19:20:21","2019-05-13 11:19:14","2019-05-13 19:19:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,8	5,0	5,1	5,9	-1,1	7,4	3,4	0,88	1,04	1,09","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2752","1014","2239","FRB-CMR0015","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-13 19:25:39","2019-05-13 19:41:41","2019-05-13 19:30:39","2019-05-13 19:37:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2753","1014","2239","FRB-CMR0015","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-13 19:57:44","2019-05-13 20:26:49","2019-05-13 20:00:44","2019-05-13 20:21:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","","1");
INSERT INTO qualificacao_termica_estudo VALUES("2754","1015","2239","FRB-FRE005","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","235","-35.00","2","12","","2019-05-13 21:04:30","2019-05-14 11:47:26","2019-05-14 03:45:56","2019-05-14 11:45:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","005.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2755","1015","2239","FRB-FRE005","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio sem carga","-15.00","235","-35.00","1","12","","2019-05-14 11:52:16","2019-05-14 12:19:18","2019-05-14 11:56:16","2019-05-14 12:09:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","005(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2771","1020","497","CR 1841","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-10.00","241","-25.00","2","5","","2019-02-25 15:37:00","2019-02-26 15:38:00","2019-02-25 15:38:00","2019-02-26 15:38:00","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","5","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,2	-19,1	-19,5	-0,5	-17,5	-20,7	0,81	0,51	1,18","1","1","Sheetfev-26-2019 - 03-52 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2757","1015","2239","FRB-FRE005","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","235","-35.00","2","12","","2019-05-14 13:14:30","2019-05-14 14:29:34","2019-05-14 13:18:30","2019-05-14 14:18:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2758","1016","2239","FRB-FRE007","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio com carga","-15.00","235","-35.00","2","12","","2019-05-13 20:45:28","2019-05-14 09:08:26","2019-05-14 01:05:22","2019-05-14 09:05:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -19.0 / Crit.Mx.:-15.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2759","1016","2239","FRB-FRE007","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio sem carga","-15.00","235","-35.00","2","12","","2019-05-14 09:12:35","2019-05-14 09:25:37","2019-05-14 09:16:36","2019-05-14 09:23:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","007(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2760","1016","2239","FRB-FRE007","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-19.00","Distribuio com carga","-15.00","235","-35.00","2","12","","2019-05-14 09:28:54","2019-05-14 10:48:04","2019-05-14 09:32:54","2019-05-14 10:32:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","007(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2761","1017","2239","FRB-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-14 14:54:46","2019-05-15 08:57:58","2019-05-15 00:55:27","2019-05-15 08:55:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,2	4,2	4,5	4,9	-0,7	6,5	2,4	0,69	1,06	0,90","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2762","1017","2239","FRB-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-15 09:01:23","2019-05-15 09:16:24","2019-05-15 09:06:23","2019-05-15 09:14:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2763","1017","2239","FRB-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-15 09:19:43","2019-05-15 09:49:44","2019-05-15 09:24:43","2019-05-15 09:42:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2764","1018","2239","FRB-REF002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","1","12","","2019-05-14 11:27:33","2019-05-15 10:41:28","2019-05-15 02:40:28","2019-05-15 10:40:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores para descarte.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2765","1018","2239","FRB-REF002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","1","12","","2019-05-15 10:53:01","2019-05-15 11:28:08","2019-05-15 10:57:02","2019-05-15 11:19:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2766","1018","2239","FRB-REF002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-15 11:45:00","2019-05-15 12:34:08","2019-05-15 11:50:01","2019-05-15 12:28:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2767","1019","176","188431","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","298","2.00","1","7","","2019-05-08 13:00:00","2019-05-08 16:00:00","2019-05-08 14:00:00","2019-05-08 16:00:00","7 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","10","CT-R 2018-0042 LA","2019-07-01","5,0	4,0	3,3	3,3	1,7	5,1	0,8	0,35	1,15	0,67","0","1","Dados do Freezer 188431 2019 vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2768","1019","176","188431","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-23.00","Distribuio sem carga","-18.00","298","-28.00","1","4","","2019-05-08 13:00:00","2019-05-08 16:00:00","2019-05-08 14:00:00","2019-05-08 16:00:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -23.0 / Crit.Mx.:-18.0 / Crit.Min.:-28.0 C)","7","0.00","0.00","0","5","1","","","2","10","CT-R 2018-0042 LA","2019-07-01","-23,0	-22,2	-23,1	-23,0	0,0	-21,7	-24,1	0,15	0,72	0,49","0","1","Dados do Freezer 188431 2019 vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2772","1020","497","CR 1841","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","5","","2019-02-27 06:00:00","2019-02-28 07:55:00","2019-02-27 07:55:00","2019-02-28 07:55:00","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA FREEZER.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","5","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,2	-18,9	-19,4	-0,6	-17,7	-20,6	0,87	0,42	1,24","1","1","Sheetfev-28-2019 - 08-08 AM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2773","1020","497","CR 1841","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","5","","2019-02-28 08:00:00","2019-03-01 08:16:12","2019-02-28 08:16:00","2019-03-01 08:16:12","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA FREEZER(1).jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","5","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,2	-18,8	-19,4	-0,6	-17,8	-20,6	0,90	0,46	1,26","1","1","Sheetmar-1-2019 - 08-56 AM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2774","1020","497","CR 1841","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","1","5","","2019-03-01 13:30:00","2019-03-01 14:21:00","2019-03-01 13:33:00","2019-03-01 14:02:00","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","5","2","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetmar-7-2019 - 09-06 AM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2775","1020","497","CR 1841","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","6","","2019-11-14 09:18:16","2019-11-14 10:10:10","2019-11-14 09:20:00","2019-11-14 10:10:10","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 50 minuto(s) exp.","7","0.00","0.00","0","5","3","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2776","1020","497","CR 1841","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","241","2.00","2","6","","2019-02-25 15:37:00","2019-02-26 15:38:00","2019-02-25 15:38:00","2019-02-26 15:38:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	5,8	6,1	-0,1	7,8	3,2	1,32	1,25	1,68","2","1","Sheetfev-26-2019 - 03-52 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2777","1020","497","CR 1841","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","2","6","","2019-02-27 06:00:00","2019-02-28 07:55:00","2019-02-27 07:55:00","2019-02-28 07:55:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA GELADEIRA.jpeg","<p>Reagentes.</p>
\n<p>&nbsp;</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	6,3	6,4	-0,4	7,9	4,0	1,20	1,11	1,55","2","1","Sheetfev-28-2019 - 08-08 AM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2778","1020","497","CR 1841","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","2","6","","2019-02-28 08:13:00","2019-03-01 08:16:12","2019-02-28 08:16:00","2019-03-01 08:16:12","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA GELADEIRA.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	6,1	6,2	-0,2	7,7	3,7	1,17	1,21	1,52","2","1","Sheetmar-1-2019 - 08-56 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2779","1020","497","CR 1841","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","6","","2019-03-01 13:30:00","2019-03-01 14:21:00","2019-03-01 13:33:00","2019-03-01 14:02:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","6","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Sheetmar-7-2019 - 09-06 AM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2780","1020","497","CR 1841","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","6","","2019-11-14 09:18:16","2019-11-14 10:10:10","2019-11-14 09:20:00","2019-11-14 10:10:10","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 50 minuto(s) exp.","7","0.00","0.00","0","6","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2781","1021","1535","EQ 058 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.80","189","44.20","1","11","","2019-05-15 11:05:00","2019-05-15 15:10:00","2019-05-15 13:05:00","2019-05-15 15:05:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.8 / Crit.Min.:44.2 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","44,5	44,3	44,3	44,5	0,0	45,4	44,1	0,36	0,23	0,80","0","1","Dados 02 Horas.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2782","1022","497","CR-1844","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-25.00","Distribuio sem carga","-10.00","241","-25.00","1","2","","2019-02-19 15:07:00","2019-02-20 15:10:00","2019-02-19 15:10:00","2019-02-20 15:10:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,3	-23,8	-24,7	4,7	-23,3	-26,0	1,01	0,92	1,40","1","1","Sheetfev-21-2019 - 07-42 AM(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2783","1022","497","CR-1844","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","2","2","","2019-02-21 11:37:00","2019-02-22 12:08:00","2019-02-21 12:08:00","2019-02-22 12:08:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,4	-21,8	-23,2	3,2	-21,9	-24,3	0,89	0,79	1,28","1","1","Sheetfev-22-2019 - 02-40 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2784","1022","497","CR-1844","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","2","2","","2019-02-22 14:44:00","2019-02-23 17:47:00","2019-02-22 14:47:00","2019-02-23 14:47:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-20,4	-20,1	-23,1	3,1	-21,9	-24,3	0,87	0,78	1,26","1","1","Sheetmai-9-2019 - 02-52 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2785","1022","497","CR-1844","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","1","2","","2019-02-25 10:21:00","2019-02-25 11:07:00","2019-02-25 10:25:00","2019-02-25 10:56:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","2","2","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetfev-25-2019 - 11-22 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2786","1022","497","CR-1844","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-10.00","241","-25.00","2","3","","2019-11-14 07:49:44","2019-11-14 08:25:18","2019-11-14 07:54:00","2019-11-14 08:25:18","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","11","3","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2787","1022","497","CR-1844","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","241","2.00","2","9","","2019-02-19 15:07:00","2019-02-20 15:10:00","2019-02-19 15:10:00","2019-02-20 15:10:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	4,8	5,7	0,3	7,2	3,4	1,12	0,96	1,47","2","1","Sheetfev-21-2019 - 07-42 AM(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2788","1022","497","CR-1844","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","2","9","","2019-02-21 11:37:00","2019-02-22 12:08:00","2019-02-21 12:08:00","2019-02-22 12:08:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	5,5	5,1	0,9	6,8	3,0	0,83	0,92	1,18","2","1","Sheetfev-22-2019 - 02-40 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2789","1022","497","CR-1844","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","2","9","","2019-02-22 14:44:00","2019-02-23 14:47:00","2019-02-22 14:47:00","2019-02-23 14:47:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpeg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	5,1	4,6	5,1	0,9	6,8	3,0	0,84	0,97	1,19","2","1","Sheetmai-9-2019 - 02-52 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2790","1022","497","CR-1844","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-02-25 10:21:00","2019-02-25 11:07:00","2019-02-25 10:25:00","2019-02-25 10:56:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","4","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Sheetfev-25-2019 - 11-22 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2791","1022","497","CR-1844","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-11-14 07:49:44","2019-11-14 08:25:18","2019-11-14 07:54:00","2019-11-14 08:25:18","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","4","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","2","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2792","1023","1535","EQ 035 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-05-14 09:20:56","2019-05-14 10:39:56","2019-05-14 09:52:56","2019-05-14 10:22:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","6","CT-R 2018-1020 GQ","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2793","1023","1535","EQ 035 LACRI","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","12","","2019-05-14 10:50:28","2019-05-14 12:26:28","2019-05-14 11:03:28","2019-05-14 11:53:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2794","1023","1535","EQ 035 LACRI","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","12","","2019-05-14 12:35:33","2019-05-14 14:18:33","2019-05-14 12:57:33","2019-05-14 13:47:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2795","1023","1535","EQ 035 LACRI","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","12","","2019-05-14 14:40:02","2019-05-14 16:25:02","2019-05-14 15:05:02","2019-05-14 15:55:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2796","1024","1535","EQ 035 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-05-14 09:20:56","2019-05-14 10:39:56","2019-05-14 09:52:56","2019-05-14 10:22:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2797","1024","1535","EQ 035 LACRI","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-05-14 10:50:28","2019-05-14 12:26:28","2019-05-14 11:03:28","2019-05-14 11:53:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2798","1024","1535","EQ 035 LACRI","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-14 12:35:33","2019-05-14 14:18:33","2019-05-14 12:57:33","2019-05-14 13:47:33","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2799","1024","1535","EQ 035 LACRI","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-05-14 14:40:02","2019-05-14 16:25:02","2019-05-14 15:05:02","2019-05-14 15:55:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos com amostras de exames.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2800","1026","517","0179","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","44.50","Distribuio sem carga","45.50","241","43.50","1","11","","2019-05-15 10:55:00","2019-05-16 11:40:00","2019-05-15 11:40:00","2019-05-16 11:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:45.5 / Crit.Min.:43.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","44,5	44,2	43,7	44,6	-0,1	45,6	43,6	0,61	0,11	0,80","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2801","1026","517","0179","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","45.50","241","43.50","1","11","","2019-05-16 11:43:00","2019-05-17 12:30:00","2019-05-16 12:30:00","2019-05-17 12:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:45.5 / Crit.Min.:43.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","44,5	44,1	43,5	44,9	-0,4	46,1	43,7	0,79	0,12	0,99","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2802","1025","204","0704302","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","296","121.00","1","12","","2019-05-08 12:05:18","2019-05-08 13:18:18","2019-05-08 12:20:18","2019-05-08 12:49:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2803","1027","517","0180","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","241","35.00","1","11","","2019-05-13 07:35:00","2019-05-14 08:40:00","2019-05-13 08:40:00","2019-05-14 08:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","36,0	36,2	35,5	35,9	0,1	36,9	35,1	0,47	0,24	0,66","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2804","1027","517","0180","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","241","35.00","1","11","","2019-05-14 09:59:00","2019-05-15 10:20:00","2019-05-14 10:20:00","2019-05-15 10:20:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","36,0	35,3	36,2	35,9	0,1	36,7	35,0	0,57	0,21	0,75","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2805","1028","2239","FRB-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-15 14:40:32","2019-05-16 08:33:04","2019-05-16 00:30:50","2019-05-16 08:30:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,2	5,1	4,6	5,5	-0,3	7,9	3,0	1,26	0,90	1,50","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2806","1029","176","183814","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","37.00","298","35.00","1","11","","2019-05-15 16:00:00","2019-05-16 08:46:00","2019-05-15 16:28:00","2019-05-15 18:28:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2018-0042 LA","2019-07-01","36,0	35,1	34,8	34,4	1,6	36,6	32,7	0,40	0,97	0,70","0","1","Dados da estufa 183814 - 2019.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2807","1028","2239","FRB-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-16 08:37:27","2019-05-16 09:04:33","2019-05-16 08:47:29","2019-05-16 09:01:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2808","1028","2239","FRB-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-16 09:10:06","2019-05-16 09:47:11","2019-05-16 09:14:06","2019-05-16 09:35:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2809","1030","419","IM-004","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","233","28.00","2","12","","2019-05-16 10:32:00","2019-05-17 13:12:00","2019-05-16 13:12:00","2019-05-17 13:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IM 004_Carga(1).jpg","<p>Blisters contendo 4 comprimidos e Blisters contendo 20 comprimidos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","30,0	30,0	30,9	30,9	-0,9	31,0	30,8	0,08	0,05	0,38","1","1","Sheetmai-17-2019 - 01-26 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2810","1031","2239","FRB-REF003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-16 08:12:40","2019-05-16 16:43:40","2019-05-16 08:30:41","2019-05-16 16:30:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","003.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2811","1030","419","IM-004","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio sem carga","32.00","233","28.00","1","12","","2019-05-17 13:33:16","2019-05-17 13:45:14","2019-05-17 13:37:00","2019-05-17 13:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","2","Sheetmai-17-2019 - 01-51 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2812","1031","2239","FRB-REF003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-16 16:50:40","2019-05-16 18:10:46","2019-05-16 16:54:41","2019-05-16 17:33:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","003(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2813","1030","419","IM-004","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio sem carga","32.00","233","28.00","2","12","","2019-05-17 13:54:10","2019-05-17 14:34:40","2019-05-17 13:57:22","2019-05-17 14:34:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","2","Sheetmai-17-2019 - 02-52 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2814","1031","2239","FRB-REF003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-17 07:49:27","2019-05-17 09:03:31","2019-05-17 07:54:27","2019-05-17 08:54:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","003(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2815","1030","419","IM-004","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","233","38.00","2","12","","2019-05-13 15:16:38","2019-05-14 15:31:00","2019-05-13 15:31:00","2019-05-14 15:31:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IM 004_Carga.jpg","<p>Blisters contendo 4 comprimidos e Blisters contendo 20 comprimidos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2018-0241 JM","2019-06-01","40,0	40,0	40,2	40,5	-0,5	40,9	40,1	0,23	0,06	0,46","1","2","Sheetmai-14-2019 - 03-48 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2816","1030","419","IM-004","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio sem carga","42.00","233","38.00","1","12","","2019-05-14 15:40:34","2019-05-14 15:53:12","2019-05-14 15:44:00","2019-05-14 15:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","2","Sheetmai-14-2019 - 03-59 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2817","1030","419","IM-004","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio sem carga","42.00","233","38.00","1","12","","2019-05-14 16:01:40","2019-05-14 16:17:34","2019-05-14 16:04:02","2019-05-14 16:17:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2018-0241 JM","2019-06-01","","1","2","Sheetmai-14-2019 - 04-27 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2818","1032","250","CQ 523","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-05-06 11:50:31","2019-05-08 14:30:26","2019-05-06 14:30:26","2019-05-08 14:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 523_Vazio.jpg","","48 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,0	4,8	5,6	-0,6	7,4	2,1	1,52	0,97	1,80","1","1","Sheetmai-8-2019 - 02-42 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2819","1032","250","CQ 523","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","1","12","","2019-05-08 14:39:40","2019-05-10 15:03:56","2019-05-08 15:03:56","2019-05-10 15:03:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 523_Carga.jpg","<p>Frascos com gua.</p>","48 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,0	4,7	5,2	-0,2	6,8	1,9	1,45	1,04	1,72","1","1","Sheetmai-10-2019 - 03-20 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2820","1032","250","CQ 523","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-05-10 15:30:27","2019-05-10 15:52:52","2019-05-10 15:34:00","2019-05-10 15:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-10-2019 - 04-01 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2821","1032","250","CQ 523","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","1","12","","2019-05-10 16:08:00","2019-05-10 16:16:58","2019-05-10 16:11:35","2019-05-10 16:16:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-10-2019 - 04-25 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2822","1033","5032","SERT00002","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.20","Distribuio sem carga","8.00","330","2.00","2","12","","2019-05-15 14:40:00","2019-05-16 08:33:00","2019-05-16 00:30:00","2019-05-16 08:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsa de Plasma</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2823","1034","5032","SERT00003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","330","2.00","2","12","","2019-05-15 14:40:00","2019-05-16 08:33:00","2019-05-16 00:30:00","2019-05-16 08:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsa de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","2","CT-R 2019-0016 CL","2020-01-01","","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2824","1035","497","CR-0754","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-10.00","241","-25.00","2","3","","2019-05-15 08:50:00","2019-05-16 09:00:00","2019-05-15 09:00:00","2019-05-16 09:00:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-19,9	-18,7	-19,5	-0,5	-19,2	-19,8	0,28	0,07	0,77","1","1","Estudo(13).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2825","1035","497","CR-0754","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","3","","2019-05-16 09:10:00","2019-05-17 09:30:00","2019-05-16 09:30:00","2019-05-17 09:30:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	3,7	3,2	-19,3	-0,7	-19,1	-19,5	0,21	0,06	0,76","1","1","Estudo(14).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2826","1035","497","CR-0754","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","3","","2019-05-17 10:07:00","2019-05-18 10:07:00","2019-05-17 10:07:00","2019-05-18 10:07:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	3,7	3,2	-19,3	-0,7	-19,1	-19,5	0,28	0,05	0,78","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2827","1035","497","CR-0754","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","1","3","","2019-05-20 10:02:00","2019-05-20 10:36:00","2019-05-20 10:04:00","2019-05-20 10:15:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(16).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2828","1035","497","CR-0754","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-10.00","241","-25.00","2","3","","2019-05-20 10:38:00","2019-05-20 11:40:00","2019-05-20 10:40:00","2019-05-20 11:40:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(17).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2829","1035","497","CR-0754","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","6.00","Distribuio sem carga","8.00","241","2.00","2","9","","2019-05-15 08:50:00","2019-05-16 09:00:00","2019-05-15 09:00:00","2019-05-16 09:00:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","5","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	4,4	5,0	4,8	1,2	7,1	2,4	0,91	1,20	1,28","1","1","Estudo(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2830","1035","497","CR-0754","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-05-16 09:10:00","2019-05-17 09:30:00","2019-05-16 09:30:00","2019-05-17 09:30:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","5","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	3,7	3,2	3,4	2,6	6,0	0,5	1,33	1,37	1,70","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2831","1035","497","CR-0754","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","241","2.00","1","9","","2019-05-17 10:07:00","2019-05-18 10:07:00","2019-05-17 10:07:00","2019-05-18 10:07:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","5","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","6,0	3,7	3,2	3,4	2,6	6,0	0,5	1,32	1,38	1,69","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2832","1035","497","CR-0754","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio sem carga","8.00","241","2.00","1","9","","2019-05-20 10:02:00","2019-05-20 10:36:00","2019-05-20 10:04:00","2019-05-20 10:15:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","5","2","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2833","1035","497","CR-0754","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","6.00","Distribuio sem carga","8.00","241","2.00","1","9","","2019-05-20 10:38:00","2019-05-20 11:40:00","2019-05-20 10:40:00","2019-05-20 11:40:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","5","3","","","1","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(12).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2834","1036","2565","08-32823","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-03-27 15:48:16","2019-03-28 01:00:16","2019-03-27 16:00:16","2019-03-28 00:00:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>45 kits de reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2835","1037","2565","09-44820","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-03-26 15:25:34","2019-03-27 01:00:34","2019-03-26 16:25:34","2019-03-27 00:25:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Kits, bales, tubos e estantes com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2836","1038","2565","09-44826","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-03-30 10:28:58","2019-03-30 19:00:58","2019-03-30 10:40:58","2019-03-30 18:40:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>15 kits de reagentes, 2 estantes e frascos com &aacute;gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2837","1039","2565","09-44284","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","10","","2019-03-22 13:10:17","2019-03-22 22:00:17","2019-03-22 13:21:17","2019-03-22 21:21:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>10 estantes com tubos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","4","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2838","1040","2565","08-43807","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-03-27 15:49:00","2019-03-28 03:00:00","2019-03-27 17:00:00","2019-03-28 01:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGO.jpg","<p>12 Estantes com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2839","1041","2565","09-44818","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","10","","2019-03-24 12:16:00","2019-03-24 22:00:59","2019-03-24 13:16:00","2019-03-24 21:16:59","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>10 kits de reagentes e 3 cestos com francos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2840","1042","2565","08-43710","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","2","11","","2019-03-21 10:23:00","2019-03-21 21:00:00","2019-03-21 11:00:00","2019-03-21 19:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>60 placas e 6 estantes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2841","1043","2565","08-43712","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","2","10","","2019-03-20 13:49:00","2019-03-20 23:00:00","2019-03-20 14:00:00","2019-03-20 22:00:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>120 placas e 2 estantes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2842","1044","291","DMI-11029","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-85.00","1","12","","2019-05-10 16:13:00","2019-05-11 17:30:00","2019-05-10 17:13:00","2019-05-11 17:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","<p>Kits sorolgicos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","DMI - 11029(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2843","1045","2565","09-44821","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-03-25 13:10:32","2019-03-25 23:00:32","2019-03-25 13:30:32","2019-03-25 21:30:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>30 kits, 6 bales e tubos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01007(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2844","1046","291","DMI 11790","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-38.00","1","12","","2019-05-10 16:30:08","2019-05-11 18:00:00","2019-05-10 17:30:00","2019-05-11 17:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","<p>Kits Sorolgicos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-38.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DMI - 11790(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2845","1047","291","DMI 11012","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","256","-42.00","1","12","","2019-05-13 13:42:00","2019-05-13 15:43:00","2019-05-13 13:43:00","2019-05-13 15:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpg","<p>Plasma.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-42.0 C)","7","0.00","0.00","0","12","1","","","2","9","CT-R 2018-0071 LA","2019-08-01","","0","1","DMI-11012(7).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2846","1048","2565","10-14789","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","11","","2019-03-21 16:00:00","2019-03-22 03:00:00","2019-03-21 18:00:00","2019-03-22 02:00:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>10 kits de reagentes e 3 cestos com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","1","1","","","2","16","CT-R 2018-0149 JM","2019-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2847","1049","291","FPS 8576","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-14 15:29:00","2019-05-15 17:00:00","2019-05-14 16:29:00","2019-05-15 16:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","0017-Q.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8576.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3055","1131","2239","CAC-CMR0020","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-25 12:00:00","2019-06-26 11:07:11","2019-06-26 03:06:41","2019-06-26 11:06:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,6	4,7	5,2	5,5	-0,9	7,3	3,7	0,41	0,99	0,61","0","1","0020(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2848","1050","291","FPS 8978","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","256","2.00","2","12","","2019-05-06 12:19:00","2019-05-07 13:50:00","2019-05-06 13:19:00","2019-05-07 13:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 8978.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2849","1051","291","FPS 9449","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","10","","2019-05-06 16:26:00","2019-05-07 16:44:00","2019-05-06 16:44:00","2019-05-07 16:44:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","distribuicao.jpeg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 9449.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2850","1050","291","FPS 8978","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-05-08 13:04:00","2019-05-09 10:58:00","2019-05-08 14:04:00","2019-05-09 10:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","WhatsApp Image 2019-05-23 at 15.12.31.jpeg","<p>Hemcias - Bolsas de Sangue.</p>","20 Horas (s) 54 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 8978 Carga.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2854","641","497","CR-1810","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","118.00","Distribuio sem carga","102.00","281","98.00","1","4","","2019-05-22 14:02:00","2019-05-22 14:13:00","2019-05-22 14:04:00","2019-05-22 14:13:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","5","0.00","0.00","0","4","3","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","2","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2855","1052","419","EQ 073","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-15.00","Distribuio com carga","-5.00","233","-25.00","2","2","","2019-05-20 09:58:15","2019-05-21 11:09:00","2019-05-20 11:09:00","2019-05-21 11:09:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 073_Carga.jpg","<p>2 padres de 100mg.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -15.0 / Crit.Mx.:-5.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-21-2019 - 11-19 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2856","1052","419","EQ 073","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-15.00","Distribuio sem carga","-5.00","233","-25.00","2","2","","2019-05-21 11:46:00","2019-05-21 12:22:40","2019-05-21 11:50:00","2019-05-21 12:12:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-22-2019 - 10-40 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2857","1052","419","EQ 073","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-15.00","Distribuio sem carga","-5.00","233","-25.00","2","2","","2019-05-21 12:27:00","2019-05-21 12:39:15","2019-05-21 12:29:00","2019-05-21 12:39:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-22-2019 - 01-59 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2858","1052","419","EQ 073","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","2","10","","2019-05-20 09:59:00","2019-05-21 11:09:00","2019-05-20 11:09:00","2019-05-21 11:09:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 073_Carga.jpg","<p>16 frascos pl&aacute;sticos de 250mL, frascos de vidro de 25g e pote contendo 23 padr&otilde;es.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-22-2019 - 10-31 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2859","1054","531","DMI 12540","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-17 17:02:00","2019-05-18 12:20:00","2019-05-18 04:13:00","2019-05-18 12:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","5,0	6,0	5,9	5,6	-0,6	15,9	3,6	2,85	2,32	3,31","0","1","1114864801190211(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2860","1052","419","EQ 073","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","10","","2019-05-21 11:46:00","2019-05-21 12:22:43","2019-05-21 11:50:00","2019-05-21 12:12:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-22-2019 - 11-41 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2861","1052","419","EQ 073","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","10","","2019-05-21 12:26:26","2019-05-21 12:39:15","2019-05-21 12:29:28","2019-05-21 12:39:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-22-2019 - 02-05 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2862","1055","531","DMI 12538","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-15 16:54:00","2019-05-16 12:11:00","2019-05-16 04:11:00","2019-05-16 12:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","6,0	6,2	6,1	5,8	0,2	17,6	3,1	3,10	2,63	3,61","0","1","111448657011190208(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2863","1056","531","DMI 12539","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-16 16:38:00","2019-05-17 12:07:00","2019-05-17 04:07:00","2019-05-17 12:07:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","6,0	6,1	6,3	5,7	0,3	16,1	3,4	2,74	2,35	3,19","0","1","1114869401190209(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2864","1053","531","DMI 12537","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-14 12:13:00","2019-05-15 08:50:00","2019-05-15 00:13:00","2019-05-15 08:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","6,0	6,3	6,5	5,4	0,6	11,2	3,5	1,50	1,33	1,78","0","1","1114870301190212(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2865","1057","291","FPS 9134","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2019-05-21 15:15:00","2019-05-22 16:22:00","2019-05-21 16:15:00","2019-05-22 16:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 9134.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2866","1058","531","DMI 12541","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-22 15:45:00","2019-05-23 11:53:00","2019-05-23 03:05:00","2019-05-23 11:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","6,0	6,0	6,2	5,0	1,0	6,0	3,3	0,31	0,71	0,52","0","1","1114855001190211(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3141","1168","2239","CAC-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","10","","2019-07-02 17:55:04","2019-07-03 08:53:04","2019-07-03 00:53:04","2019-07-03 08:53:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","-28,0	4,1	3,5	4,3	-32,3	5,6	2,8	0,52	0,66	0,71","0","1","0024.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2867","1059","2239","CWB-CMR0062","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-22 11:05:54","2019-05-23 07:59:38","2019-05-22 23:57:36","2019-05-23 07:57:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,8	4,2	4,3	4,4	-0,6	5,7	2,7	0,76	0,60	0,96","0","1","0062(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2868","1059","2239","CWB-CMR0062","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","6.00","235","2.00","1","12","","2019-05-23 10:29:34","2019-05-23 10:54:38","2019-05-23 10:34:35","2019-05-23 10:45:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0062(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2869","1059","2239","CWB-CMR0062","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-23 11:12:21","2019-05-23 11:50:27","2019-05-23 11:17:22","2019-05-23 11:31:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0062(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2870","1060","2239","CWB-CMR0064","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.50","Distribuio com carga","24.00","235","20.00","2","11","","2019-05-22 13:40:24","2019-05-23 10:07:24","2019-05-23 02:07:24","2019-05-23 10:07:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Homogeneizador de plaquetas com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 23.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","23,5	23,5	21,6	22,2	1,3	23,3	20,5	0,78	0,38	0,97","0","1","0064.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2871","1060","2239","CWB-CMR0064","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.50","Distribuio sem carga","24.00","235","20.00","2","11","","2019-05-23 10:28:02","2019-05-23 10:43:02","2019-05-23 10:33:02","2019-05-23 10:41:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0064(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2872","1060","2239","CWB-CMR0064","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.50","Distribuio com carga","24.00","235","20.00","2","11","","2019-05-23 10:51:34","2019-05-23 11:18:34","2019-05-23 11:01:34","2019-05-23 11:09:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0064(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2873","1061","2239","CWB-CMR141","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-23 17:18:39","2019-05-24 10:14:39","2019-05-24 02:08:39","2019-05-24 10:08:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,9	3,7	4,2	-0,2	5,7	2,0	0,40	0,97	0,61","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2874","1061","2239","CWB-CMR141","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-05-24 10:35:15","2019-05-24 10:58:15","2019-05-24 10:49:15","2019-05-24 10:56:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2875","1061","2239","CWB-CMR141","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-24 11:17:55","2019-05-24 11:57:55","2019-05-24 11:22:55","2019-05-24 11:47:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2876","1062","2365","03","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","281","34.00","1","11","","2019-05-21 14:00:00","2019-05-21 17:00:00","2019-05-21 15:00:00","2019-05-21 17:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 03.jpg","<p>Placas de petri e frascos com amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","35,0	34,8	34,8	34,9	0,1	37,6	32,5	0,41	1,71	0,86","0","1","CARGA - 03.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2896","1068","2239","CWB-CMR136","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-05-26 23:00:27","2019-05-27 09:29:27","2019-05-27 01:29:27","2019-05-27 09:29:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	4,4	4,5	-0,5	5,4	3,1	0,49	0,54	0,68","0","1","136.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2877","1063","2239","CWB-FRE0072","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.30","Distribuio com carga","-20.00","234","-55.00","2","12","","2019-05-23 15:03:27","2019-05-24 11:31:45","2019-05-24 03:31:15","2019-05-24 11:31:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas congelados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.3 / Crit.Mx.:-20.0 / Crit.Min.:-55.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-50,3	-51,3	-50,4	-45,9	-4,4	-43,9	-49,3	1,48	0,69	1,85","0","1","ESTUDOS.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2879","1064","2365","04","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","21.00","281","19.00","2","11","","2019-05-21 10:58:00","2019-05-21 13:11:00","2019-05-21 11:10:00","2019-05-21 13:10:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 04.jpg","<p>1 medidor de DBO com 4 garrafas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","20,0	19,9	19,6	19,8	0,2	20,3	19,3	0,30	0,08	0,51","0","1","CARGA - 04.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2880","1065","2365","59-14","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","103.00","Distribuio com carga","109.00","281","100.00","2","2","","2019-05-21 08:20:00","2019-05-21 12:30:00","2019-05-21 10:25:00","2019-05-21 12:25:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 1 - 59-14.jpg","<p>2 Cadinhos de porcelana</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 103.0 / Crit.Mx.:109.0 / Crit.Min.:100.0 C)","7","0.00","0.00","0","3","1","","","9","8","CT-R 2019-0021 IN","2020-03-01","103,0	102,9	104,8	105,9	-2,9	108,0	104,1	1,70	0,47	2,10","0","2","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2881","1065","2365","59-14","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","550.00","Distribuio com carga","555.00","281","545.00","2","1","","2019-05-21 13:00:00","2019-05-21 16:29:00","2019-05-21 14:29:00","2019-05-21 16:29:00","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 2 - 59-14.jpg","<p>2 Cadinhos de porcelana.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 550.0 / Crit.Mx.:555.0 / Crit.Min.:545.0 C)","7","0.00","0.00","0","12","1","","","9","8","CT-R 2019-0021 IN","2020-03-01","550,0	550,5	551,6	551,6	-1,6	553,7	547,9	2,59	1,47	3,12","0","2","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2882","1063","2239","CWB-FRE0072","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.30","Distribuio com carga","-20.00","234","-55.00","2","12","","2019-05-24 11:35:46","2019-05-24 11:52:47","2019-05-24 11:39:46","2019-05-24 11:48:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","ESTUDOS(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2883","1063","2239","CWB-FRE0072","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.30","Distribuio com carga","-20.00","234","-55.00","2","12","","2019-05-24 11:55:47","2019-05-24 13:05:51","2019-05-24 12:00:47","2019-05-24 13:00:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","ESTUDOS(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2884","1067","3838","CQ 523","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-05-06 11:50:31","2019-05-08 14:30:26","2019-05-06 14:30:26","2019-05-08 14:30:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 523_Vazio.jpg","","48 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,0	4,8	5,6	-0,6	7,4	2,1	1,52	0,97	1,80","1","1","Sheetmai-8-2019 - 02-42 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2888","1066","2239","CWB-FRE0073","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-55.00","2","11","","2019-05-24 14:38:37","2019-05-24 16:12:47","2019-05-24 14:46:37","2019-05-24 15:46:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2886","1066","2239","CWB-FRE0073","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-55.00","2","11","","2019-05-23 16:43:28","2019-05-24 14:08:28","2019-05-24 06:05:28","2019-05-24 14:05:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasmas congelados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-20.0 / Crit.Min.:-55.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-50,0	-50,0	-46,8	-45,1	-4,9	-43,3	-46,9	1,09	0,24	1,34","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2887","1066","2239","CWB-FRE0073","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-55.00","2","11","","2019-05-24 14:12:14","2019-05-24 14:33:14","2019-05-24 14:16:14","2019-05-24 14:31:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2889","1067","3838","CQ 523","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","1","12","","2019-05-08 14:39:40","2019-05-10 15:03:56","2019-05-08 15:03:56","2019-05-10 15:03:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 523_Carga.jpg","<p>Frascos com &aacute;gua.</p>","48 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2018-0241 JM","2019-06-01","5,0	5,0	4,7	5,2	-0,2	6,8	1,9	1,45	1,04	1,72","1","1","Sheetmai-10-2019 - 03-20 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2890","1067","3838","CQ 523","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-05-10 15:30:27","2019-05-10 15:52:52","2019-05-10 15:34:00","2019-05-10 15:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-10-2019 - 04-01 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2891","1067","3838","CQ 523","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-05-10 16:08:00","2019-05-10 16:16:58","2019-05-10 16:11:35","2019-05-10 16:16:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetmai-10-2019 - 04-25 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2897","1068","2239","CWB-CMR136","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","11","","2019-05-27 09:48:49","2019-05-27 10:02:49","2019-05-27 09:52:49","2019-05-27 09:59:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","136(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2898","1068","2239","CWB-CMR136","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-05-27 10:20:24","2019-05-27 10:56:24","2019-05-27 10:23:24","2019-05-27 10:43:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","136(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2899","1069","2239","CWB-CMR137","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-26 23:00:01","2019-05-27 09:31:42","2019-05-27 01:29:10","2019-05-27 09:29:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,7	4,7	4,9	4,5	0,2	6,2	2,2	0,59	0,96	0,78","0","1","137.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2900","1069","2239","CWB-CMR137","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-27 09:40:30","2019-05-27 10:04:31","2019-05-27 09:45:30","2019-05-27 10:01:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","137(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2901","1069","2239","CWB-CMR137","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","2","12","","2019-05-27 10:08:31","2019-05-27 10:39:33","2019-05-27 10:12:31","2019-05-27 10:21:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","137(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2902","1070","2239","CWB-FRE124","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-52.00","2","11","","2019-05-24 16:57:26","2019-05-27 09:11:26","2019-05-27 01:10:26","2019-05-27 09:10:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas congelado.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-20.0 / Crit.Min.:-52.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-50,0	-48,6	-44,8	-41,0	-9,0	-38,6	-44,3	1,85	0,65	2,22","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2903","1070","2239","CWB-FRE124","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-52.00","2","11","","2019-05-27 09:14:48","2019-05-27 09:33:48","2019-05-27 09:20:48","2019-05-27 09:31:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2904","1070","2239","CWB-FRE124","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","234","-52.00","2","11","","2019-05-27 09:37:38","2019-05-27 10:44:38","2019-05-27 09:42:38","2019-05-27 10:42:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2905","1071","2239","CWB-CMR139","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-05-24 14:56:08","2019-05-27 12:05:43","2019-05-27 04:04:41","2019-05-27 12:04:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,6	4,4	4,4	0,3	5,7	2,6	0,76	0,94	0,95","0","1","Estudo de Distribuicao Abertura de Porta e queda de energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2906","1071","2239","CWB-CMR139","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-05-27 12:09:44","2019-05-27 12:33:49","2019-05-27 12:14:45","2019-05-27 12:28:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudo de Distribuicao Abertura de Porta e queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2907","1071","2239","CWB-CMR139","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-05-27 12:37:50","2019-05-27 13:08:00","2019-05-27 12:41:51","2019-05-27 12:55:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudo de Distribuicao Abertura de Porta e queda de energia(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2908","1072","2239","PTB-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-45.00","2","12","","2019-05-28 10:38:11","2019-05-29 10:46:46","2019-05-29 02:42:14","2019-05-29 10:42:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Crioprecptado.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-38,9	-38,0	-33,6	-6,4	-31,4	-36,1	1,44	0,37	1,74","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2909","1072","2239","PTB-FRE0011","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-45.00","2","12","","2019-05-29 10:47:46","2019-05-29 11:08:48","2019-05-29 10:51:46","2019-05-29 11:06:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2910","1072","2239","PTB-FRE0011","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-45.00","2","12","","2019-05-29 11:09:48","2019-05-29 12:15:52","2019-05-29 11:14:48","2019-05-29 12:14:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2953","1025","204","0704302","4","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","4","12","","2019-05-09 10:57:49","2019-05-09 12:09:49","2019-05-09 11:11:49","2019-05-09 11:40:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1.jpg","<p>28 pacotes de placas de petri, de 9cm, embalagem com duas unidades e 52 pacotes de placas de petri, de 7,5cm, embalagem simples e 8 pacotes de pipetas graduadas.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2911","1073","2239","PTB-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio com carga","6.00","234","2.00","1","11","","2019-05-28 10:08:46","2019-05-29 08:57:46","2019-05-29 00:56:46","2019-05-29 08:56:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,4	3,4	3,8	4,1	-0,7	5,4	1,4	0,67	1,22	0,87","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2912","1073","2239","PTB-CMR0018","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio sem carga","6.00","234","2.00","1","11","","2019-05-29 09:04:12","2019-05-29 09:28:12","2019-05-29 09:13:12","2019-05-29 09:25:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2913","1073","2239","PTB-CMR0018","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio com carga","6.00","234","2.00","2","11","","2019-05-29 09:38:04","2019-05-29 09:56:04","2019-05-29 09:42:04","2019-05-29 09:46:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2914","1074","2239","PTB-CMR0017","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-28 09:50:12","2019-05-29 09:04:32","2019-05-29 01:00:18","2019-05-29 09:00:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,0	3,2	2,6	5,0	-2,0	8,0	2,1	2,09	0,77	2,45","0","1","0017.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2915","1074","2239","PTB-CMR0017","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-05-29 09:27:32","2019-05-29 10:28:43","2019-05-29 09:32:32","2019-05-29 10:06:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0017(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2916","1074","2239","PTB-CMR0017","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-05-29 10:34:43","2019-05-29 11:35:01","2019-05-29 10:40:44","2019-05-29 11:06:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0017(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2917","1075","2239","PTB-FRE009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-05-28 17:01:27","2019-05-29 09:00:27","2019-05-29 01:00:27","2019-05-29 09:00:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-29,3	-30,1	-29,2	-0,8	-27,3	-32,1	1,49	1,58	1,77","0","1","009.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2918","1075","2239","PTB-FRE009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","11","","2019-05-29 09:26:30","2019-05-29 09:44:30","2019-05-29 09:33:30","2019-05-29 09:41:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2919","1075","2239","PTB-FRE009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-05-29 10:25:23","2019-05-29 11:45:23","2019-05-29 10:31:23","2019-05-29 11:31:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2920","1076","291","FPS 8581","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-32.00","2","12","","2019-05-24 08:10:00","2019-05-25 09:30:00","2019-05-24 09:10:00","2019-05-25 09:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao.jpeg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-32.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 8581(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2921","1077","531","DMI 12542","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-05-27 16:03:00","2019-05-28 12:29:00","2019-05-28 04:00:00","2019-05-28 12:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>64 Frascos de 250ml com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","11","CT-R 2018-0356 GQ","2019-08-01","6,0	6,0	6,2	5,9	0,1	15,1	3,3	2,60	2,26	3,03","0","1","DMI 12542(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2922","1078","2239","PTB-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-29 12:47:24","2019-05-30 08:51:01","2019-05-30 00:48:57","2019-05-30 08:48:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	3,9	4,4	-0,4	5,9	2,6	0,52	0,89	0,72","0","1","0014.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2923","1078","2239","PTB-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-30 08:54:17","2019-05-30 09:08:19","2019-05-30 08:59:18","2019-05-30 09:06:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0014(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2924","1078","2239","PTB-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-30 09:11:25","2019-05-30 10:03:33","2019-05-30 09:17:26","2019-05-30 09:56:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0014(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2925","1079","2239","PTB-FRE0012","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-05-29 14:31:21","2019-05-30 11:11:21","2019-05-30 03:11:21","2019-05-30 11:11:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,8	-27,6	-26,2	-3,8	-24,4	-28,9	1,40	0,51	1,78","0","1","0012.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2926","1079","2239","PTB-FRE0012","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-05-30 11:19:29","2019-05-30 11:35:29","2019-05-30 11:26:29","2019-05-30 11:33:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0012(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2927","1079","2239","PTB-FRE0012","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-05-30 12:16:57","2019-05-30 13:22:58","2019-05-30 12:20:58","2019-05-30 13:20:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0012(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2928","1080","2239","PTB-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-05-29 17:56:46","2019-05-30 10:00:00","2019-05-30 01:58:46","2019-05-30 09:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,9	5,0	3,7	0,3	6,2	-1,9	1,93	1,85	2,27","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2929","1080","2239","PTB-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-05-30 10:10:33","2019-05-30 11:09:33","2019-05-30 10:15:33","2019-05-30 10:51:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2930","1080","2239","PTB-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-05-30 11:13:50","2019-05-30 11:32:50","2019-05-30 11:29:50","2019-05-30 11:31:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2931","1081","2239","PTB-FRE0016","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-05-29 14:16:17","2019-05-30 08:55:26","2019-05-30 00:53:57","2019-05-30 08:53:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma congelado.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-39,0	-38,8	-40,9	0,9	-37,3	-43,4	2,07	0,08	2,43","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2932","1081","2239","PTB-FRE0016","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-05-30 09:00:27","2019-05-30 09:20:28","2019-05-30 09:04:27","2019-05-30 09:15:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2948","1087","2239","PTB-FRE0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-05-31 10:13:17","2019-06-04 14:03:24","2019-06-04 06:02:55","2019-06-04 14:02:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-27,5	-29,5	-24,4	-5,6	-21,2	-27,1	1,37	1,81	1,64","0","1","Estudo de distribuicao abertura de porta e queda de energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2933","1081","2239","PTB-FRE0016","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-05-30 09:22:28","2019-05-30 10:29:33","2019-05-30 09:25:29","2019-05-30 10:25:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2934","1082","2627","TIHS0003P","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","262","2.00","1","12","","2019-05-29 17:53:19","2019-05-30 10:26:22","2019-05-30 04:26:57","2019-05-30 10:26:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","ESTUDOS - TAG TIHS0003P(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2936","1083","497","CR-1702","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-45.00","Distribuio sem carga","23.00","384","-45.00","2","6","","2019-05-29 09:39:00","2019-05-30 09:40:00","2019-05-29 10:30:00","2019-05-30 14:30:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio numerada.jpeg","","28 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:23.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetmai-30-2019 - 09-46 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2937","1083","497","CR-1702","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-45.00","Distribuio com carga","20.00","384","-45.00","2","6","","2019-05-30 10:50:00","2019-05-31 09:59:00","2019-05-30 13:15:00","2019-05-30 17:15:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga numerada.jpeg","<p>700 Frascos com soluo de Liofilizado 1ml cada e 6 Frascos com soluo de Liofilizado 2ml cada para cobrir o sensor.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetmai-31-2019 - 10-20 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2938","1083","497","CR-1702","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-45.00","Distribuio com carga","20.00","384","-45.00","2","6","","2019-05-31 10:23:00","2019-06-01 10:24:00","2019-05-31 13:30:00","2019-05-31 17:30:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga numerada.jpeg","<p>700 Frascos com soluo de Liofilizado 1ml cada e 6 Frascos com soluo de Liofilizado 2ml cada para cobrir o sensor.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:20.0 / Crit.Min.:-45.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjun-3-2019 - 07-01 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2939","1084","2239","PTB-CMR0015","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","10","","2019-05-30 17:28:57","2019-05-31 08:10:57","2019-05-31 00:10:57","2019-05-31 08:10:57","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Homogeneizador de plaquetas com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,3	22,6	21,7	0,3	23,1	20,1	0,49	0,82	0,70","0","1","0015.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2940","1084","2239","PTB-CMR0015","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","1","10","","2019-05-31 08:25:41","2019-05-31 08:39:41","2019-05-31 08:29:41","2019-05-31 08:37:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2941","1084","2239","PTB-CMR0015","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","10","","2019-05-31 08:47:20","2019-05-31 09:05:20","2019-05-31 08:52:20","2019-05-31 09:01:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2988","1102","2239","PRA-CMR0017","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","6.00","234","2.00","1","12","","2019-06-07 09:06:37","2019-06-10 09:10:58","2019-06-10 01:04:30","2019-06-10 09:04:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Reagentes, soro fisiolgico, amostras e bolsas de concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,8	4,9	4,5	4,5	1,3	6,3	2,4	0,45	1,16	0,74","0","1","Estudo de distribuicao abertura de porta e queda de energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2942","1085","2239","PTB-REF001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-03 23:00:40","2019-06-04 08:26:56","2019-06-04 00:25:51","2019-06-04 08:25:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras, reagentes e fator.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2943","1085","2239","PTB-REF001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-04 08:35:20","2019-06-04 09:18:28","2019-06-04 08:40:21","2019-06-04 08:58:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2944","1085","2239","PTB-REF001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-04 09:30:31","2019-06-04 10:46:40","2019-06-04 09:34:31","2019-06-04 10:34:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2945","1086","2239","PTB-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","234","2.00","1","12","","2019-05-31 09:01:41","2019-06-04 09:01:41","2019-06-04 01:00:41","2019-06-04 09:00:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,7	4,5	5,4	3,6	1,1	6,3	-3,0	2,64	2,42	3,07","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2946","1086","2239","PTB-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","6.00","234","2.00","1","12","","2019-06-04 09:10:46","2019-06-04 10:16:46","2019-06-04 09:15:46","2019-06-04 09:45:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2947","1086","2239","PTB-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","234","2.00","2","12","","2019-06-04 10:20:21","2019-06-04 11:05:21","2019-06-04 10:58:21","2019-06-04 11:02:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2949","1025","204","0704302","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","4","12","","2019-05-08 13:40:06","2019-05-08 14:35:06","2019-05-08 13:56:06","2019-05-08 14:25:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1(1).jpg","<p>28 pacotes de placas de petri, de 9cm, embalagem com duas unidades e 52 pacotes de placas de petri, de 7,5cm, embalagem simples e 8 pacotes de pipetas graduadas.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2950","1087","2239","PTB-FRE0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-06-04 14:04:24","2019-06-04 14:36:26","2019-06-04 14:08:24","2019-06-04 14:32:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudo de distribuicao abertura de porta e queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2951","1087","2239","PTB-FRE0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-06-04 14:40:26","2019-06-04 15:42:30","2019-06-04 14:54:27","2019-06-04 15:27:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudo de distribuicao abertura de porta e queda de energia(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2952","1025","204","0704302","3","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","4","12","","2019-05-09 09:14:51","2019-05-09 10:29:51","2019-05-09 09:30:51","2019-05-09 09:59:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga1.jpg","<p>28 pacotes de placas de petri, de 9cm, embalagem com duas unidades e 52 pacotes de placas de petri, de 7,5cm, embalagem simples e 8 pacotes de pipetas graduadas.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2954","1025","204","0704302","5","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","4","11","","2019-05-14 11:07:57","2019-05-14 12:13:17","2019-05-14 11:37:57","2019-05-14 11:47:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>68 frascos schott de 200ml cada.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2955","1025","204","0704302","6","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","3","12","","2019-05-14 12:47:21","2019-05-14 13:53:21","2019-05-14 13:06:21","2019-05-14 13:26:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>68 frascos schott de 200ml cada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(12).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2956","1025","204","0704302","7","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","296","121.00","3","12","","2019-05-14 14:05:47","2019-05-14 15:29:47","2019-05-14 14:40:47","2019-05-14 15:00:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>68 frascos schott de 200ml cada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS TRATADOS(14).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2957","1088","291","FPS 3868","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","6.00","256","2.00","1","12","","2019-05-29 12:23:37","2019-05-30 08:30:06","2019-05-29 13:23:23","2019-05-30 08:30:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpeg","","19 Horas (s) 6 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 3868 vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2958","1088","291","FPS 3868","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-05-30 10:18:08","2019-05-31 12:07:58","2019-05-30 11:18:13","2019-05-31 11:18:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpeg","<p>Hem&aacute;cias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 3868 carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2959","1089","291","FPS 4979","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","12","","2019-05-29 13:45:29","2019-05-30 15:00:03","2019-05-29 14:46:32","2019-05-30 14:46:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpeg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 4979.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2960","1090","1824","RE-86","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","50.00","Distribuio com carga","53.00","241","47.00","2","12","","2019-06-04 12:05:19","2019-06-04 15:30:19","2019-06-04 13:30:19","2019-06-04 15:30:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:53.0 / Crit.Min.:47.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","50,0	50,0	50,4	50,1	-0,1	50,8	49,4	0,40	0,06	0,59","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2961","1091","1824","RE-85","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","2","12","","2019-06-04 08:00:35","2019-06-04 11:40:35","2019-06-04 09:40:35","2019-06-04 11:40:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos com amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,0	5,0	5,7	5,8	-0,8	6,4	5,3	0,23	0,24	0,46","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2962","1092","2239","PTB-FRE0014","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-06-03 23:00:29","2019-06-04 10:08:29","2019-06-04 02:08:29","2019-06-04 10:08:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-29,7	-29,8	-30,3	0,3	-29,6	-32,1	0,75	0,78	0,94","0","1","0014.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2963","1092","2239","PTB-FRE0014","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-06-04 10:11:43","2019-06-04 10:25:43","2019-06-04 10:17:43","2019-06-04 10:23:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0014(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2964","1092","2239","PTB-FRE0014","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-06-04 10:39:38","2019-06-04 11:51:39","2019-06-04 10:44:39","2019-06-04 11:44:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0014(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2965","1093","2627","TIHS0027P","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","262","-30.00","1","12","","2019-06-04 11:23:30","2019-06-04 19:06:01","2019-06-04 13:06:37","2019-06-04 19:06:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","ESTUDOS - TAG TIHS0027P(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2966","1093","2627","TIHS0027P","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","262","-30.00","1","12","","2019-06-04 19:13:21","2019-06-05 09:09:17","2019-06-05 03:19:53","2019-06-05 09:19:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","ESTUDOS 1 - TAG TIHS0027P(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2967","1094","2627","TIHS0081P","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","262","-35.00","1","12","","2019-06-03 10:44:35","2019-06-03 18:45:06","2019-06-03 12:45:43","2019-06-03 18:45:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1559574785734.jpg","<p>Amostras de Gelox.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","ESTUDOS - TAG TIHS0081P(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2968","1094","2627","TIHS0081P","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","262","-35.00","1","12","","2019-06-03 18:50:13","2019-06-04 09:18:08","2019-06-04 03:18:46","2019-06-04 09:18:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1559574785734.jpg","<p>Amostras de Gelox.</p>","5 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","2","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","ESTUDOS 1 - TAG TIHS0081P(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2969","1095","2239","PTB-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","1","12","","2019-05-30 17:54:43","2019-05-31 08:34:39","2019-05-31 00:32:08","2019-05-31 08:32:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Hemoderivados-Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,2	5,1	5,5	5,3	-0,1	8,2	-0,1	1,25	1,88	1,50","0","1","Estudos de distribuicao abertura de porta e queda de energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2970","1095","2239","PTB-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","8.00","234","2.00","1","12","","2019-05-31 08:36:39","2019-05-31 08:58:40","2019-05-31 08:42:39","2019-05-31 08:55:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos de distribuicao abertura de porta e queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2971","1095","2239","PTB-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","234","2.00","2","12","","2019-05-31 09:00:40","2019-05-31 09:49:44","2019-05-31 09:04:40","2019-05-31 09:42:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos de distribuicao abertura de porta e queda de energia(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2972","1096","2239","PTB-FRE0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-06-04 13:31:12","2019-06-05 08:27:12","2019-06-05 00:27:12","2019-06-05 08:27:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasmas congelados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,5	-29,8	-30,4	0,4	-28,9	-32,8	1,01	0,99	1,26","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2973","1096","2239","PTB-FRE0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","2","12","","2019-06-05 09:15:47","2019-06-05 09:34:47","2019-06-05 09:20:47","2019-06-05 09:34:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2974","1096","2239","PTB-FRE0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-06-05 10:11:30","2019-06-05 11:19:38","2019-06-05 10:17:38","2019-06-05 11:17:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2975","1097","2239","PTB-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio com carga","6.00","234","2.00","1","12","","2019-06-04 16:03:58","2019-06-05 11:42:17","2019-06-05 03:41:44","2019-06-05 11:41:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.1 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,1	4,2	4,4	4,2	-0,1	5,8	1,3	0,68	1,21	0,87","0","1","Estudos de distribuicao abertura de porta e queda de energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2976","1097","2239","PTB-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio sem carga","6.00","234","2.00","1","12","","2019-06-05 11:44:17","2019-06-05 12:07:18","2019-06-05 11:47:17","2019-06-05 12:04:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos de distribuicao abertura de porta e queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2977","1097","2239","PTB-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.10","Distribuio com carga","6.00","234","2.00","2","12","","2019-06-05 12:10:19","2019-06-05 12:34:20","2019-06-05 12:11:19","2019-06-05 12:29:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos de distribuicao abertura de porta e queda de energia(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2978","1098","2239","PTB-FRE008","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-06-04 13:36:37","2019-06-05 11:39:29","2019-06-05 03:38:28","2019-06-05 11:39:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 1 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-80,0	-79,7	-74,9	-78,1	-1,9	-76,0	-80,0	1,14	0,48	1,37","0","1","008.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2979","1098","2239","PTB-FRE008","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","2","12","","2019-06-05 11:51:42","2019-06-05 12:15:46","2019-06-05 12:00:43","2019-06-05 12:11:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2980","1098","2239","PTB-FRE008","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","2","12","","2019-06-05 12:22:52","2019-06-05 13:44:03","2019-06-05 12:40:53","2019-06-05 13:40:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2981","1099","2239","PTB-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.50","Distribuio com carga","24.00","235","20.00","2","11","","2019-06-04 18:44:12","2019-06-05 09:03:12","2019-06-05 01:03:12","2019-06-05 09:03:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Homogeneizador de plaquetas com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 20.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","20,5	20,7	22,8	22,3	-1,8	23,7	20,4	0,96	0,97	1,17","0","1","007.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2982","1099","2239","PTB-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.50","Distribuio sem carga","24.00","235","20.00","2","11","","2019-06-05 09:08:43","2019-06-05 09:25:43","2019-06-05 09:17:43","2019-06-05 09:24:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","007(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2983","1099","2239","PTB-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.50","Distribuio com carga","24.00","235","20.00","2","11","","2019-06-05 09:32:33","2019-06-05 09:51:33","2019-06-05 09:36:33","2019-06-05 09:40:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","007(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2984","1100","2239","PTB-CMR005","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-06-05 16:09:40","2019-06-06 09:16:52","2019-06-06 01:15:21","2019-06-06 09:15:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Homogeneizador de plaquetas com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,0	22,2	21,9	23,0	-1,0	24,2	21,8	0,71	0,28	0,90","0","1","005(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2985","1100","2239","PTB-CMR005","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-06-06 09:20:03","2019-06-06 09:38:05","2019-06-06 09:25:04","2019-06-06 09:36:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","005(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2986","1100","2239","PTB-CMR005","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-06-06 09:40:38","2019-06-06 09:59:40","2019-06-06 09:46:39","2019-06-06 09:49:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2987","1101","2239","PTB-BLF002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","1","11","","2019-06-05 10:24:10","2019-06-05 11:59:10","2019-06-05 10:28:10","2019-06-05 11:58:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","1 Horas (s) 30 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-80,0	-60,9	-61,9	-58,2	-21,8	-25,2	-68,4	11,56	11,89	13,46","0","1","002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2989","1102","2239","PRA-CMR0017","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio sem carga","6.00","234","2.00","1","12","","2019-06-10 09:15:58","2019-06-10 10:04:01","2019-06-10 09:26:59","2019-06-10 10:01:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudo de distribuicao abertura de porta e queda de energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2990","1102","2239","PRA-CMR0017","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","6.00","234","2.00","2","12","","2019-06-10 10:08:02","2019-08-10 10:16:02","2019-06-10 10:10:02","2019-06-10 10:14:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudo de distribuicao abertura de porta e queda de energia(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("2991","1103","2239","PRA-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","234","2.00","2","11","","2019-06-07 15:46:58","2019-06-10 11:46:58","2019-06-10 03:43:58","2019-06-10 11:43:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Hemoderivados, Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,8	4,4	4,6	5,6	-1,1	7,8	2,3	1,22	1,31	1,46","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2992","1103","2239","PRA-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio sem carga","8.00","234","2.00","1","11","","2019-06-10 11:55:13","2019-06-10 12:18:13","2019-06-10 12:01:13","2019-06-10 12:14:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2993","1103","2239","PRA-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","234","2.00","2","11","","2019-06-10 12:22:43","2019-06-10 12:43:43","2019-06-10 12:28:43","2019-06-10 12:38:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("2994","1104","4509","AUT03","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","12","","2019-06-06 08:23:00","2019-06-06 09:45:00","2019-06-06 09:17:56","2019-06-06 09:32:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,9	122,2	0,3	123,1	121,1	0,6	0,1	0,8","1","1","VAZIO(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2995","1104","4509","AUT03","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-06-06 10:13:00","2019-06-06 11:25:00","2019-06-06 10:55:54","2019-06-06 11:10:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidraria, pote com pinas, 5 frascos schott com gua, sacos com mangueiras e facas.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,7	121,4	0,1	122,7	117,5	2,2	1,3	2,5","1","1","CARGA 1(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2996","1104","4509","AUT03","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-06-06 11:32:00","2019-06-06 14:43:00","2019-06-06 12:11:35","2019-06-06 12:26:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidraria, pote com pinas, 5 frascos schott com gua, sacos com mangueiras e facas.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,8	121,4	0,2	122,5	118,2	1,6	1,0	1,8","1","1","CARGA 2(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2997","1104","4509","AUT03","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-06-06 12:53:30","2019-06-06 13:57:00","2019-06-06 13:29:37","2019-06-06 13:44:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidraria, pote com pinas, 5 frascos schott com gua, sacos com mangueiras e facas.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,9	121,3	0,3	122,5	118,3	1,5	1,0	1,7","1","1","CARGA 3(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2998","1105","4509","AUT04","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","1","12","","2019-06-05 08:51:00","2019-06-05 10:07:00","2019-06-05 09:26:39","2019-06-05 09:56:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,7	122,0	0,1	123,0	120,4	0,6	0,3	0,8","1","1","VAZIO(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("2999","1105","4509","AUT04","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","10","","2019-06-05 10:26:00","2019-06-05 11:50:00","2019-06-05 11:02:28","2019-06-05 11:32:29","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista - tubos de ensaio, Frascos schott de 2L com meio de cultura, sacos com material orgnico, ponteiras e swab.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,3	120,5	-0,3	122,6	117,5	1,5	1,0	1,7","1","1","1 CARGA(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3000","1105","4509","AUT04","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-06-05 11:58:30","2019-06-05 13:04:00","2019-06-05 12:19:04","2019-06-05 12:49:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Carga mista - tubos de ensaio, Frascos schott de 2L com meio de cultura, sacos com material orgnico, ponteiras e swab.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,7	121,7	0,1	123,1	119,4	0,9	0,9	1,1","1","1","2 CARGA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3001","1105","4509","AUT04","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-06-05 13:16:00","2019-06-05 14:22:00","2019-06-05 13:39:35","2019-06-05 14:09:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista - tubos de ensaio, Frascos schott de 2L com meio de cultura, sacos com material orgnico, ponteiras e swab.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,6	121,5	0,0	123,1	116,7	1,7	1,4	1,9","1","1","3 CARGA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3002","1106","2239","PRA-CMR008","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-06-10 08:23:57","2019-06-10 16:26:02","2019-06-10 08:25:57","2019-06-10 16:25:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,5	3,7	4,4	0,1	5,8	2,2	0,50	0,91	0,69","0","1","008.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3003","1106","2239","PRA-CMR008","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-06-10 16:29:36","2019-06-10 16:41:38","2019-06-10 16:33:36","2019-06-10 16:40:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3004","1106","2239","PRA-CMR008","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-06-10 16:44:13","2019-06-10 17:05:17","2019-06-10 16:48:14","2019-06-10 17:02:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3005","1108","176","254387","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","72.50","296","67.50","1","11","","2019-04-12 09:02:54","2019-04-12 15:34:44","2019-04-12 13:15:35","2019-04-12 15:15:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20180510_142537245 - Copia.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:72.5 / Crit.Min.:67.5 C)","7","0.00","0.00","0","12","1","","","5","10","CT-R 2018-0042 LA","2019-07-01","70,0	70,0	74,4	73,5	-3,5	83,1	64,1	4,59	2,26	5,33","0","1","Vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3006","1109","2239","TOD-FRE002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-06-11 17:47:42","2019-06-12 11:49:03","2019-06-12 03:48:00","2019-06-12 11:48:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,3	-29,8	-29,3	-0,7	-27,5	-31,5	0,72	1,21	1,10","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3007","1109","2239","TOD-FRE002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-06-12 11:53:08","2019-06-12 12:09:11","2019-06-12 11:59:09","2019-06-12 12:07:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3008","1109","2239","TOD-FRE002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-12 12:34:03","2019-06-12 13:43:12","2019-06-12 12:38:03","2019-06-12 13:38:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3009","1110","2239","TOD-REF001","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio com carga","-10.00","235","-25.00","1","12","","2019-06-11 22:20:00","2019-06-12 08:44:31","2019-06-12 00:43:59","2019-06-12 08:43:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -15.0 / Crit.Mx.:-10.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","001(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3010","1110","2239","TOD-REF001","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio sem carga","-10.00","235","-25.00","1","12","","2019-06-12 08:47:28","2019-06-12 09:03:29","2019-06-12 08:52:28","2019-06-12 09:00:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3011","1110","2239","TOD-REF001","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-15.00","Distribuio com carga","-10.00","235","-25.00","2","12","","2019-06-12 09:33:56","2019-06-12 10:52:01","2019-06-12 09:43:56","2019-06-12 10:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3012","1112","2239","TOD-CMR007","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","1","12","","2019-06-12 11:52:07","2019-06-13 08:53:28","2019-06-13 00:52:58","2019-06-13 08:52:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,5	4,6	5,0	-0,5	10,5	2,5	2,23	1,20	2,61","0","1","007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3013","1112","2239","TOD-CMR007","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-13 08:56:57","2019-06-13 09:13:58","2019-06-13 09:00:57","2019-06-13 09:08:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","007(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3014","1112","2239","TOD-CMR007","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-13 09:23:29","2019-06-13 09:59:31","2019-06-13 09:27:30","2019-06-13 09:56:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","007(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3015","1113","2239","TOD-CMR001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-06-12 17:01:46","2019-06-13 10:51:04","2019-06-13 02:50:03","2019-06-13 10:50:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	3,9	6,2	-2,2	8,5	2,4	2,41	1,16	2,81","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3016","1114","2239","TOD-CMR004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-06-13 12:18:37","2019-06-14 09:36:59","2019-06-14 01:33:27","2019-06-14 09:33:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,0	5,0	4,5	-0,5	6,5	0,7	1,52	1,14	1,80","0","1","004.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3017","1114","2239","TOD-CMR004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-06-14 09:40:13","2019-06-14 10:03:15","2019-06-14 09:47:14","2019-06-14 09:59:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","004(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3018","1114","2239","TOD-CMR004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-06-14 10:15:55","2019-06-14 10:51:57","2019-06-14 10:19:55","2019-06-14 10:31:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","004(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3019","1115","2239","TOD-CMR008","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-06-13 12:18:29","2019-06-14 09:37:17","2019-06-14 01:33:12","2019-06-14 09:33:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,6	3,7	3,7	4,6	-1,0	5,9	2,7	0,53	0,99	0,72","0","1","008.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3020","1115","2239","TOD-CMR008","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio sem carga","6.00","235","2.00","1","12","","2019-06-14 09:40:57","2019-06-14 09:59:01","2019-06-14 09:44:58","2019-06-14 09:54:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3021","1115","2239","TOD-CMR008","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-06-14 10:14:04","2019-06-14 10:50:10","2019-06-14 10:18:05","2019-06-14 10:22:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","008(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3022","1111","1535","EQ 004 FIQAL","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-11 10:27:00","2019-06-11 11:33:59","2019-06-11 11:00:09","2019-06-11 11:20:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 004 FIQAL_Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetjun-12-2019 - 10-56 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3023","1111","1535","EQ 004 FIQAL","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","2","12","","2019-06-11 14:26:00","2019-06-11 15:11:59","2019-06-11 14:41:05","2019-06-11 15:01:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 004 FIQAL_Carga.jpg","<p>4 Erlenmeyers com 150ml de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetjun-12-2019 - 11-02 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3024","1111","1535","EQ 004 FIQAL","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","2","12","","2019-06-11 15:15:00","2019-06-11 16:00:59","2019-06-11 15:33:30","2019-06-11 15:53:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 004 FIQAL_Carga.jpg","<p>4 Erlenmeyers com 150ml de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetjun-12-2019 - 11-16 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3025","1111","1535","EQ 004 FIQAL","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","2","12","","2019-06-11 16:05:00","2019-06-11 17:00:59","2019-06-11 16:21:34","2019-06-11 16:41:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 004 FIQAL_Carga.jpg","<p>4 Erlenmeyers com 150ml de gua.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2018-0241 JM","2019-06-01","","1","1","Sheetjun-12-2019 - 11-20 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3026","1116","291","FPS 9441","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-88.00","1","11","","2019-06-07 13:56:06","2019-06-08 15:30:47","2019-06-07 14:56:10","2019-06-08 14:56:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9441.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-88.0 C)","7","0.00","0.00","0","11","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 9441(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3027","1117","291","FPS 9445","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","12","","2019-06-06 10:24:10","2019-06-07 11:45:50","2019-06-06 11:24:14","2019-06-07 11:24:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9445.jpg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9445.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3060","1132","2239","CAC-CMR0037","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","1","11","","2019-06-26 09:59:08","2019-06-26 11:02:08","2019-06-26 10:11:08","2019-06-26 10:42:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0037(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3028","1118","2239","FRB-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-05-16 15:44:34","2019-05-17 07:54:42","2019-05-16 23:52:40","2019-05-17 07:52:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	4,0	4,9	-0,9	8,0	0,7	2,23	1,25	2,61","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3029","1118","2239","FRB-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-05-17 07:58:05","2019-05-17 08:38:13","2019-05-17 08:05:05","2019-05-17 08:28:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3030","1118","2239","FRB-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-05-17 08:53:51","2019-05-17 09:23:54","2019-05-17 09:02:52","2019-05-17 09:10:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3031","1119","5032","PTB-REF 001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio com carga","8.00","330","2.00","2","12","","2019-06-03 23:00:40","2019-06-04 08:26:56","2019-06-04 00:25:51","2019-06-04 08:25:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras, Reagentes e Fator.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3032","1119","5032","PTB-REF 001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio sem carga","8.00","330","2.00","1","12","","2019-06-04 08:35:20","2019-06-04 09:18:28","2019-06-04 08:40:21","2019-06-04 08:58:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3033","1119","5032","PTB-REF 001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.60","Distribuio sem carga","8.00","330","2.00","2","12","","2019-06-04 09:30:31","2019-06-04 10:46:40","2019-06-04 09:34:31","2019-06-04 10:34:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3034","1120","24","2106/18","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-55.00","Distribuio sem carga","-53.00","241","-57.00","2","12","","2019-05-27 14:30:00","2019-05-27 15:34:00","2019-05-27 14:34:00","2019-05-27 15:34:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES(1).jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -55.0 / Crit.Mx.:-53.0 / Crit.Min.:-57.0 C)","7","0.00","0.00","0","12","1","","","2","17","CT-R 2019-0123 CL","2020-03-01","-55,0	-55,0	-55,3	-55,1	0,1	-53,2	-56,6	1,46	0,05	1,73","1","1","-55ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3035","1120","24","2106/18","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-38.00","241","-42.00","1","12","","2019-05-28 10:48:00","2019-05-28 12:57:00","2019-05-28 11:57:00","2019-05-28 12:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES(1).jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-38.0 / Crit.Min.:-42.0 C)","7","0.00","0.00","0","12","1","","","2","17","CT-R-2018-0241 JM","2019-06-01","-40,0	-39,7	-40,3	-40,5	0,5	-38,7	-42,1	1,14	0,27	1,53","1","1","-40ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3036","1120","24","2106/18","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-35.00","Distribuio sem carga","-33.00","241","-37.00","1","12","","2019-05-28 13:00:00","2019-05-28 15:40:00","2019-05-28 14:40:00","2019-05-28 15:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-33.0 / Crit.Min.:-37.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2018-0241 JM","2019-06-01","-35,0	-35,0	-35,7	-35,6	0,6	-33,8	-37,2	1,04	0,32	1,26","1","1","-35ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3037","1120","24","2106/18","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-18.00","241","-22.00","1","12","","2019-05-28 16:19:00","2019-05-28 18:24:00","2019-05-28 17:24:00","2019-05-28 18:24:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-18.0 / Crit.Min.:-22.0 C)","7","0.00","0.00","0","12","1","","","2","17","CT-R-2018-0241 JM","2019-06-01","-20,0	-20,0	-21,2	-21,0	1,0	-19,7	-22,7	0,74	0,32	0,93","1","1","-20ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3038","1120","24","2106/18","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","241","23.00","2","12","","2019-05-28 18:25:00","2019-05-28 20:42:00","2019-05-28 19:42:00","2019-05-28 20:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","8","17","CT-R-2018-0241 JM","2019-06-01","25,0	25,0	24,5	24,6	0,4	24,9	24,2	0,21	0,07	0,44","1","1","25ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3039","1120","24","2106/18","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","50.00","Distribuio sem carga","52.00","241","48.00","2","12","","2019-05-28 20:59:00","2019-05-28 22:52:00","2019-05-28 21:52:00","2019-05-28 22:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:52.0 / Crit.Min.:48.0 C)","7","0.00","0.00","0","12","1","","","8","17","CT-R-2018-0241 JM","2019-06-01","50,0	50,0	49,6	49,6	0,4	50,3	48,8	0,49	0,07	0,68","1","1","50ºC.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3040","1120","24","2106/18","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","65.00","Distribuio sem carga","67.00","241","63.00","2","11","","2019-05-28 22:53:00","2019-05-29 00:53:00","2019-05-28 23:53:00","2019-05-29 00:53:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 65.0 / Crit.Mx.:67.0 / Crit.Min.:63.0 C)","7","0.00","0.00","0","12","1","","","8","17","CT-R-2018-0241 JM","2019-06-01","65,0	65,0	64,6	64,8	0,2	65,5	64,0	0,57	0,06	0,76","1","1","65ºC(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3041","1120","24","2106/18","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","82.00","241","78.00","2","11","","2019-05-29 01:04:00","2019-05-29 03:00:00","2019-05-29 02:00:00","2019-05-29 03:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","8","17","CT-R-2018-0241 JM","2019-06-01","80,0	80,0	79,7	79,8	0,2	80,7	78,9	0,67	0,05	0,86","1","1","80ºC(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3042","1121","4490","28","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-04-26 09:14:12","2019-04-26 10:38:12","2019-04-26 09:56:12","2019-04-26 10:26:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,8	122,0	1,7	123,6	117,6	1,5	1,1	1,7","0","1","carga(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3043","1121","4490","28","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-04-26 10:43:06","2019-04-26 11:41:06","2019-04-26 11:02:06","2019-04-26 11:32:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,8	122,2	1,7	123,2	119,5	0,6	0,6	0,8","0","1","carga(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3044","1121","4490","28","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-04-26 12:55:28","2019-04-26 14:14:28","2019-04-26 13:32:28","2019-04-26 14:02:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	121,1	121,0	0,0	121,5	119,7	0,4	0,3	0,6","0","1","carga(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3050","1128","291","FPS 8575","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-06-19 16:58:31","2019-06-20 18:08:18","2019-06-19 17:58:34","2019-06-20 17:58:18","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","8575.jpg","<p>Hem&aacute;cias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8575 rever.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3051","1129","291","FPS 9439","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-85.00","2","12","","2019-06-24 14:46:42","2019-06-25 16:02:19","2019-06-24 15:46:46","2019-06-25 15:46:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9439.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9439(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3052","1130","2239","CAC-CMR0018","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-06-25 09:48:54","2019-06-26 09:10:02","2019-06-26 01:07:55","2019-06-26 09:07:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	5,6	5,7	-0,7	7,9	1,9	0,97	1,76	1,19","0","1","0018.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3053","1130","2239","CAC-CMR0018","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-26 09:15:33","2019-06-26 09:40:36","2019-06-26 09:22:34","2019-06-26 09:36:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3054","1130","2239","CAC-CMR0018","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-26 10:00:14","2019-06-26 11:00:23","2019-06-26 10:07:16","2019-06-26 10:50:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3056","1131","2239","CAC-CMR0020","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-26 13:06:23","2019-06-26 13:22:24","2019-06-26 13:13:23","2019-06-26 13:20:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0020(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3057","1131","2239","CAC-CMR0020","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-26 13:35:04","2019-06-26 14:07:06","2019-06-26 13:40:05","2019-06-26 13:57:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0020(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3058","1132","2239","CAC-CMR0037","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","1","11","","2019-06-25 16:48:47","2019-06-26 09:08:47","2019-06-26 01:08:47","2019-06-26 09:08:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,5	5,4	6,4	5,3	0,2	9,8	-0,9	2,24	1,74	2,62","0","1","0037.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3059","1132","2239","CAC-CMR0037","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","235","2.00","1","11","","2019-06-26 09:15:23","2019-06-26 09:47:23","2019-06-26 09:21:23","2019-06-26 09:44:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0037(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3061","1133","291","UR-04-E2","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-27.00","1","12","","2019-06-21 11:51:09","2019-06-22 13:00:27","2019-06-21 12:51:59","2019-06-22 12:51:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","04-E2.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-27.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","UR-04-E2 validador 1(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3062","1133","291","UR-04-E2","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-27.00","0","12","","2019-06-21 11:51:22","2019-06-22 13:00:27","2019-06-21 12:51:59","2019-06-22 12:51:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","04-E2.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-27.0 C)","7","0.00","0.00","0","15","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","UR-04-E2 vaalidador 2.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3063","1123","4490","19","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","281","40.50","2","12","","2019-04-25 10:30:42","2019-04-25 12:45:46","2019-04-25 10:40:43","2019-04-25 12:40:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 19.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,5	41,6	41,4	41,2	0,3	41,4	41,1	0,08	0,05	0,38","0","1","banho maria 19(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3064","1134","4490","20","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","45.20","281","44.80","1","12","","2019-04-24 15:10:31","2019-04-24 17:30:39","2019-04-24 15:25:32","2019-04-24 17:25:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 20.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.2 / Crit.Min.:44.8 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","45,0	45,0	45,1	45,0	0,0	45,1	44,7	0,11	0,05	0,39","0","1","banho maria 20.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3065","1135","4490","133","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.00","Distribuio com carga","42.00","281","40.00","2","12","","2019-04-23 11:40:05","2019-04-23 14:12:14","2019-04-23 12:12:07","2019-04-23 14:12:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","133 - Carga.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 41.0 / Crit.Mx.:42.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","41,0	40,6	41,2	41,1	-0,1	41,4	40,9	0,08	0,13	0,38","0","1","BANHO MARIA - 133.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3066","1136","4490","127","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","281","59.00","1","11","","2019-04-26 07:15:38","2019-04-26 10:32:51","2019-04-26 08:30:42","2019-04-26 10:30:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 127.jpg","<p>2 Frascos de vidro com indicador biolgico.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","59,5	59,5	60,8	59,5	0,5	60,8	58,3	0,68	0,11	0,88","0","1","estufa 127.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3067","1137","4490","17","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","281","29.00","1","10","","2019-04-26 13:23:46","2019-04-26 15:50:56","2019-04-26 13:50:48","2019-04-26 15:50:56","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 17.jpg","<p>2 Grades com amostras de salmonelas stril.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","30,0	30,0	30,0	30,2	-0,2	32,3	29,1	0,81	0,40	1,00","0","1","estufa 17.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3068","1138","4490","18","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","281","24.00","1","12","","2019-04-26 07:19:44","2019-04-26 10:02:54","2019-04-26 08:00:47","2019-04-26 10:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -  18(1).jpg","<p>Placas de petri, 1 grade com tubos de ensaio e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","25,0	25,3	25,0	24,7	0,3	27,2	22,3	0,64	1,65	0,85","0","1","carga - 18.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3069","1139","4490","90","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","281","35.00","2","11","","2019-04-26 12:55:05","2019-04-26 15:15:14","2019-04-26 13:10:06","2019-04-26 15:10:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 90.jpg","<p>Placas de petri, 1 grade com tubos de ensaio e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","36,0	36,0	36,0	36,1	-0,1	36,6	35,7	0,23	0,14	0,46","0","1","estudo 90.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3070","1141","497","CR-1040","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","241","36.00","2","12","","2019-06-17 11:26:00","2019-06-18 11:25:00","2019-06-17 11:26:00","2019-06-18 11:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO CARGA.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2019-0228 CL","2020-04-01","37,0	37,0	36,9	37,2	-0,2	37,4	36,8	0,15	0,06	0,41","1","1","Estudos.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3071","1142","2587","01","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","1","11","","2019-06-25 09:42:20","2019-06-25 10:29:45","2019-06-25 09:54:46","2019-06-25 10:01:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjun-25-2019 - 10-31 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3072","1142","2587","01","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-06-25 10:35:11","2019-06-25 11:22:56","2019-06-25 10:47:13","2019-06-25 10:54:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","2 vazio.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3073","1142","2587","01","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-06-25 11:27:06","2019-06-25 12:13:19","2019-06-25 11:38:23","2019-06-25 11:45:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","3 vazio.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3074","1142","2587","01","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","10","","2019-06-25 14:11:31","2019-06-25 15:08:29","2019-06-25 14:32:49","2019-06-25 14:39:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 2 caixas com instrumentais, 4 capotes, 7 pacotes com roupas e 5 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","carga 1°(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3075","1142","2587","01","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","10","","2019-06-25 15:28:20","2019-06-25 16:22:25","2019-06-25 15:47:58","2019-06-25 15:54:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 2 caixas com instrumentais, 4 capotes, 7 pacotes com roupas e 5 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","2° carga(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3076","1142","2587","01","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","10","","2019-06-25 16:41:28","2019-06-25 17:34:37","2019-06-25 17:00:25","2019-06-25 17:07:25","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 2 caixas com instrumentais, 4 capotes, 7 pacotes com roupas e 5 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","carga3(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3077","1143","2587","02","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","11","","2019-06-26 08:50:00","2019-06-26 09:37:29","2019-06-26 09:02:36","2019-06-26 09:09:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjun-26-2019 - 10-38 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3078","1143","2587","02","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","11","","2019-06-26 09:44:50","2019-06-26 10:31:27","2019-06-26 09:57:59","2019-06-26 10:04:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","vazio 2.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3079","1143","2587","02","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","11","","2019-06-26 10:41:02","2019-06-26 11:27:17","2019-06-26 10:54:30","2019-06-26 11:01:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","3° vazio.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3084","1143","2587","02","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","11","","2019-06-26 15:55:00","2019-06-26 16:53:58","2019-06-26 16:17:46","2019-06-26 16:24:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 3 caixas com pinas, 5 capotes, 10 pacotes com roupas e 7 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjun-26-2019 - 04-55 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3083","1143","2587","02","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","11","","2019-06-26 14:30:24","2019-06-26 15:32:43","2019-06-26 14:57:11","2019-06-26 15:04:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 3 caixas com pin&ccedil;as, 5 capotes, 10 pacotes com roupas e 7 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","2° carg.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3082","1143","2587","02","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","11","","2019-06-26 12:03:07","2019-06-26 13:06:07","2019-06-26 12:30:26","2019-06-26 12:37:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista - 3 caixas com pin&ccedil;as, 5 capotes, 10 pacotes com roupas e 7 cubas.</p>","0 Horas (s) 7 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","1° carg.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3085","1141","497","CR-1040","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","37.00","Distribuio com carga","38.00","241","36.00","1","11","","2019-06-18 11:44:00","2019-06-19 11:48:00","2019-06-18 11:48:00","2019-06-19 11:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO CARGA.jpg","<p>12 tubos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","37,0	37,0	36,5	36,5	0,5	36,9	36,0	0,28	0,07	0,49","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3086","1144","497","CR-0756","1","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","241","36.00","2","12","","2019-06-24 11:37:00","2019-06-25 11:36:00","2019-06-24 11:37:00","2019-06-25 11:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO VAZIO.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2019-0228 CL","2020-04-01","37,0	37,0	37,1	37,1	-0,1	37,3	36,7	0,18	0,04	0,43","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3087","1144","497","CR-0756","2","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","37.00","Distribuio com carga","38.00","241","36.00","2","12","","2019-06-25 11:49:00","2019-06-26 11:49:00","2019-06-25 11:49:00","2019-06-26 11:49:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO CARGA.jpg","<p>12 tubos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2019-0228 CL","2020-04-01","37,0	37,0	37,0	37,0	0,0	37,3	36,6	0,21	0,05	0,44","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3088","1144","497","CR-0756","3","3","KAYE","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","37.00","Distribuio com carga","38.00","241","36.00","2","12","","2019-06-26 11:53:00","2019-06-27 11:52:00","2019-06-26 11:53:00","2019-06-27 11:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO CARGA.jpg","<p>12 Tubos.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","17","CT-R 2019-0228 CL","2020-04-01","37,0	37,0	37,0	37,0	0,0	37,3	36,5	0,23	0,05	0,45","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3089","1154","2239","CAC-CMR0029","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-26 15:15:31","2019-06-27 08:56:45","2019-06-27 00:52:42","2019-06-27 08:52:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.1 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,1	5,0	5,2	5,9	-0,8	7,7	2,4	1,03	1,43	1,26","0","1","0029.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3090","1154","2239","CAC-CMR0029","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-27 09:04:41","2019-06-27 09:24:45","2019-06-27 09:10:42","2019-06-27 09:21:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0029(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3091","1154","2239","CAC-CMR0029","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.10","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-27 09:36:24","2019-06-27 10:14:30","2019-06-27 09:40:24","2019-06-27 09:50:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0029(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3092","1155","2239","CAC-CMR0036","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","11","","2019-06-26 17:59:15","2019-06-27 08:52:15","2019-06-27 00:52:15","2019-06-27 08:52:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,1	4,4	5,0	0,0	7,3	2,8	1,09	0,85	1,32","0","1","0036.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3093","1155","2239","CAC-CMR0036","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-06-27 09:03:26","2019-06-27 09:43:26","2019-06-27 09:09:26","2019-06-27 09:27:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0036(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3094","1155","2239","CAC-CMR0036","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-06-27 09:44:41","2019-06-27 10:14:41","2019-06-27 09:48:41","2019-06-27 10:05:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0036(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3095","1156","2239","CAC-FRE004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-26 17:11:57","2019-06-27 14:14:15","2019-06-27 06:12:45","2019-06-27 14:12:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-35,0	-34,6	-33,4	-29,1	-5,9	-25,2	-34,7	2,81	1,95	3,39","0","1","004.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3096","1156","2239","CAC-FRE004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-06-27 14:17:53","2019-06-27 14:29:53","2019-06-27 14:21:53","2019-06-27 14:27:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","004(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3097","1156","2239","CAC-FRE004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-27 14:37:38","2019-06-27 15:45:42","2019-06-27 14:41:39","2019-06-27 15:41:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","004(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3098","1140","4490","12","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.00","Distribuio com carga","45.00","281","43.00","2","11","","2019-04-23 11:05:15","2019-04-23 13:37:25","2019-04-23 11:35:17","2019-04-23 13:35:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Placas de petri e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.0 / Crit.Mx.:45.0 / Crit.Min.:43.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","44,0	44,0	43,9	44,0	0,0	44,6	43,4	0,31	0,14	0,51","0","1","ESTUFA 12.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3099","1145","4490","13","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","46.00","Distribuio com carga","47.00","281","45.00","1","11","","2019-04-24 11:05:26","2019-04-24 13:15:35","2019-04-24 11:15:27","2019-04-24 13:15:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 13.jpg","<p>Placas de petri e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 46.0 / Crit.Mx.:47.0 / Crit.Min.:45.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","46,0	46,0	45,8	46,2	-0,2	47,8	45,0	0,53	0,56	0,71","0","1","estufa 13.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3100","1146","4490","14","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","281","34.00","2","10","","2019-04-23 17:05:57","2019-04-23 19:30:06","2019-04-23 17:30:59","2019-04-23 19:30:06","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 14.jpg","<p>Placas de petri e diversos petri film.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","35,0	35,0	34,8	34,8	0,2	35,5	34,1	0,23	0,34	0,46","0","1","estufa 14.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3101","1147","4490","15","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","281","35.00","1","11","","2019-04-24 16:35:30","2019-04-24 19:00:39","2019-04-24 17:00:32","2019-04-24 19:00:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 15.jpg","<p>Placas de petri, 1 grade com tubos de ensaio e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","36,0	36,0	35,8	36,1	-0,1	37,3	35,3	0,38	0,34	0,58","0","2","estufa 15.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3102","1148","4490","16","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","281","35.00","2","11","","2019-04-25 10:47:29","2019-04-25 13:16:40","2019-04-25 11:15:31","2019-04-25 13:15:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 16.jpg","<p>Placas de petri, 1 grade com tubos de ensaio e diversos petri film.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2018-1239 GQ","2019-06-01","36,0	36,0	36,0	36,0	0,0	36,4	35,6	0,23	0,13	0,45","0","1","estufa 16.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3103","1149","4490","122","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","281","35.00","2","12","","2019-04-23 16:52:20","2019-04-23 19:25:29","2019-04-23 17:20:22","2019-04-23 19:20:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 122.jpg","<p>2 grades com tubos de ensaio e 1 jarra anaerbica acrlica de 3,5L.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","36,0	36,0	36,3	36,4	-0,4	36,6	36,2	0,15	0,04	0,41","0","1","estufa 122.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3104","1157","2239","CAC-CMR0043","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-27 15:01:05","2019-06-28 09:09:38","2019-06-28 01:08:34","2019-06-28 09:08:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fatores (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,6	4,7	4,0	5,1	-0,5	6,9	3,0	0,73	0,91	0,92","0","1","8.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3105","1157","2239","CAC-CMR0043","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio sem carga","8.00","235","2.00","1","12","","2019-06-28 09:30:52","2019-06-28 09:56:59","2019-06-28 09:40:55","2019-06-28 09:50:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","abe.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3106","1157","2239","CAC-CMR0043","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","235","2.00","2","12","","2019-06-28 10:10:24","2019-06-28 10:41:29","2019-06-28 10:15:24","2019-06-28 10:30:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","qu.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3107","1158","2239","CAC-FRE0031","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-27 18:10:49","2019-06-28 11:48:00","2019-06-28 03:47:27","2019-06-28 11:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-26,8	-27,3	-26,3	-3,7	-25,3	-27,1	0,52	0,31	0,72","0","1","0031.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3108","1158","2239","CAC-FRE0031","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-06-28 12:54:02","2019-06-28 13:20:04","2019-06-28 12:58:03","2019-06-28 13:13:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0031(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3109","1158","2239","CAC-FRE0031","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-06-28 15:11:54","2019-06-28 15:59:58","2019-06-28 15:21:55","2019-06-28 15:54:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0031(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3110","1150","4490","128","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.50","Distribuio com carga","42.50","281","40.50","1","11","","2019-04-27 07:20:42","2019-04-27 09:45:42","2019-04-27 07:20:42","2019-04-27 07:40:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 122.jpg","<p>1 Grade com tubos de ensaio, placas de petri e 2 jarras anaerbias acrlica 3,5L.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 41.5 / Crit.Mx.:42.5 / Crit.Min.:40.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","41,5	41,5	42,1	41,9	-0,4	42,1	41,7	0,12	0,05	0,39","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3111","1151","4490","31","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-23 09:41:44","2019-04-23 11:05:44","2019-04-23 10:38:44","2019-04-23 10:53:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,5	120,9	-0,1	122,3	117,7	0,3	1,3	0,5","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3112","1151","4490","31","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-23 11:25:18","2019-04-23 12:40:18","2019-04-23 12:03:18","2019-04-23 12:18:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,5	120,6	-0,1	122,3	117,0	0,3	1,5	0,6","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3113","1151","4490","31","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-23 13:30:09","2019-04-23 14:35:09","2019-04-23 14:07:09","2019-04-23 14:22:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225 ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,6	120,6	0,0	122,5	117,0	0,3	1,5	0,6","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3114","1152","4490","30","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-04-24 09:06:02","2019-04-24 10:25:02","2019-04-24 09:57:02","2019-04-24 10:12:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,5	120,9	1,4	122,1	117,5	0,2	1,4	0,4","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3115","1152","4490","30","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-24 10:39:19","2019-04-24 11:50:19","2019-04-24 11:13:19","2019-04-24 11:28:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,7	121,0	1,6	122,6	117,7	0,2	1,5	0,5","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3138","1164","1535","EQ 081 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","54.00","Distribuio com carga","56.00","189","52.00","2","12","","2019-07-03 11:56:06","2019-07-03 14:19:06","2019-07-03 12:20:06","2019-07-03 14:18:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Tubos com gua.</p>","1 Horas (s) 58 minuto(s) exp. (SetPoint: 54.0 / Crit.Mx.:56.0 / Crit.Min.:52.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","54,0	53,0	54,5	54,8	-0,8	55,2	54,3	0,24	0,11	0,47","0","1","ESTUDO 02 HORAS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3116","1152","4490","30","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-24 12:48:19","2019-04-24 14:10:19","2019-04-24 13:33:19","2019-04-24 13:48:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>23 Frascos Schott de 250ml com 225ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,3	120,9	1,2	122,1	117,6	0,2	1,4	0,5","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3117","1153","4490","29","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2019-04-25 09:19:40","2019-04-25 10:25:40","2019-04-25 09:38:40","2019-04-25 10:08:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	123,1	120,7	0,5	123,2	116,5	1,9	1,2	2,2","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3118","1153","4490","29","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-25 10:25:22","2019-04-25 11:40:22","2019-04-25 10:48:22","2019-04-25 11:18:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	122,2	0,2	123,3	119,3	1,0	1,1	1,2","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3119","1153","4490","29","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-04-25 12:38:13","2019-04-25 13:50:13","2019-04-25 13:02:13","2019-04-25 13:32:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>1 pacote com materiais para descarte.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,0	0,1	123,6	119,6	0,7	0,9	0,9","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3131","1162","2239","CAC-FRE0032","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-07-01 09:32:48","2019-07-01 10:32:48","2019-07-01 09:36:48","2019-07-01 10:25:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3132","1163","2239","APU-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2018-11-06 14:10:03","2018-11-07 09:55:03","2018-11-07 01:55:03","2018-11-07 09:55:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Bolsas de Sangue.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	3,7	4,4	-0,4	6,5	1,5	1,06	0,92	1,29","0","1","127968-8 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3133","1163","2239","APU-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2018-11-07 10:04:22","2018-11-07 10:16:22","2018-11-07 10:05:22","2018-11-07 10:13:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","127968-abert. porta.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3134","1163","2239","APU-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2018-11-07 10:18:46","2018-11-07 10:46:46","2018-11-07 10:18:46","2018-11-07 10:34:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","127968-queda energia.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3135","1165","2239","APU-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2018-11-06 14:03:14","2018-11-07 11:50:14","2018-11-07 03:50:14","2018-11-07 11:50:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,0	3,9	4,3	-0,3	5,9	2,3	0,75	0,96	0,95","0","1","125562-8 horas.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3136","1165","2239","APU-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2018-11-07 11:52:46","2018-11-07 12:02:46","2018-11-07 11:53:46","2018-11-07 12:00:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","125562.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3137","1165","2239","APU-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2018-11-07 12:04:51","2018-11-07 12:17:51","2018-11-07 12:04:51","2018-11-07 12:12:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","125562(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3154","1172","2239","CAC-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-02 09:01:54","2019-07-02 09:26:01","2019-07-02 09:04:54","2019-07-02 09:18:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3155","1172","2239","CAC-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-02 10:30:32","2019-07-02 10:49:36","2019-07-02 10:36:32","2019-07-02 10:47:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3156","1173","2239","CAC-FRE0017","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-01 17:39:18","2019-07-02 10:15:24","2019-07-02 02:13:52","2019-07-02 10:13:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,7	-31,7	-31,5	1,5	-30,2	-33,1	0,60	0,90	0,79","0","1","0017.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3157","1173","2239","CAC-FRE0017","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-02 10:20:27","2019-07-02 10:34:28","2019-07-02 10:25:27","2019-07-02 10:31:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0017(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3158","1173","2239","CAC-FRE0017","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-02 10:54:47","2019-07-02 12:02:51","2019-07-02 11:00:47","2019-07-02 12:00:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0017(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3159","1174","2239","CAC-FRE0035","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-07-01 17:40:12","2019-07-02 14:47:12","2019-07-02 06:47:12","2019-07-02 14:47:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-28,0	-23,0	-16,1	-13,1	-14,9	-8,9	-20,4	3,12	0,13	3,68","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3160","1175","2239","CAC-CMR0033","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-03 14:55:25","2019-07-04 08:53:35","2019-07-04 00:51:04","2019-07-04 08:51:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,0	3,9	4,2	-0,2	5,5	2,2	0,55	0,98	0,74","0","1","0033.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3161","1175","2239","CAC-CMR0033","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-04 08:56:00","2019-07-04 09:09:01","2019-07-04 09:00:00","2019-07-04 09:07:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0033(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3162","1175","2239","CAC-CMR0033","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-04 09:20:19","2019-07-04 09:34:19","2019-07-04 09:23:19","2019-07-04 09:28:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0033(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3163","1176","2239","CAC-CMR0035","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","10","","2019-07-03 17:27:43","2019-07-04 10:46:43","2019-07-04 02:46:43","2019-07-04 10:46:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	3,7	4,2	-0,2	5,7	2,4	0,60	0,97	0,79","0","1","0035.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3164","1176","2239","CAC-CMR0035","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","10","","2019-07-04 10:51:37","2019-07-04 11:19:37","2019-07-04 10:55:37","2019-07-04 11:03:37","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0035(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3165","1176","2239","CAC-CMR0035","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","10","","2019-07-04 11:25:14","2019-07-04 11:50:14","2019-07-04 11:29:14","2019-07-04 11:43:14","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0035(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3166","1177","2239","CAC-CMR0039","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-07-03 17:27:05","2019-07-04 14:36:51","2019-07-04 06:35:44","2019-07-04 14:35:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","22,0	21,8	22,4	21,8	0,2	22,6	21,2	0,34	0,15	0,55","0","1","0039.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3167","1177","2239","CAC-CMR0039","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-07-04 14:41:17","2019-07-04 14:51:18","2019-07-04 14:45:18","2019-07-04 14:50:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0039(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3168","1177","2239","CAC-CMR0039","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-07-04 15:23:35","2019-07-04 15:45:38","2019-07-04 15:28:35","2019-07-04 15:34:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0039(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3169","1178","2239","CAC-CAM001","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-07-04 12:33:52","2019-07-05 09:40:18","2019-07-05 01:38:45","2019-07-05 09:38:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 homogeneizador com concentrado de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,0	22,0	22,9	22,2	-0,2	24,1	20,9	0,70	0,48	0,90","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3170","1178","2239","CAC-CAM001","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","1","12","","2019-07-05 09:53:58","2019-07-05 10:11:59","2019-07-05 09:57:58","2019-07-05 10:08:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3171","1178","2239","CAC-CAM001","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-07-05 10:24:04","2019-07-05 10:42:05","2019-07-05 10:27:05","2019-07-05 10:31:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3172","1179","2239","CAC-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","11","","2019-07-04 18:10:16","2019-07-05 09:39:16","2019-07-05 01:39:16","2019-07-05 09:39:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,1	23,3	22,2	-0,2	24,9	20,1	0,90	1,51	1,11","0","1","003.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3173","1179","2239","CAC-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","1","11","","2019-07-05 09:53:20","2019-07-05 10:14:20","2019-07-05 10:00:20","2019-07-05 10:09:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","003(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3174","1179","2239","CAC-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-07-05 10:23:32","2019-07-05 10:51:32","2019-07-05 10:27:32","2019-07-05 10:34:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","003(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3175","1180","2239","CAC-CMR0031","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","10","","2019-07-04 18:09:41","2019-07-05 09:38:41","2019-07-05 01:38:41","2019-07-05 09:38:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,6	4,9	4,7	-0,2	5,9	2,8	0,60	0,98	0,79","0","1","0031.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3176","1180","2239","CAC-CMR0031","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","10","","2019-07-05 09:52:42","2019-07-05 10:13:42","2019-07-05 10:00:42","2019-07-05 10:11:42","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0031(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3177","1180","2239","CAC-CMR0031","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","10","","2019-07-05 10:30:28","2019-07-05 10:52:28","2019-07-05 10:34:28","2019-07-05 10:44:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0031(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3178","1181","2239","CAC-CMR0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-04 16:18:27","2019-07-05 15:12:26","2019-07-05 07:11:25","2019-07-05 15:11:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,8	4,8	4,9	-0,9	7,1	0,4	1,38	2,01	1,66","0","1","0016.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3179","1182","2924","1318","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","44.50","Distribuio sem carga","45.50","281","43.50","2","12","","2019-07-03 08:23:58","2019-07-03 11:02:07","2019-07-03 09:00:00","2019-07-03 11:00:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 1318.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:45.5 / Crit.Min.:43.5 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","44,5	45,5	44,7	44,6	-0,1	44,7	44,4	0,09	0,05	0,38","0","1","1318.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3180","1183","2924","2347","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","62.00","281","58.00","2","11","","2019-07-01 09:00:28","2019-07-01 13:45:47","2019-07-01 11:45:39","2019-07-01 13:45:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 2347.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","5","12","CT-R 2019-0001 JM","2020-04-01","60,0	60,0	60,0	59,5	0,5	60,0	58,9	0,32	0,05	0,53","0","1","2347.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3181","1184","2924","3199","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","35.50","281","34.50","1","12","","2019-07-01 10:00:08","2019-07-01 13:02:19","2019-07-01 11:00:11","2019-07-01 13:00:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 3199.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","35,0	35,0	34,9	35,2	-0,2	36,3	34,5	0,58	0,05	0,77","0","1","3199.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3182","1185","2924","718","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","281","19.00","2","12","","2019-07-02 13:38:46","2019-07-02 15:58:53","2019-07-02 13:58:47","2019-07-02 15:58:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 718.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","20,0	19,9	19,9	19,8	0,2	20,2	19,5	0,09	0,23	0,39","0","2","718.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3183","1186","2924","952","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","20.00","Distribuio sem carga","21.00","281","19.00","1","12","","2019-07-02 09:30:39","2019-07-02 13:00:52","2019-07-02 11:00:44","2019-07-02 13:00:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 952.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:21.0 / Crit.Min.:19.0 C)","7","0.00","0.00","0","12","1","","","3","21","CT-R-2019-0198 CL","2020-04-01","20,0	20,1	19,6	19,6	0,4	21,4	17,9	0,35	1,23	0,59","0","1","952.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3184","1187","2924","661","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","100.00","Distribuio sem carga","112.00","281","90.00","2","10","","2019-07-02 09:30:45","2019-07-02 12:30:56","2019-07-02 10:30:49","2019-07-02 12:30:56","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 661.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:112.0 / Crit.Min.:90.0 C)","7","0.00","0.00","0","12","1","","","5","12","CT-R 2019-0001 JM","2020-04-01","100,0	105,1	106,1	99,1	0,9	106,8	90,9	3,37	3,14	4,05","0","1","661(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3185","1187","2924","661","2","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","180.00","Distribuio sem carga","187.00","281","155.00","2","10","","2019-07-02 13:10:58","2019-07-02 16:09:08","2019-07-02 14:10:02","2019-07-02 16:09:08","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - 661.jpg","","1 Horas (s) 59 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:187.0 / Crit.Min.:155.0 C)","7","0.00","0.00","0","12","1","","","6","12","CT-R 2019-0001 JM","2020-04-01","180,0	181,3	181,7	172,1	7,9	183,5	161,2	5,63	2,81	6,62","0","1","661(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3186","1188","1535","EQ 012 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","202","33.00","1","12","","2019-07-05 10:20:00","2019-07-05 16:00:00","2019-07-05 13:45:00","2019-07-05 15:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material para secagem.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	35,6	35,0	0,0	37,4	33,0	1,16	0,15	1,40","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3187","1189","1535","EQ 055 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","35.50","202","34.50","1","12","","2019-07-08 09:18:42","2019-07-08 13:34:42","2019-07-08 11:30:42","2019-07-08 13:34:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de gua para anlise.</p>","2 Horas (s) 4 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,5	36,5	36,3	34,8	1,7	36,3	32,7	1,16	0,16	1,40","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3188","1190","1535","EQ 055 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","1","0","36.50","Distribuio com carga","38.50","202","34.50","2","12","","2019-07-09 10:44:43","2019-07-09 15:08:43","2019-07-09 13:00:43","2019-07-09 15:08:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de gua para anlise.</p>","2 Horas (s) 8 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:38.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,5	36,9	37,4	37,0	-0,5	38,4	35,8	0,90	0,20	1,10","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3189","1191","1535","EQ 075 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","45.50","189","43.50","2","12","","2019-07-08 14:35:32","2019-07-08 16:56:32","2019-07-08 14:50:32","2019-07-08 16:50:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:45.5 / Crit.Min.:43.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","44,5	44,0	44,8	45,0	-0,5	45,4	44,5	0,24	0,10	0,46","0","1","ESTUDO 02 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3190","1192","1535","EQ 038 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.40","Distribuio com carga","8.40","189","2.40","1","12","","2019-07-04 17:38:52","2019-07-05 09:13:52","2019-07-05 01:10:52","2019-07-05 09:10:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Meio de cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.4 / Crit.Mx.:8.4 / Crit.Min.:2.4 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,4	5,4	4,9	5,1	0,3	6,8	0,9	1,16	1,82	1,39","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3191","1193","1535","EQ 088 IMUNO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","189","2.00","2","12","","2019-07-09 17:38:52","2019-07-10 10:13:52","2019-07-10 01:55:52","2019-07-10 09:13:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Reagentes.</p>","7 Horas (s) 18 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,8	4,9	4,4	4,9	-0,1	6,2	2,2	0,96	1,31	1,19","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3192","1194","1535","EQ 089 IMUNO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","189","2.00","1","12","","2019-07-08 17:30:06","2019-07-09 09:57:06","2019-07-09 00:50:06","2019-07-09 08:50:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,5	4,6	2,6	3,0	1,5	4,4	1,5	0,70	0,65	0,90","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3193","1195","2924","002102","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2019-07-02 09:22:00","2019-07-02 10:40:00","2019-07-02 09:52:00","2019-07-02 10:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	121,8	122,1	0,8	123,1	120,8	0,2	0,6	0,3","1","1","VAZIO(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3194","1195","2924","002102","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","10","","2019-07-02 13:36:00","2019-07-02 14:45:00","2019-07-02 14:00:00","2019-07-02 14:30:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga montada - 002102.jpg","<p>1 pacote com placas de petri e cartelas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	121,5	118,1	0,5	121,9	111,0	3,8	2,5	4,3","1","1","1º CARGA(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3281","1234","2239","GPB-CMR0018","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-17 14:08:55","2019-07-18 09:12:27","2019-07-18 01:07:21","2019-07-18 09:07:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,3	4,4	5,3	-1,3	6,9	2,6	0,71	1,13	0,95","0","1","0018.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3195","1197","2239","CAC-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-05 15:03:54","2019-07-06 10:45:10","2019-07-06 02:45:10","2019-07-06 10:45:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,4	4,3	5,3	4,4	0,0	7,0	1,6	1,18	0,81	1,42","0","1","002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3196","1197","2239","CAC-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-06 11:00:11","2019-07-06 11:28:11","2019-07-06 11:05:11","2019-07-06 11:26:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3197","1197","2239","CAC-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-06 13:21:50","2019-07-06 13:53:50","2019-07-06 13:29:50","2019-07-06 13:36:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3198","1198","2239","CAC-CMR0022","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-07-05 15:11:15","2019-07-06 10:45:15","2019-07-06 02:45:15","2019-07-06 10:45:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,0	21,4	21,4	0,6	23,2	20,0	0,63	0,56	0,82","0","1","0022.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3199","1198","2239","CAC-CMR0022","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-07-06 11:01:23","2019-07-06 11:22:23","2019-07-06 11:07:23","2019-07-06 11:21:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0022(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3200","1198","2239","CAC-CMR0022","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-07-06 12:24:43","2019-07-06 12:33:43","2019-07-06 12:28:43","2019-07-06 12:31:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0022(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3201","1199","2239","CAC-FRE0027","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-05 17:02:27","2019-07-06 10:55:44","2019-07-06 02:45:42","2019-07-06 10:45:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-32,0	-31,3	-32,5	-31,4	-0,6	-29,4	-32,9	0,73	0,99	0,94","0","1","0027.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3202","1199","2239","CAC-FRE0027","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-07-06 11:02:15","2019-07-06 11:26:20","2019-07-06 11:09:17","2019-07-06 11:24:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0027(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3203","1199","2239","CAC-FRE0027","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-06 12:27:25","2019-07-06 13:43:38","2019-07-06 12:32:28","2019-07-06 13:32:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0027(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3204","1200","2239","CAC-FRE0029","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-07-05 16:57:27","2019-07-06 10:55:29","2019-07-06 02:45:00","2019-07-06 10:45:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-29,2	-30,0	-29,3	-0,7	-25,5	-33,1	1,23	2,53	1,49","0","1","0029.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3205","1200","2239","CAC-FRE0029","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-06 11:02:31","2019-07-06 11:26:32","2019-07-06 11:08:31","2019-07-06 11:22:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0029(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3206","1200","2239","CAC-FRE0029","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-06 12:27:42","2019-07-06 13:41:47","2019-07-06 12:32:42","2019-07-06 13:32:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0029(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3207","1195","2924","002102","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-07-02 14:52:00","2019-07-02 16:10:00","2019-07-02 15:24:30","2019-07-02 15:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga montada - 002102.jpg","<p>1 pacote com placas de petri e cartelas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,8	123,1	2,8	123,9	121,0	0,7	0,7	0,9","1","1","2º CARGA(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3208","1201","2239","CAC-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-07 23:00:16","2019-07-08 09:46:16","2019-07-08 01:46:16","2019-07-08 09:46:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,0	6,0	4,0	1,0	6,1	1,1	1,29	1,02	1,55","0","1","0012.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3209","1201","2239","CAC-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-08 09:57:08","2019-07-08 10:37:08","2019-07-08 10:02:08","2019-07-08 10:26:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0012(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3210","1201","2239","CAC-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-08 10:49:30","2019-07-08 11:07:30","2019-07-08 10:53:30","2019-07-08 10:57:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","0012(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3211","1196","1535","EQ 097 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","189","2.00","2","11","","2019-07-10 17:29:01","2019-07-11 09:09:01","2019-07-10 01:05:01","2019-07-11 09:05:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Meio de cultura e suprimentos.</p>","32 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,8	4,8	5,6	6,0	-1,2	7,2	3,2	0,99	1,24	1,21","0","1","Estudo 08 Horas.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3212","1202","2239","CAC-CMR0040","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","235","20.00","1","12","","2019-07-07 23:00:28","2019-07-08 09:48:09","2019-07-08 01:46:39","2019-07-08 09:46:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 homogeneizador com concentrado de plaquetas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,5	22,6	21,9	22,3	0,2	25,0	19,9	1,86	0,73	2,19","0","1","0040.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3213","1202","2239","CAC-CMR0040","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio sem carga","24.00","235","20.00","1","12","","2019-07-08 09:57:46","2019-07-08 10:21:48","2019-07-08 10:03:47","2019-07-08 10:17:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0040(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3214","1202","2239","CAC-CMR0040","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","235","20.00","1","12","","2019-07-08 10:28:38","2019-07-08 11:06:40","2019-07-08 10:34:38","2019-07-08 10:36:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0040(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3215","1203","2239","CAC-FRE0025","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-07-07 23:00:44","2019-07-08 09:49:16","2019-07-08 01:46:07","2019-07-08 09:46:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-82,0	-83,9	-80,3	-78,3	-3,7	-68,9	-83,4	4,80	0,34	5,58","0","1","0025.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3216","1203","2239","CAC-FRE0025","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio sem carga","-60.00","235","-90.00","2","12","","2019-07-08 09:58:07","2019-07-08 10:19:11","2019-07-08 10:05:08","2019-07-08 10:15:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0025(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3217","1203","2239","CAC-FRE0025","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-07-08 11:04:31","2019-07-08 12:04:02","2019-07-08 11:09:32","2019-07-08 11:50:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0025(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3218","1204","2239","CAC-CMR0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-08 14:39:47","2019-07-09 11:05:07","2019-07-09 03:04:35","2019-07-09 11:04:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,4	4,6	3,8	4,7	-0,3	7,9	1,4	1,11	1,75	1,35","0","1","0010.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3219","1204","2239","CAC-CMR0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-09 11:08:58","2019-07-09 11:33:59","2019-07-09 11:15:58","2019-07-09 11:29:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0010(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3220","1204","2239","CAC-CMR0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.40","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-09 11:39:39","2019-07-09 11:53:40","2019-07-09 11:42:39","2019-07-09 11:50:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0010(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3221","1205","2239","CAC-CMR0038","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-07-08 17:04:25","2019-07-09 14:28:11","2019-07-09 06:27:10","2019-07-09 14:27:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	4,9	5,4	3,2	1,8	9,1	-1,6	2,30	1,86	2,69","0","1","0038.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3222","1205","2239","CAC-CMR0038","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-09 14:36:41","2019-07-09 14:59:43","2019-07-09 14:41:41","2019-07-09 14:55:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0038(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3223","1205","2239","CAC-CMR0038","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-07-09 15:19:42","2019-07-09 16:26:49","2019-07-09 15:37:43","2019-07-09 16:20:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0038(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3224","1206","2239","CAC-CMR0047","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-08 17:34:36","2019-07-09 08:47:36","2019-07-09 00:47:36","2019-07-09 08:47:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamentos).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,2	5,0	5,0	4,5	0,7	6,6	1,8	1,03	1,28	1,26","0","1","0047.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3225","1206","2239","CAC-CMR0047","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-09 09:27:47","2019-07-09 10:08:48","2019-07-09 09:40:48","2019-07-09 10:06:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0047(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3226","1206","2239","CAC-CMR0047","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-09 10:11:08","2019-07-09 10:57:08","2019-07-09 10:15:08","2019-07-09 10:25:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0047(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3227","1207","2239","CAC-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","1","11","","2019-07-08 13:37:49","2019-07-08 14:51:49","2019-07-08 13:39:49","2019-07-08 14:49:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","1 Horas (s) 10 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-82,0	-80,9	-71,0	-68,7	-13,3	-46,9	-75,4	4,89	6,97	5,69","0","1","001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3228","1208","2239","CAC-CMR0027","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-09 16:37:17","2019-07-10 08:53:17","2019-07-10 00:53:17","2019-07-10 08:53:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamentos) e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,2	5,3	5,3	5,5	-0,3	7,1	3,1	0,57	1,29	0,77","0","1","0027.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3229","1208","2239","CAC-CMR0027","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-10 08:55:52","2019-07-10 09:10:52","2019-07-10 09:00:52","2019-07-10 09:08:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0027(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3230","1208","2239","CAC-CMR0027","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-10 09:11:39","2019-07-10 09:54:39","2019-07-10 09:15:39","2019-07-10 09:39:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0027(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3231","1212","2924","753","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","104.00","Distribuio sem carga","105.00","241","95.00","2","11","","2019-07-01 14:20:47","2019-07-01 17:00:55","2019-07-01 15:00:48","2019-07-01 17:00:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 104.0 / Crit.Mx.:105.0 / Crit.Min.:95.0 C)","7","0.00","0.00","0","12","1","","","5","12","CT-R 2019-0001 JM","2020-04-01","104,0	104,0	104,9	100,0	4,0	103,2	97,5	1,76	0,16	2,07","0","1","ESTUDO(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3232","1213","2924","002898","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","11","","2019-07-03 10:39:00","2019-07-03 12:00:00","2019-07-03 11:34:00","2019-07-03 11:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio 002898.jpg","","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,0	123,3	1,9	123,6	122,5	0,2	0,2	0,4","1","1","VAZIO.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3233","1213","2924","002898","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-03 12:42:00","2019-07-03 14:00:00","2019-07-03 13:23:00","2019-07-03 13:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 002898.jpg","<p>17 frascos schott de 100ml com &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,2	122,1	2,2	123,2	118,5	0,4	1,4	0,6","1","1","1º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3234","1195","2924","002102","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","11","","2019-07-03 08:31:00","2019-07-03 10:10:00","2019-07-03 09:22:00","2019-07-03 09:52:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>1 pacote com placas de petri e cartelas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	124,0	123,4	3,0	123,9	121,6	0,6	0,6	0,8","1","1","3º CARGA(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3235","1216","1158","100001843036","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","1","11","","2019-07-04 09:51:00","2019-07-04 10:55:00","2019-07-04 10:02:00","2019-07-04 10:32:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	122,2	122,0	0,2	123,5	119,4	0,2	0,5	1,0","1","1","1-Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3236","1217","291","FPS 3856","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2019-07-02 13:12:18","2019-07-03 14:18:56","2019-07-02 14:12:22","2019-07-03 14:12:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","3856.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 3856(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3237","1218","291","FPS 6622","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","12","","2019-07-10 14:37:44","2019-07-11 16:06:14","2019-07-10 15:37:47","2019-07-11 15:37:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 6622(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3445","1307","291","UR-04-B1-1","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-30.00","1","24","","2019-07-23 16:39:06","2019-07-24 06:00:57","2019-07-23 17:39:09","2019-07-24 05:39:56","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(2).jpg","<p>Plasmas.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","Dados 0044(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3238","1226","1535","EQ 098 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","2","11","","2019-07-12 11:35:38","2019-07-15 09:35:38","2019-07-15 01:20:38","2019-07-15 09:19:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada .jpg","<p>Meio de cultura.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,0	5,0	5,7	5,8	-0,8	7,1	2,7	0,92	1,48	1,13","0","1","Estudo de 08 Horoas.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3239","1213","2924","002898","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-03 14:03:00","2019-07-03 15:00:00","2019-07-03 14:31:00","2019-07-03 14:46:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga -002898.jpg","<p>17 frascos schott de 100ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,3	122,3	2,3	123,2	118,9	0,3	1,2	0,5","1","1","2º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3240","1219","291","FPS 6623","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-07-10 14:37:43","2019-07-11 16:06:14","2019-07-10 15:37:47","2019-07-11 15:37:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","6623.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 6623.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3241","1220","291","FPS 9135","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","2","12","","2019-07-11 08:41:54","2019-07-12 10:00:35","2019-07-11 09:41:58","2019-07-12 09:41:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9135(1).jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 9135.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3242","1221","291","FPS 9443","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-86.00","2","12","","2019-07-08 12:47:57","2019-07-09 14:00:36","2019-07-08 13:47:01","2019-07-09 13:47:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-86.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9443(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3243","1221","291","FPS 9443","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-86.00","2","12","","2019-07-08 12:47:57","2019-07-09 14:00:36","2019-07-08 13:47:01","2019-07-09 13:47:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-86.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9443(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3244","1222","291","FPS 9444","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-90.00","2","12","","2019-07-08 12:47:57","2019-07-09 14:00:36","2019-07-08 13:47:01","2019-07-09 13:47:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9444.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9444(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3245","1223","291","FPS-3633","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-20.00","256","-40.00","1","9","","2019-07-02 10:10:54","2019-07-03 12:14:39","2019-07-02 11:10:59","2019-07-03 11:10:34","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","3633 vazio.jpg","<p>Gelox.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 3633.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3246","1223","291","FPS-3633","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","9","","2019-07-05 09:08:44","2019-07-08 12:51:56","2019-07-05 10:08:48","2019-07-08 10:08:45","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","3633 - carga.jpg","<p>Gelox.</p>","71 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","10","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 3633 carga(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3247","1224","291","FPS-9500","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-65.00","Distribuio sem carga","-65.00","256","-90.00","1","12","","2019-07-02 15:41:47","2019-07-03 17:00:25","2019-07-02 16:41:51","2019-07-03 16:41:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio - 9500.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 9500 vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3257","1213","2924","002898","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-03 15:07:00","2019-07-03 16:00:00","2019-07-03 15:32:00","2019-07-03 15:47:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>17 frascos schott de 100ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,2	122,3	2,2	123,1	119,0	0,4	1,2	0,6","1","1","3º CARGA(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3248","1224","291","FPS-9500","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-85.00","1","12","","2019-07-05 12:45:45","2019-07-06 13:57:30","2019-07-05 13:45:49","2019-07-06 13:45:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga  -9500.jpg","<p>Amostras e material de pesquisa.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-85.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 9500 carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3249","1215","1535","EQ 056 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.90","Distribuio com carga","35.50","202","34.50","1","12","","2019-07-15 10:55:18","2019-07-15 14:31:18","2019-07-15 12:30:18","2019-07-15 14:30:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de &aacute;gua para an&aacute;lise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.9 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3250","1214","250","CQ 074","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","22.50","Distribuio sem carga","25.00","233","20.00","2","12","","2019-07-10 12:27:32","2019-07-11 12:33:11","2019-07-10 12:33:11","2019-07-11 12:33:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 074_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-11-2019 - 12-46 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3251","1214","250","CQ 074","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","2","12","","2019-07-11 12:37:29","2019-07-12 12:44:40","2019-07-11 12:44:40","2019-07-12 12:44:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","20190711_123851B_Carga.jpg","<p>Placas de TSA para controle microbiolgico de ambiente.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-12-2019 - 12-51 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3252","1214","250","CQ 074","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","2","12","","2019-07-12 12:54:30","2019-07-12 13:06:00","2019-07-12 12:58:00","2019-07-12 13:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-12-2019 - 01-09 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3253","1214","250","CQ 074","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","1","12","","2019-07-12 13:22:49","2019-07-12 13:35:15","2019-07-12 13:26:54","2019-07-12 13:35:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-12-2019 - 01-39 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3254","1227","2239","PRA-FRE003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-07-15 14:17:03","2019-07-16 13:22:03","2019-07-16 05:20:03","2019-07-16 13:20:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Plasmas congelados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-29,4	-31,6	-30,6	0,6	-26,8	-35,4	2,35	0,26	2,75","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3255","1227","2239","PRA-FRE003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","2","12","","2019-07-16 13:25:41","2019-07-16 13:48:41","2019-07-16 13:30:41","2019-07-16 13:44:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3256","1227","2239","PRA-FRE003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-07-16 14:00:31","2019-07-16 14:58:31","2019-07-16 14:05:31","2019-07-16 14:39:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3258","1216","1158","100001843036","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","1","11","","2019-07-04 11:02:00","2019-07-04 12:00:00","2019-07-04 11:10:00","2019-07-04 11:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	122,1	122,0	0,1	123,6	120,5	0,3	0,4	1,0","1","1","2-Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3259","1216","1158","100001843036","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","122.00","Distribuio sem carga","124.00","241","121.00","2","11","","2019-07-04 12:07:00","2019-07-04 13:05:00","2019-07-04 12:15:00","2019-07-04 12:45:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	122,1	122,1	0,1	123,3	121,2	0,1	0,3	1,0","1","1","3-Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3260","1216","1158","100001843036","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-04 13:34:00","2019-07-04 14:35:00","2019-07-04 13:43:00","2019-07-04 14:13:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VESTIMENTA.jpg","<p>Vestimenta: 1 pacote com MOP, 1 pacote com 1 avental, 2 pacotes com 1 leno para bancada, 2 pacotes com 1 mscara, 3 pacotes com 1 touca.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	121,4	121,0	-0,6	122,7	115,5	1,5	1,5	2,0","1","1","4-Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3261","1216","1158","100001843036","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-04 15:01:00","2019-07-04 16:00:00","2019-07-04 15:10:00","2019-07-04 15:40:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VESTIMENTA.jpg","<p>Vestimenta: 1 pacote com MOP, 1 pacote com 1 avental, 2 pacotes com 1 leno para bancada, 2 pacotes com 1 mscara, 3 pacotes com 1 touca.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	121,5	121,4	-0,5	122,3	117,3	1,3	1,4	2,0","1","1","5-Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3262","1216","1158","100001843036","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-05 08:48:00","2019-07-05 09:55:00","2019-07-05 09:04:00","2019-07-05 09:34:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO VESTIMENTA.jpg","<p>Vestimenta: 1 pacote com MOP, 1 pacote com 1 avental, 2 pacotes com 1 leno para bancada, 2 pacotes com 1 mscara, 3 pacotes com 1 touca.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	122,1	121,8	0,1	123,6	120,0	0,6	0,6	1,0","1","1","6-Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3263","1216","1158","100001843036","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-05 10:24:00","2019-07-05 11:20:00","2019-07-05 10:37:00","2019-07-05 10:57:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO MATERIAIS.jpg","<p>Materiais: 1 pacote com 1 bequer de 500ml, 1 pacote com 1 bequer de 250ml, 3 pacotes com 1 pina, 3 pacotes com tesoura, 2 pacotes com 15 frascos de 15ml, 2 pacotes com 15 tampas.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	121,3	121,0	-0,7	122,3	114,1	2,4	1,9	3,0","1","1","7-Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3264","1216","1158","100001843036","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-05 11:38:00","2019-07-05 12:30:00","2019-07-05 11:47:00","2019-07-05 12:07:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO MATERIAIS.jpg","<p>Materiais: 1 pacote com 1 bequer de 500ml, 1 pacote com 1 bequer de 250ml, 3 pacotes com 1 pina, 3 pacotes com tesoura, 2 pacotes com 15 frascos de 15ml, 2 pacotes com 15 tampas.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	120,9	120,8	-1,1	122,1	113,1	2,1	2,2	3,0","1","1","8-Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3265","1216","1158","100001843036","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","122.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-07-05 13:00:00","2019-07-05 13:50:00","2019-07-05 13:10:00","2019-07-05 13:30:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIcaO MATERIAIS.jpg","<p>Materiais: 1 pacote com 1 bequer de 500ml, 1 pacote com 1 bequer de 250ml, 3 pacotes com 1 pina, 3 pacotes com tesoura, 2 pacotes com 15 frascos de 15ml, 2 pacotes com 15 tampas.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 122.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","122,0	122,0	121,5	121,3	-0,5	122,8	113,5	2,1	2,0	3,0","1","1","9-Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3266","1229","1535","EQ 029 VIROL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.80","Distribuio com carga","8.00","189","2.00","1","12","","2019-07-16 10:12:16","2019-07-17 09:43:16","2019-07-17 01:40:16","2019-07-17 09:39:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits e amostras de sorocoagulao.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,8	5,7	5,2	5,7	0,1	7,9	1,9	0,97	1,68	1,19","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3267","1230","2239","GPB-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-17 14:34:56","2019-07-18 11:20:18","2019-07-18 03:17:46","2019-07-18 11:17:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Hemocomponentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,6	4,7	5,3	-0,8	7,3	2,9	0,85	1,28	1,06","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3268","1230","2239","GPB-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","234","2.00","1","12","","2019-07-18 11:22:18","2019-07-18 11:43:20","2019-07-18 11:26:18","2019-07-18 11:41:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3269","1230","2239","GPB-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-18 11:45:20","2019-07-18 12:10:21","2019-07-18 11:51:20","2019-07-18 12:03:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3270","1231","2239","GPB-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-07-17 17:08:14","2019-07-18 09:01:14","2019-07-18 01:00:14","2019-07-18 09:00:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	4,4	4,4	-0,4	6,3	1,8	0,75	1,21	0,94","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3271","1231","2239","GPB-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-07-18 09:03:08","2019-07-18 09:39:08","2019-07-18 09:12:08","2019-07-18 09:34:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3272","1231","2239","GPB-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-07-18 09:41:31","2019-07-18 09:57:31","2019-07-18 09:48:31","2019-07-18 09:52:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3273","1232","250","CQ 482","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","233","30.00","2","12","","2019-07-12 14:34:00","2019-07-13 14:41:18","2019-07-12 14:41:18","2019-07-13 14:41:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 482_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-15-2019 - 08-46 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3274","1232","250","CQ 482","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","233","30.00","2","12","","2019-07-15 08:50:00","2019-07-16 08:56:50","2019-07-15 08:56:50","2019-07-16 08:56:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 482_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-16-2019 - 09-43 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3275","1232","250","CQ 482","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","233","30.00","1","12","","2019-07-16 09:50:00","2019-07-16 10:07:56","2019-07-16 09:53:00","2019-07-16 10:03:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-16-2019 - 10-13 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3276","1232","250","CQ 482","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","233","30.00","1","12","","2019-07-16 10:22:00","2019-07-16 10:34:50","2019-07-16 10:24:14","2019-07-16 10:34:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-17-2019 - 09-23 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3277","1233","250","CQ 481","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","22.50","Distribuio sem carga","25.00","233","20.00","2","12","","2019-07-15 08:50:00","2019-07-16 08:56:50","2019-07-15 08:56:50","2019-07-16 08:56:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 481_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","24","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-16-2019 - 09-39 AM(2)(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3278","1233","250","CQ 481","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","2","12","","2019-07-12 14:34:00","2019-07-13 14:41:18","2019-07-12 14:41:18","2019-07-13 14:41:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 481_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","24","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-15-2019 - 08-52 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3279","1233","250","CQ 481","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","2","12","","2019-07-16 09:49:14","2019-07-16 10:02:00","2019-07-16 09:53:00","2019-07-16 10:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","24","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-16-2019 - 10-18 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3280","1233","250","CQ 481","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","1","12","","2019-07-16 10:21:04","2019-07-16 10:45:30","2019-07-16 10:24:14","2019-07-16 10:45:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","24","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-17-2019 - 09-06 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3282","1234","2239","GPB-CMR0018","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-18 09:22:22","2019-07-18 09:40:24","2019-07-18 09:27:22","2019-07-18 09:36:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3283","1234","2239","GPB-CMR0018","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-18 09:44:09","2019-07-18 10:39:18","2019-07-18 09:48:09","2019-07-18 10:25:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3284","1235","2239","GPB-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-17 17:07:03","2019-07-18 09:07:03","2019-07-18 01:07:03","2019-07-18 09:07:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,5	4,5	5,1	5,8	-1,3	7,0	2,3	1,40	1,34	1,71","0","1","0020.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3285","1235","2239","GPB-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-18 09:21:08","2019-07-18 09:36:08","2019-07-18 09:25:08","2019-07-18 09:34:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3286","1235","2239","GPB-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-18 09:47:27","2019-07-18 10:39:27","2019-07-18 09:51:27","2019-07-18 10:29:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3287","1236","2239","GPB-FRE0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-07-18 15:46:22","2019-07-19 09:00:22","2019-07-19 01:58:22","2019-07-19 08:58:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga.jpg","<p>Plasmas congelados, amostras e reagentes.</p>","7 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-81,0	-80,2	-79,5	-77,0	-4,0	-69,7	-81,3	3,03	2,67	3,54","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3288","1236","2239","GPB-FRE0018","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio sem carga","-60.00","234","-90.00","2","12","","2019-07-19 09:01:36","2019-07-19 09:23:36","2019-07-19 09:10:36","2019-07-19 09:21:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3289","1236","2239","GPB-FRE0018","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-07-19 09:25:41","2019-07-19 10:31:41","2019-07-19 09:30:41","2019-07-19 10:25:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 55 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3290","1228","176","245457","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","500.00","Distribuio sem carga","510.00","296","490.00","2","1","","2019-07-12 09:12:02","2019-07-12 12:53:02","2019-07-12 10:53:02","2019-07-12 12:53:02","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 500.0 / Crit.Mx.:510.0 / Crit.Min.:490.0 C)","7","0.00","0.00","0","6","1","","","9","15","CT-R 2019-0002 JM","2020-01-01","500,0	500,0	495,2	495,3	4,7	499,7	491,6	3,14	2,27	3,74","0","2","TMB01004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3291","1238","291","FPS 9442","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-65.00","Distribuio com carga","-65.00","256","-90.00","1","12","","2019-07-03 15:20:10","2019-07-04 17:48:00","2019-07-03 16:20:14","2019-07-04 16:20:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","9442(1).jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -65.0 / Crit.Mx.:-65.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9442(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3292","1239","1208","CHMB-0001","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","241","23.00","2","11","","2019-07-15 09:47:00","2019-07-16 09:50:00","2019-07-15 09:50:00","2019-07-16 09:50:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos schott e backers.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	24,2	24,4	0,6	25,7	23,4	0,56	0,12	0,75","1","2","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3293","1240","2239","LDB-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","1","12","","2019-07-22 17:23:02","2019-07-23 10:30:02","2019-07-23 02:26:02","2019-07-23 10:26:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Fatores de Coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,5	5,6	5,7	6,2	-0,7	9,1	1,8	2,06	2,01	2,51","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3294","1240","2239","LDB-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","234","2.00","1","12","","2019-07-23 10:35:02","2019-07-23 10:57:02","2019-07-23 10:38:02","2019-07-23 10:57:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3295","1240","2239","LDB-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","234","2.00","1","12","","2019-07-23 11:03:02","2019-07-23 11:22:02","2019-07-23 11:07:02","2019-07-23 11:18:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3296","1237","1535","EQ 027 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.70","Distribuio com carga","38.00","202","34.00","2","12","","2019-07-18 14:17:19","2019-07-18 17:13:19","2019-07-18 15:10:19","2019-07-18 17:10:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES(1).jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.7 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","36,7	37,0	37,4	36,1	0,6	37,9	34,4	0,61	0,53	0,81","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3297","1241","1535","EQ 118 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.70","189","44.30","1","12","","2019-07-18 10:11:23","2019-07-18 17:48:23","2019-07-18 15:47:23","2019-07-18 17:46:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","44,5	44,5	44,7	44,5	0,0	44,8	44,0	0,20	0,09	0,44","0","1","ESTUDO 02 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3298","1242","1535","EQ 048 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","202","28.00","1","12","","2019-07-19 13:48:56","2019-07-19 16:30:56","2019-07-19 14:10:56","2019-07-19 16:10:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","30,0	30,0	29,7	29,4	0,6	30,9	28,2	0,74	0,51	0,94","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3299","1243","1535","EQ 002 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","202","35.00","1","12","","2019-07-22 11:05:11","2019-07-22 15:19:11","2019-07-22 13:18:11","2019-07-22 15:18:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para an&aacute;lise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3300","1245","1535","EQ 072 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.90","Distribuio com carga","8.00","202","2.00","1","12","","2019-07-22 17:11:07","2019-07-23 09:25:07","2019-07-23 01:25:07","2019-07-23 09:24:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.9 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,9	5,7	5,4	6,0	-0,1	8,2	3,5	0,67	1,47	0,87","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3301","1246","1535","EQ 014 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","37.50","202","35.50","1","12","","2019-07-23 10:12:26","2019-07-23 15:01:26","2019-07-23 13:01:26","2019-07-23 15:01:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material e amostras para incubao.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","37,5	37,5	36,5	35,6	1,9	37,0	34,3	0,70	0,07	0,89","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3302","1247","1535","EQ 054 SEADI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","2","12","","2019-07-17 16:52:51","2019-07-18 09:16:51","2019-07-18 01:14:51","2019-07-18 09:14:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits para exames.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,0	5,1	4,8	5,0	0,0	6,3	3,6	0,32	0,83	0,53","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3303","1244","1535","EQ 110 BIMOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","202","2.00","1","12","","2019-07-22 17:36:29","2019-07-23 08:40:29","2019-07-23 00:30:29","2019-07-23 08:40:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para anlise.</p>","8 Horas (s) 10 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,0	4,9	5,2	5,3	-0,3	7,4	1,2	0,74	1,95	0,95","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3304","1249","2239","LDB-CMR0015","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-07-22 14:55:11","2019-07-23 09:11:46","2019-07-23 01:10:42","2019-07-23 09:10:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	6,0	5,5	-0,5	7,5	2,0	0,94	1,69	1,29","0","1","0015.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3305","1249","2239","LDB-CMR0015","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-23 09:23:15","2019-07-23 09:46:20","2019-07-23 09:28:16","2019-07-23 09:37:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0015(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3306","1249","2239","LDB-CMR0015","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-23 09:59:01","2019-07-23 10:58:10","2019-07-23 10:11:03","2019-07-23 10:45:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0015(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3307","1250","2239","LDB-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-22 17:22:13","2019-07-23 09:10:13","2019-07-23 01:10:13","2019-07-23 09:10:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	4,8	5,0	5,7	-0,7	7,4	2,3	1,30	1,58	1,66","0","1","0020.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3308","1250","2239","LDB-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-07-23 09:21:44","2019-07-23 09:37:44","2019-07-23 09:25:44","2019-07-23 09:33:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3309","1250","2239","LDB-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-07-23 09:58:42","2019-07-23 10:44:42","2019-07-23 10:03:42","2019-07-23 10:14:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3310","1251","176","30537","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","150.00","Distribuio sem carga","160.00","296","140.00","1","11","","2019-07-23 08:09:35","2019-07-23 11:30:35","2019-07-23 09:00:35","2019-07-23 11:30:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 30 minuto(s) exp. (SetPoint: 150.0 / Crit.Mx.:160.0 / Crit.Min.:140.0 C)","7","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","150,0	150,1	154,6	155,4	-5,4	163,3	148,3	3,46	1,14	4,04","0","2","TMB01004(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3311","1252","2239","LDB-CMR0026","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-23 14:00:46","2019-07-24 09:14:10","2019-07-24 01:10:08","2019-07-24 09:10:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,6	4,0	4,1	4,3	0,3	5,4	2,0	0,75	0,99	0,95","0","1","0026.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3312","1252","2239","LDB-CMR0026","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-24 09:26:18","2019-07-24 09:48:21","2019-07-24 09:31:19","2019-07-24 09:40:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3313","1252","2239","LDB-CMR0026","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-24 09:54:27","2019-07-24 10:29:31","2019-07-24 09:58:27","2019-07-24 10:17:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3314","1253","2239","LDB-FRE0016","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-23 17:42:11","2019-07-24 09:10:11","2019-07-24 01:10:11","2019-07-24 09:10:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-30,8	-31,7	-30,7	-1,3	-28,5	-33,5	1,35	0,43	1,72","0","1","0016.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3315","1253","2239","LDB-FRE0016","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-07-24 09:25:20","2019-07-24 09:39:20","2019-07-24 09:30:20","2019-07-24 09:37:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0016(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3316","1253","2239","LDB-FRE0016","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-07-24 09:55:55","2019-07-24 10:53:55","2019-07-24 09:59:55","2019-07-24 10:45:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0016(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3317","1254","1535","EQ 002 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.00","202","33.00","2","12","","2019-08-29 09:58:24","2019-08-29 17:32:24","2019-08-29 15:29:24","2019-08-29 17:29:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA(1).jpg","<p>Meios de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","34,5	34,5	35,2	35,1	-0,6	35,4	34,9	0,14	0,14	0,40","0","1","ESTUDO 02 HORAS(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3318","1255","1535","EQ 013 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","37.50","202","36.50","1","12","","2019-07-22 10:45:33","2019-07-22 14:36:33","2019-07-22 14:06:33","2019-07-22 14:35:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material e amostras para secagem.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:37.5 / Crit.Min.:36.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","37,5	37,5	36,4	34,9	2,6	36,1	33,7	0,91	0,06	1,12","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3319","1210","176","184075","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","82.00","296","78.00","2","10","","2019-07-04 09:34:31","2019-07-04 12:38:42","2019-07-04 10:37:33","2019-07-04 12:38:42","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 1 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","8","2","CT-R 2019-0016 CL","2020-01-01","80,0	80,0	81,7	81,1	-1,1	81,7	80,8	0,29	0,14	0,50","0","1","vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3320","1209","176","239660","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.00","Distribuio sem carga","46.00","296","44.00","1","10","","2019-07-04 12:47:00","2019-07-04 17:04:17","2019-07-04 14:00:05","2019-07-04 17:00:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","3 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:46.0 / Crit.Min.:44.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","45,0	45,2	45,9	45,4	-0,4	46,0	44,5	0,42	0,07	0,61","0","1","vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3321","1259","1535","EQ 083 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.90","Distribuio com carga","28.00","202","24.00","1","12","","2019-07-24 11:36:05","2019-07-24 15:35:05","2019-07-24 13:35:05","2019-07-24 15:35:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras de cepas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.9 / Crit.Mx.:28.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","25,9	25,8	26,5	26,1	-0,2	28,2	25,1	1,01	0,16	1,22","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3322","1260","1535","EQ 049 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","202","2.00","2","11","","2019-07-23 17:00:16","2019-07-24 08:52:16","2019-07-24 00:52:16","2019-07-24 08:52:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,0	4,8	4,8	5,6	-0,6	7,0	2,7	1,20	1,24	1,48","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3323","1256","1535","EQ 008 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.00","Distribuio com carga","45.00","202","42.00","1","12","","2019-07-24 08:00:49","2019-07-24 11:01:49","2019-07-24 09:01:49","2019-07-24 11:01:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas e amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.0 / Crit.Mx.:45.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","45,0	44,6	45,7	42,2	2,8	46,2	40,0	1,70	0,73	2,01","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3324","1257","1535","EQ 082 MICOL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","27.50","Distribuio com carga","30.00","202","26.00","2","12","","2019-07-24 11:20:35","2019-07-24 15:00:35","2019-07-24 12:37:35","2019-07-24 14:37:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Cepas para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 27.5 / Crit.Mx.:30.0 / Crit.Min.:26.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","27,5	27,5	28,3	28,2	-0,7	28,7	27,9	0,16	0,18	0,42","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3327","1261","2239","LDB-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","1","11","","2019-07-23 14:27:16","2019-07-24 11:33:37","2019-07-24 03:32:05","2019-07-24 11:32:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,7	4,8	5,2	6,4	-1,7	9,0	1,9	2,23	0,50	2,61","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3328","1261","2239","LDB-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","8.00","234","2.00","1","12","","2019-07-24 11:37:37","2019-07-24 12:18:39","2019-07-24 11:41:37","2019-07-24 12:11:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3326","1258","1535","EQ 050 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","189","2.00","2","11","","2019-07-24 16:45:06","2019-07-25 09:19:06","2019-07-25 01:15:06","2019-07-25 09:15:06","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA(1).jpg","<p>Reagentes, kits de sorologia e latex, meios de cultura, tubos e placas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,5	4,4	4,6	5,1	-0,6	6,3	2,1	0,98	1,27	1,20","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3329","1261","2239","LDB-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","234","2.00","1","12","","2019-07-24 12:19:39","2019-07-24 12:42:41","2019-07-24 12:23:40","2019-07-24 12:39:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3330","1262","2239","LDB-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-23 17:59:35","2019-07-24 09:10:35","2019-07-24 01:08:35","2019-07-24 09:08:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Fatores de coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,7	5,6	5,6	5,9	-0,2	7,3	2,7	0,85	1,62	1,06","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3331","1262","2239","LDB-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio sem carga","8.00","234","2.00","1","12","","2019-07-24 09:14:35","2019-07-24 09:38:35","2019-07-24 09:18:35","2019-07-24 09:34:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3332","1262","2239","LDB-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.70","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-24 09:42:35","2019-07-24 10:03:35","2019-07-24 09:49:35","2019-07-24 10:02:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3333","1263","2239","LDB-CMR0028","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-24 12:12:30","2019-07-25 09:54:21","2019-07-25 01:51:15","2019-07-25 09:51:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,5	4,8	4,6	-0,1	6,2	1,3	1,56	1,09	1,84","0","1","0028.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3334","1263","2239","LDB-CMR0028","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-25 10:01:10","2019-07-25 10:47:18","2019-07-25 10:05:11","2019-07-25 10:30:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0028(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3335","1263","2239","LDB-CMR0028","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-25 10:59:42","2019-07-25 11:31:48","2019-07-25 11:07:44","2019-07-25 11:09:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0028(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3336","1264","2239","LDB-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-24 17:28:41","2019-07-25 09:51:41","2019-07-25 01:51:41","2019-07-25 09:51:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-30,8	-32,4	-31,1	-0,9	-28,5	-34,5	1,38	2,07	1,75","0","1","0015.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3337","1264","2239","LDB-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-07-25 10:01:19","2019-07-25 10:22:19","2019-07-25 10:07:19","2019-07-25 10:16:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3338","1264","2239","LDB-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-25 10:42:58","2019-07-25 11:52:58","2019-07-25 10:48:58","2019-07-25 11:42:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 54 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3339","1265","2239","LDB-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-25 13:40:00","2019-07-26 09:12:26","2019-07-26 01:07:25","2019-07-26 09:07:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,0	5,5	4,3	0,7	6,5	0,1	1,93	1,82	2,27","0","1","0014.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3340","1265","2239","LDB-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-26 09:21:27","2019-07-26 10:16:37","2019-07-26 09:30:29","2019-07-26 10:02:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0014(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3341","1265","2239","LDB-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-26 10:42:43","2019-07-26 10:59:45","2019-07-26 10:48:43","2019-07-26 10:53:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0014(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3342","1266","2239","LDB-FRE0023","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-25 17:54:22","2019-07-26 09:07:22","2019-07-26 01:07:22","2019-07-26 09:07:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,9	-29,8	-29,6	-0,4	-27,5	-32,2	1,41	0,53	1,78","0","1","0023.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3343","1266","2239","LDB-FRE0023","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-26 09:25:33","2019-07-26 09:42:33","2019-07-26 09:32:33","2019-07-26 09:41:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0023(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3344","1266","2239","LDB-FRE0023","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-26 10:05:40","2019-07-26 11:16:40","2019-07-26 10:10:40","2019-07-26 11:10:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0023(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3345","1267","2239","LDB-CMR005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","234","2.00","1","11","","2019-07-25 18:04:54","2019-07-26 11:09:54","2019-07-26 03:08:54","2019-07-26 11:08:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,5	3,5	3,5	2,0	1,5	6,6	-3,8	1,60	2,69	1,90","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3346","1267","2239","LDB-CMR005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","6.00","234","2.00","1","11","","2019-07-26 11:13:54","2019-07-26 12:06:54","2019-07-26 11:22:54","2019-07-26 12:04:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 42 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3347","1267","2239","LDB-CMR005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","234","2.00","2","11","","2019-07-26 12:23:54","2019-07-26 12:35:54","2019-07-26 12:25:54","2019-07-26 12:35:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3348","1268","1535","EQ 152 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","43.20","189","42.80","1","12","","2019-07-19 10:12:31","2019-07-19 14:04:31","2019-07-19 12:04:31","2019-07-19 14:04:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:43.2 / Crit.Min.:42.8 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","43,0	43,0	43,1	43,1	-0,1	43,4	42,7	0,14	0,10	0,40","0","1","ESTUDO 02 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3349","1268","1535","EQ 152 MICRA","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.40","Distribuio com carga","44.70","189","44.20","1","12","","2019-07-19 14:04:31","2019-07-19 17:02:31","2019-07-19 14:55:31","2019-07-19 16:55:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.4 / Crit.Mx.:44.7 / Crit.Min.:44.2 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","44,4	44,6	44,6	44,6	-0,2	44,9	44,3	0,15	0,11	0,41","0","1","ESTUDO 02 HORAS(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3350","1269","1535","EQ 052 DTROP","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","189","2.00","2","12","","2019-07-25 17:30:01","2019-07-26 09:30:01","2019-07-26 01:24:01","2019-07-26 09:24:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits Elisa, Lepto, DPP, LVC e Meios de Cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,8	4,9	4,9	5,2	-0,4	7,2	2,8	0,64	1,25	0,83","1","1","ESTUDO 08 HORAS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3351","1270","2239","LDB-FRE0012","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-28 23:00:42","2019-07-29 09:07:59","2019-07-29 01:02:56","2019-07-29 09:02:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-31,0	-30,2	-30,0	-30,2	-0,8	-28,0	-31,6	0,98	0,87	1,20","0","1","0012.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3352","1270","2239","LDB-FRE0012","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-29 09:20:14","2019-07-29 09:38:17","2019-07-29 09:25:15","2019-07-29 09:33:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0012(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3353","1270","2239","LDB-FRE0012","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-29 09:54:31","2019-07-29 11:06:44","2019-07-29 10:02:31","2019-07-29 10:48:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0012(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3354","1271","2239","LDB-FRE0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-28 23:00:54","2019-07-29 09:02:54","2019-07-29 01:02:54","2019-07-29 09:02:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-31,0	-27,6	-28,3	-27,4	-3,6	-25,7	-29,2	0,95	0,14	1,16","0","1","0020.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3355","1271","2239","LDB-FRE0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-07-29 09:18:58","2019-07-29 09:34:58","2019-07-29 09:23:58","2019-07-29 09:31:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3356","1271","2239","LDB-FRE0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-29 10:15:03","2019-07-29 10:54:03","2019-07-29 10:20:03","2019-07-29 10:49:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3357","1272","2239","LDB-CAM001","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio com carga","24.00","234","20.00","1","12","","2019-07-24 14:17:34","2019-07-25 11:50:52","2019-07-25 03:49:24","2019-07-25 11:49:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Fotomontada com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.2 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,2	22,1	23,4	21,9	0,3	23,4	20,2	0,62	0,87	0,81","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3358","1272","2239","LDB-CAM001","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio sem carga","24.00","234","20.00","2","12","","2019-07-25 11:54:53","2019-07-25 12:10:54","2019-07-25 11:58:53","2019-07-25 12:09:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3359","1272","2239","LDB-CAM001","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio com carga","24.00","234","20.00","2","12","","2019-07-25 12:14:54","2019-07-25 12:26:55","2019-07-25 12:18:54","2019-07-25 12:22:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3360","1273","2239","LDB-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-24 18:16:24","2019-07-25 09:56:24","2019-07-25 01:55:24","2019-07-25 09:55:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Fatores de Coagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,1	5,0	4,7	0,3	6,5	2,5	0,72	1,29	0,91","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3361","1273","2239","LDB-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","234","2.00","1","12","","2019-07-25 10:00:24","2019-07-25 10:23:24","2019-07-25 10:04:24","2019-07-25 10:20:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3362","1273","2239","LDB-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-07-25 10:27:24","2019-07-25 10:54:24","2019-07-25 10:31:24","2019-07-25 10:51:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3363","1274","2239","LDB-CMR004","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-07-29 11:29:46","2019-07-30 09:02:09","2019-07-30 01:01:39","2019-07-30 09:01:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,5	5,5	5,3	4,3	1,2	6,8	2,5	1,32	0,48	1,58","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3364","1274","2239","LDB-CMR004","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-07-30 09:05:09","2019-07-30 09:47:12","2019-07-30 09:13:10","2019-07-30 09:41:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3365","1274","2239","LDB-CMR004","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-07-30 10:01:13","2019-07-30 10:27:14","2019-07-30 10:03:13","2019-07-30 10:18:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3366","1275","2239","LDB-FRE0017","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-44.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-07-26 10:23:33","2019-07-29 09:16:02","2019-07-29 01:15:34","2019-07-29 09:15:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -44.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-44,0	-47,6	-42,2	-39,2	-4,8	-38,4	-40,9	0,65	0,37	1,30","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3367","1275","2239","LDB-FRE0017","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-44.00","Distribuio sem carga","-20.00","234","-50.00","2","12","","2019-07-29 09:20:02","2019-07-29 09:37:03","2019-07-29 09:24:02","2019-07-29 09:36:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3368","1275","2239","LDB-FRE0017","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-44.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-07-29 09:41:03","2019-07-29 10:48:07","2019-07-29 09:45:03","2019-07-29 10:45:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3369","1276","2239","LDB-FRE0028","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-60.00","234","-90.00","1","12","","2019-07-26 17:01:56","2019-07-29 10:09:56","2019-07-29 02:08:56","2019-07-29 10:08:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-70,0	-79,2	-80,5	-73,9	3,9	-67,4	-81,4	3,54	2,76	4,13","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3370","1276","2239","LDB-FRE0028","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio sem carga","-60.00","234","-90.00","1","12","","2019-07-29 10:13:56","2019-07-29 10:38:56","2019-07-29 10:23:56","2019-07-29 10:34:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3371","1276","2239","LDB-FRE0028","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-07-29 11:00:56","2019-07-29 12:22:56","2019-07-29 11:20:56","2019-07-29 12:20:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3372","1277","1535","EQ 008 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","189","2.00","2","11","","2019-07-29 17:12:10","2019-07-30 09:14:10","2019-07-30 01:09:10","2019-07-30 09:09:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meios de cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,5	5,3	5,2	5,8	-0,3	7,0	2,6	1,02	1,42	1,24","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3373","1278","2239","LDB-CAM003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio com carga","24.00","234","20.00","2","11","","2019-07-25 14:12:26","2019-07-26 09:13:38","2019-07-26 01:12:07","2019-07-26 09:12:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.2 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,2	22,0	22,2	21,9	0,3	23,7	20,3	0,90	0,17	1,10","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3374","1278","2239","LDB-CAM003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio sem carga","24.00","234","20.00","2","11","","2019-07-26 09:17:39","2019-07-26 09:33:40","2019-07-26 09:21:39","2019-07-26 09:32:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3375","1278","2239","LDB-CAM003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.20","Distribuio com carga","24.00","234","20.00","1","12","","2019-07-26 09:37:40","2019-07-26 09:56:41","2019-07-26 09:41:40","2019-07-26 09:52:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3376","1279","2239","LDB-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-30 14:53:23","2019-07-31 09:08:43","2019-07-31 01:01:37","2019-07-31 09:01:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,1	4,0	4,0	0,5	5,7	1,4	1,02	0,64	1,24","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3377","1279","2239","LDB-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-07-31 09:12:32","2019-07-31 10:27:44","2019-07-31 09:17:33","2019-07-31 10:20:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3378","1279","2239","LDB-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-07-31 10:30:21","2019-07-31 10:44:23","2019-07-31 10:34:21","2019-07-31 10:35:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3379","1280","2239","LDB-FRE0026","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-29 17:50:53","2019-07-30 09:05:53","2019-07-30 01:05:53","2019-07-30 09:05:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-31,0	-29,2	-27,8	-28,1	-2,9	-25,5	-31,4	1,28	1,76	1,54","0","1","0026.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3380","1280","2239","LDB-FRE0026","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-07-30 09:28:52","2019-07-30 10:20:52","2019-07-30 09:35:02","2019-07-30 09:44:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0026(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3381","1280","2239","LDB-FRE0026","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-30 10:44:44","2019-07-30 11:19:44","2019-07-30 10:50:44","2019-07-30 11:14:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0026(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3382","1281","176","184092","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","100.00","Distribuio sem carga","200.00","296","80.00","2","12","","2019-07-29 13:52:06","2019-07-29 16:25:09","2019-07-29 14:01:09","2019-07-29 16:20:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","","2 Horas (s) 19 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:200.0 / Crit.Min.:80.0 C)","7","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3383","1284","2964","22574","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","11","","2019-07-24 13:36:00","2019-07-24 14:35:00","2019-07-24 13:52:51","2019-07-24 13:57:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 06-58 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3384","1284","2964","22574","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","10","","2019-07-24 14:59:00","2019-07-24 16:08:00","2019-07-24 15:18:10","2019-07-24 15:23:10","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 134.jpg","<p>Pacotes com roupas, bacias e bandejas de metal.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 06-59 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3385","1284","2964","22574","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-07-25 07:51:00","2019-07-25 09:05:00","2019-07-25 08:16:50","2019-07-25 08:21:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 134.jpg","<p>Pacotes com roupas, bacias e bandejas de metal.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 07-00 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3389","1284","2964","22574","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","10","","2019-07-25 13:34:00","2019-07-25 14:50:00","2019-07-25 13:47:59","2019-07-25 14:17:59","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 121.jpg","<p>Aparelhos de borracha, respiradores, sondas, bacias e bandejas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 06-53 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3386","1284","2964","22574","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-07-25 09:14:00","2019-07-25 10:21:00","2019-07-25 09:33:00","2019-07-25 09:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 134.jpg","<p>Pacotes com roupas, bacias e bandejas de metal.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 07-01 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3391","1285","2239","LDB-CMR003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","234","2.00","1","12","","2019-07-30 15:17:48","2019-07-31 11:20:04","2019-07-31 03:16:34","2019-07-31 11:16:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,4	5,3	5,5	4,5	0,9	7,6	-1,5	2,45	1,74	2,87","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3387","1284","2964","22574","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","11","","2019-07-25 10:37:00","2019-07-25 11:47:00","2019-07-25 10:47:31","2019-07-25 11:17:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","9","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-29-2019 - 08-46 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3388","1284","2964","22574","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","10","","2019-07-25 12:08:00","2019-07-25 13:28:00","2019-07-25 12:25:02","2019-07-25 12:55:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 121.jpg","<p>Aparelhos de borracha, respiradores, sondas, bacias e bandejas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 06-52 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3390","1284","2964","22574","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","11","","2019-07-25 15:00:00","2019-07-25 16:14:00","2019-07-25 15:13:25","2019-07-25 15:43:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - 121.jpg","<p>Aparelhos de borracha, respiradores, sondas, bacias e bandejas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","9","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetjul-25-2019 - 06-54 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3392","1285","2239","LDB-CMR003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","6.00","234","2.00","1","12","","2019-07-31 11:25:04","2019-07-31 12:30:09","2019-07-31 11:33:05","2019-07-31 12:18:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3393","1285","2239","LDB-CMR003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","234","2.00","1","12","","2019-07-31 12:35:09","2019-07-31 12:44:09","2019-07-31 12:40:09","2019-07-31 12:44:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3394","1286","2239","LDB-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","234","2.00","1","11","","2019-07-30 17:01:41","2019-07-31 09:04:41","2019-07-31 01:03:41","2019-07-31 09:03:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Bolsas de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,2	5,3	4,9	4,0	1,2	9,1	-1,1	1,50	1,76	1,78","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3395","1287","1032","10114/06","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","241","22.00","2","10","","2019-07-29 08:16:00","2019-07-29 10:35:00","2019-07-29 08:35:00","2019-07-29 10:35:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","9","1","","","12","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3396","1286","2239","LDB-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio sem carga","6.00","234","2.00","1","11","","2019-07-31 09:08:41","2019-07-31 09:48:41","2019-07-31 09:22:41","2019-07-31 09:44:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3397","1286","2239","LDB-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","6.00","234","2.00","2","11","","2019-07-31 09:52:41","2019-07-31 10:07:41","2019-07-31 09:53:41","2019-07-31 10:06:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3398","1289","2239","LDB-FRE0018","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-30 14:57:30","2019-07-31 12:34:30","2019-07-31 04:34:30","2019-07-31 12:34:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -33.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-33,0	-32,1	-30,7	-30,6	-2,4	-29,1	-32,1	0,77	0,38	1,01","0","1","0018.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3399","1288","1032","26561/11","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","28.00","241","22.00","2","11","","2019-07-29 11:39:00","2019-07-29 13:38:00","2019-07-29 11:38:00","2019-07-29 13:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:28.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","11","1","","","12","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3400","1289","2239","LDB-FRE0018","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-07-31 13:51:02","2019-07-31 14:05:02","2019-07-31 13:56:02","2019-07-31 14:03:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0018(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3401","1289","2239","LDB-FRE0018","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-31 14:14:55","2019-07-31 15:26:55","2019-07-31 14:19:55","2019-07-31 15:15:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0018(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3402","1290","291","DMI 11167","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","256","-40.00","1","12","","2019-07-25 11:46:44","2019-07-25 13:32:51","2019-07-25 11:57:45","2019-07-25 13:26:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","<p>Plasma.</p>","1 Horas (s) 29 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","DMI 11167(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3403","1295","2239","LDB-FRE005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-07-31 16:43:10","2019-08-01 12:16:10","2019-08-01 04:16:10","2019-08-01 12:16:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-31,0	-29,6	-30,3	-28,6	-2,4	-27,4	-30,3	0,97	0,60	1,33","0","1","005.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3404","1295","2239","LDB-FRE005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-08-01 12:18:21","2019-08-01 12:32:21","2019-08-01 12:23:21","2019-08-01 12:30:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","005(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3405","1295","2239","LDB-FRE005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-01 13:32:58","2019-08-01 14:33:58","2019-08-01 13:37:58","2019-08-01 14:29:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","005(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3406","1296","2239","LDB-CMR0034","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-07-31 11:55:42","2019-08-01 09:00:28","2019-08-01 00:58:27","2019-08-01 08:58:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,5	3,9	4,1	0,4	6,8	-2,7	2,77	2,23	3,23","0","1","0034.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3407","1297","2239","LDB-CMR0037","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","234","2.00","1","11","","2019-07-31 17:04:02","2019-08-01 09:02:42","2019-08-01 01:00:42","2019-08-01 09:00:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,2	4,3	4,3	4,5	-0,3	6,0	1,6	1,19	1,09	1,42","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3408","1297","2239","LDB-CMR0037","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio sem carga","6.00","234","2.00","1","11","","2019-08-01 09:06:42","2019-08-01 09:34:42","2019-08-01 09:14:42","2019-08-01 09:31:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3409","1297","2239","LDB-CMR0037","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","234","2.00","2","11","","2019-08-01 09:38:42","2019-08-01 09:47:42","2019-08-01 09:39:42","2019-08-01 09:46:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3410","1299","2239","LDB-CMR0039","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-01 17:01:02","2019-08-02 01:06:02","2019-08-01 17:05:02","2019-08-02 01:05:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Bolsas de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	4,5	4,7	-0,7	6,4	2,2	1,06	1,13	1,32","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3411","1299","2239","LDB-CMR0039","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-02 10:55:14","2019-08-02 11:22:14","2019-08-02 11:00:14","2019-08-02 11:19:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3412","1299","2239","LDB-CMR0039","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-02 11:23:14","2019-08-02 11:30:14","2019-08-02 11:27:14","2019-08-02 11:29:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3413","1300","2239","LDB-FRE0031","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-07-31 14:28:48","2019-08-01 10:34:05","2019-08-01 02:33:34","2019-08-01 10:33:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,8	-29,8	-29,3	-0,7	-26,5	-31,3	0,88	1,42	1,24","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3414","1300","2239","LDB-FRE0031","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-08-01 10:38:05","2019-08-01 11:05:07","2019-08-01 10:42:05","2019-08-01 10:57:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3415","1300","2239","LDB-FRE0031","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-08-01 11:10:07","2019-08-01 11:58:11","2019-08-01 11:20:08","2019-08-01 11:48:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3416","1301","2239","LDB-FRE0033","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-08-01 13:45:15","2019-08-02 09:22:28","2019-08-02 01:21:58","2019-08-02 09:21:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com Carga.jpg","<p>Plasmas.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-40,0	-39,7	-41,1	-40,0	0,0	-38,4	-41,7	1,03	0,59	1,39","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3417","1301","2239","LDB-FRE0033","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-08-02 09:26:29","2019-08-02 09:46:30","2019-08-02 09:30:29","2019-08-02 09:42:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3418","1301","2239","LDB-FRE0033","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-08-02 09:50:30","2019-08-02 10:59:35","2019-08-02 09:58:31","2019-08-02 10:58:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3419","1302","2239","LDB-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-01 17:27:18","2019-08-02 09:21:18","2019-08-02 01:21:18","2019-08-02 09:21:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-30,8	-30,3	-29,3	-2,7	-27,8	-30,8	0,90	0,27	1,27","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3420","1302","2239","LDB-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-08-02 09:30:39","2019-08-02 09:44:39","2019-08-02 09:34:39","2019-08-02 09:42:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3421","1302","2239","LDB-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-02 09:54:07","2019-08-02 11:07:07","2019-08-02 09:58:07","2019-08-02 10:58:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3422","1303","2239","LDB-FRE0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-01 15:29:36","2019-08-02 09:24:54","2019-08-02 01:21:52","2019-08-02 09:21:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-32,0	-29,0	-28,6	-27,3	-4,7	-25,8	-29,0	1,10	0,07	1,44","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3423","1303","2239","LDB-FRE0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-08-02 09:28:27","2019-08-02 09:47:29","2019-08-02 09:33:27","2019-08-02 09:41:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3424","1303","2239","LDB-FRE0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-02 09:58:34","2019-08-02 10:32:39","2019-08-02 10:03:34","2019-08-02 10:29:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3425","1282","1535","EQ 053 SEADI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","1","12","","2019-07-30 17:27:34","2019-07-31 09:54:34","2019-07-31 01:49:34","2019-07-31 09:49:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Kits para exames diversos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,8	4,7	4,9	5,3	-0,5	8,1	2,4	0,50	1,54	0,71","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3426","1294","1535","EQ 057 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","202","2.00","2","11","","2019-07-24 17:08:53","2019-07-25 09:17:53","2019-07-25 01:18:53","2019-07-25 09:17:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,9	5,1	5,4	5,6	0,3	6,6	3,7	0,85	0,88	1,06","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3427","1293","1535","EQ 073 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","202","24.00","1","11","","2019-07-25 11:00:19","2019-07-25 14:34:19","2019-07-25 12:34:19","2019-07-25 14:34:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES(1).jpg","<p>Placas para fungos e leveduras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","25,0	24,9	25,1	25,1	-0,1	26,3	23,9	0,51	0,75	0,71","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3428","1298","1535","EQ 011 FAGUA","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","202","2.00","2","12","","2019-07-25 17:00:32","2019-07-26 09:17:32","2019-07-26 01:15:32","2019-07-26 09:15:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,0	5,1	5,4	5,9	-0,9	7,7	3,3	0,64	1,55	0,84","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3429","1305","1535","EQ 103 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","75.00","Distribuio com carga","80.00","189","70.00","2","11","","2019-08-05 08:38:15","2019-08-05 13:55:15","2019-08-05 11:49:15","2019-08-05 13:49:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:80.0 / Crit.Min.:70.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2018-1020 GQ","2019-11-01","75,0	74,2	75,8	75,6	-0,6	77,0	74,5	0,49	0,48	0,90","0","1","ESTUDO 02 HORAS (02 PONTOS).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3430","1305","1535","EQ 103 MICRA","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","189","35.00","2","12","","2019-08-05 14:03:02","2019-08-05 16:56:02","2019-08-05 14:54:02","2019-08-05 16:54:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA(1).jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","37,0	36,2	37,7	37,5	-0,5	38,5	36,5	0,31	0,40	0,79","0","1","ESTUDO 02 HORAS (02 PONTOS)(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3431","1304","1535","EQ 089 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","2","12","","2019-08-05 17:46:32","2019-08-06 09:08:32","2019-08-06 01:04:32","2019-08-06 09:04:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meios de cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,3	5,3	5,3	5,7	-0,4	7,1	3,2	0,63	1,30	0,82","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3432","1283","250","CQ 295","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","36.50","Distribuio sem carga","37.50","233","35.50","2","12","","2019-07-29 11:32:00","2019-07-30 11:43:11","2019-07-29 11:43:11","2019-07-30 11:43:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 295_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-30-2019 - 11-56 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3433","1283","250","CQ 295","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","233","35.50","2","12","","2019-07-30 11:50:42","2019-07-31 12:41:22","2019-07-30 12:41:22","2019-07-31 12:41:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 295_Carga.jpg","<p>1 Frasco de 500ml com 200ml de &aacute;gua, 1 garrafa T75 com 50ml de &aacute;gua.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 36.5 / Crit.Mx.:37.5 / Crit.Min.:35.5 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 12-48 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3434","1283","250","CQ 295","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.50","Distribuio com carga","37.50","233","35.50","1","12","","2019-07-31 12:56:00","2019-07-31 13:26:43","2019-07-31 12:59:00","2019-07-31 13:18:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 01-31 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3435","1283","250","CQ 295","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","36.50","Distribuio sem carga","37.50","233","35.50","1","12","","2019-07-31 13:35:00","2019-07-31 14:29:21","2019-07-31 13:38:07","2019-07-31 14:29:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 51 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 02-41 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3436","1306","250","VARV 001","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-17 10:13:00","2019-06-17 11:54:54","2019-06-17 10:48:04","2019-06-17 11:48:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-26-2019 - 11-39 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3437","1306","250","VARV 001","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-17 11:59:00","2019-06-17 13:31:48","2019-06-17 12:24:30","2019-06-17 13:24:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-30-2019 - 04-07 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3438","1306","250","VARV 001","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-17 13:34:00","2019-06-17 15:06:30","2019-06-17 13:59:14","2019-06-17 14:59:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 01-11 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3439","1306","250","VARV 001","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-18 08:34:00","2019-06-18 10:02:46","2019-06-18 09:19:30","2019-06-18 09:49:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 01-42 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3440","1306","250","VARV 001","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-18 14:03:00","2019-06-18 15:26:30","2019-06-18 14:43:36","2019-06-18 15:13:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjul-31-2019 - 01-49 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3441","1306","250","VARV 001","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-18 15:31:00","2019-06-18 16:32:32","2019-06-18 15:50:16","2019-06-18 16:20:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 02-07 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3442","1306","250","VARV 001","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-19 08:18:00","2019-06-19 09:51:30","2019-06-19 09:14:02","2019-06-19 09:44:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 02-18 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3443","1306","250","VARV 001","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-19 10:21:00","2019-06-19 11:27:04","2019-06-19 10:50:22","2019-06-19 11:20:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 03-07 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3444","1306","250","VARV 001","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-06-19 12:37:00","2019-06-19 13:45:46","2019-06-19 13:09:02","2019-06-19 13:39:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VARV 001_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 03-21 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3446","1307","291","UR-04-B1-1","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-30.00","2","24","","2019-07-25 15:31:22","2019-07-26 05:00:14","2019-07-25 16:31:26","2019-07-26 04:31:12","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(2).jpg","<p>Plasmas.</p>","11 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS 0044 2.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3447","1308","291","UR-04-B1-2A","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","24","","2019-07-19 16:38:48","2019-07-20 06:00:38","2019-07-19 17:38:50","2019-07-20 05:38:36","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga -(5).jpg","<p>Reagentes.</p>","11 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS 0042 - 1(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3448","1308","291","UR-04-B1-2A","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","24","","2019-07-22 17:00:58","2019-07-23 08:33:49","2019-07-22 18:00:03","2019-07-23 06:00:40","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga -(4).jpg","<p>Reagentes.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS 0042 - 2.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3449","1309","291","FPS 9001","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","2","12","","2019-07-15 15:44:21","2019-07-16 17:00:02","2019-07-15 16:44:24","2019-07-16 16:44:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9001(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3450","1310","291","FPS 7532","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2019-07-17 16:33:54","2019-07-18 18:00:35","2019-07-17 17:33:58","2019-07-18 17:33:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 7532.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3451","1311","291","FPS 7533","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2019-07-15 13:43:02","2019-07-16 17:02:50","2019-07-15 14:43:06","2019-07-16 14:43:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 7533.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3452","1313","419","IM-044","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","103.50","Distribuio com carga","105.50","235","101.50","2","10","","2019-08-05 14:40:03","2019-08-05 17:09:03","2019-08-05 15:09:03","2019-08-05 17:09:03","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias e espatulas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 103.5 / Crit.Mx.:105.5 / Crit.Min.:101.5 C)","7","0.00","0.00","0","12","1","","","6","5","CT-R 2018-0408 JM","2019-11-01","103,5	103,5	103,5	102,7	0,8	103,7	101,6	0,74	0,08	0,93","0","1","IM-044(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3453","1313","419","IM-044","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.50","235","102.50","2","11","","2019-08-06 09:35:26","2019-08-06 12:09:26","2019-08-06 10:09:26","2019-08-06 12:09:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias e espatulas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.5 / Crit.Min.:102.5 C)","7","0.00","0.00","0","12","1","","","6","5","CT-R 2018-0408 JM","2019-11-01","105,0	105,0	104,9	104,1	0,9	105,3	102,9	0,73	0,10	0,92","0","1","IM-044(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3454","1313","419","IM-044","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","145.00","Distribuio com carga","149.00","235","141.00","2","11","","2019-08-06 13:20:23","2019-08-06 16:59:23","2019-08-06 14:59:23","2019-08-06 16:59:23","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias e espatulas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 145.0 / Crit.Mx.:149.0 / Crit.Min.:141.0 C)","7","0.00","0.00","0","12","1","","","6","5","CT-R 2018-0408 JM","2019-11-01","145,0	145,0	145,0	143,7	1,3	145,4	141,4	1,11	0,10	1,34","0","1","IM-044(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3455","1314","419","IM-183","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","180.00","Distribuio com carga","190.00","234","170.00","3","12","","2019-08-07 09:22:11","2019-08-07 13:29:28","2019-08-07 10:55:17","2019-08-07 11:25:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>240 Frascos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:190.0 / Crit.Min.:170.0 C)","2","0.00","0.00","1","12","1","","","6","2","CT-R 2019-0016 CL","2020-01-01","180,0	180,1	181,4	181,9	-1,9	194,8	176,6	5,71	3,71	6,72","0","1","1° Ciclo(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3456","1314","419","IM-183","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","180.00","Distribuio com carga","190.00","234","170.00","3","12","","2019-08-07 13:50:57","2019-08-07 16:44:08","2019-08-07 15:17:02","2019-08-07 15:47:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>240 Frascos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:190.0 / Crit.Min.:170.0 C)","2","0.00","0.00","1","12","1","","","6","2","CT-R 2019-0016 CL","2020-01-01","180,0	179,3	182,6	181,6	-1,6	189,7	177,0	3,30	2,01	3,90","0","1","2° ciclo(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3457","1314","419","IM-183","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","180.00","Distribuio com carga","190.00","234","170.00","3","12","","2019-08-08 09:00:48","2019-08-08 13:20:05","2019-08-08 10:30:54","2019-08-08 11:00:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>240 Frascos.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:190.0 / Crit.Min.:170.0 C)","2","0.00","0.00","1","12","1","","","6","2","CT-R 2019-0016 CL","2020-01-01","180,0	180,1	182,6	177,7	2,3	180,7	172,4	2,78	1,96	3,23","0","1","3° Ciclo(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3458","1315","419","EQ-014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","600.00","Distribuio com carga","610.00","235","590.00","2","1","","2019-08-07 09:13:58","2019-08-07 12:05:58","2019-08-07 10:05:58","2019-08-07 12:05:58","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>1 cadinho.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 600.0 / Crit.Mx.:610.0 / Crit.Min.:590.0 C)","7","0.00","0.00","0","1","1","","","9","6","CT-R 2018-0409 JM","2019-11-01","600,0	598,0	597,6	597,6	2,4	597,9	597,3	0,23	0,15	0,73","0","2","EQ-014.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3459","1315","419","EQ-014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","800.00","Distribuio com carga","810.00","235","790.00","2","1","","2019-08-07 12:10:18","2019-08-07 15:07:18","2019-08-07 13:07:18","2019-08-07 15:07:18","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 cadinho.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 800.0 / Crit.Mx.:810.0 / Crit.Min.:790.0 C)","7","0.00","0.00","0","1","1","","","9","6","CT-R 2018-0409 JM","2019-11-01","800,0	802,0	799,4	799,4	0,6	799,6	799,3	0,12	0,10	0,70","0","2","EQ-014(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3460","1315","419","EQ-014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","1000.00","Distribuio com carga","1010.00","235","990.00","2","1","","2019-08-08 08:53:24","2019-08-08 12:52:24","2019-08-08 10:52:24","2019-08-08 12:52:24","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 cadinho.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 1 000.0 / Crit.Mx.:1 010.0 / Crit.Min.:990.0 C)","7","0.00","0.00","0","12","1","","","9","6","CT-R 2018-0409 JM","2019-11-01","1000,0	1003,0	1000,0	1000,0	0,0	1000,0	1000,0	0,00	0,00	0,68","0","2","EQ-014(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3461","1316","419","IM-007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.50","Distribuio com carga","39.00","235","36.00","2","11","","2019-08-07 13:16:32","2019-08-07 14:34:32","2019-08-07 14:04:32","2019-08-07 14:34:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>&Aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 37.5 / Crit.Mx.:39.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","IM-007(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3462","1306","250","VARV 001","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-23 09:00:24","2019-07-23 10:33:24","2019-07-23 09:20:22","2019-07-23 10:20:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Kit envase.jpg","<p>Kit envase: 01 caixa metlica pequena, 03 caixas plsticas, 01 cuba de inox, 02 Caixas de inox grande (cada caixa contendo 01 garrafo Nalgene de 50 L com basto magntico e garfo conectado e 6 pistes injetores), 01 garrafo Nalgene de 20 L, 01 pacotes com wippers, 08 pinas, 01 parafuso, 01 chave em L.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 03-38 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3463","1306","250","VARV 001","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-23 10:50:00","2019-07-23 12:14:00","2019-07-23 10:59:40","2019-07-23 11:59:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Kit envase.jpg","<p>Kit envase: 01 caixa metlica pequena, 03 caixas plsticas, 01 cuba de inox, 02 Caixas de inox grande (cada caixa contendo 01 garrafo Nalgene de 50 L com basto magntico e garfo conectado e 6 pistes injetores), 01 garrafo Nalgene de 20 L, 01 pacotes com wippers, 08 pinas, 01 parafuso, 01 chave em L.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 04-02 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3464","1306","250","VARV 001","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-23 12:36:38","2019-07-23 14:09:38","2019-07-23 12:56:06","2019-07-23 13:56:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Kit envase.jpg","<p>Kit envase: 01 caixa metlica pequena, 03 caixas plsticas, 01 cuba de inox, 02 Caixas de inox grande (cada caixa contendo 01 garrafo Nalgene de 50 L com basto magntico e garfo conectado e 6 pistes injetores), 01 garrafo Nalgene de 20 L, 01 pacotes com wippers, 08 pinas, 01 parafuso, 01 chave em L.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 04-37 PM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3465","1306","250","VARV 001","13","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-06-25 12:59:00","2019-06-25 14:42:50","2019-06-25 13:53:48","2019-06-25 14:23:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Frascos.jpg","<p>Frascos: 60 bandejas com 100 frascos de 25 mL;</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-1-2019 - 04-59 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3466","1306","250","VARV 001","14","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-06-25 14:50:00","2019-06-25 16:14:20","2019-06-25 15:27:24","2019-06-25 15:57:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Frascos.jpg","<p>Frascos: 60 bandejas com 100 frascos de 25 ml. </p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-5-2019 - 07-55 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3467","1306","250","VARV 001","15","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-06-26 08:30:00","2019-06-26 10:22:30","2019-06-26 09:35:16","2019-06-26 10:05:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Frascos.jpg","<p>Frascos: 60 bandejas com 100 frascos de 25 ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 08-59 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3468","1306","250","VARV 001","16","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-06-27 08:04:00","2019-06-27 09:50:26","2019-06-27 09:03:30","2019-06-27 09:33:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Rolhas.jpg","<p>Rolhas: Prateleira superior - 20 caixas com selos de alum&iacute;nio;</p>
\n<p>Prateleira Inferior - 20 Pacotes com rolhas de borracha.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 09-26 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3469","1306","250","VARV 001","17","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-06-27 09:55:00","2019-06-27 11:10:26","2019-06-27 10:24:32","2019-06-27 10:54:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Rolhas.jpg","<p>Rolhas: Prateleira superior - 20 caixas com selos de alum&iacute;nio;</p>
\n<p>Prateleira Inferior - 20 Pacotes com rolhas de borracha.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 10-13 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3470","1306","250","VARV 001","18","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-06-27 11:14:00","2019-06-27 12:25:34","2019-06-27 11:40:20","2019-06-27 12:10:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Rolhas.jpg","<p>Rolhas: Prateleira superior - 20 caixas com selos de alum&iacute;nio;</p>
\n<p>Prateleira Inferior - 20 Pacotes com rolhas de borracha.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 10-22 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3471","1306","250","VARV 001","19","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-06-27 14:17:00","2019-06-27 15:43:30","2019-06-27 14:59:00","2019-06-27 15:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Uniformes envase.jpg","<p>Uniforme envase: 30 uniformes completos para envase, 50 uniformes di&aacute;rios, 15 toucas, 15 mascaras, 15 pacotes com wippers.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 10-32 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3472","1306","250","VARV 001","20","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-01 09:38:00","2019-07-01 11:14:38","2019-07-01 10:28:56","2019-07-01 10:58:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Uniformes envase.jpg","<p>Uniforme envase: 30 uniformes completos para envase, 50 uniformes di&aacute;rios, 15 toucas, 15 mascaras, 15 pacotes com wippers.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 11-21 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3473","1306","250","VARV 001","21","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-01 11:24:00","2019-07-01 12:36:26","2019-07-01 11:51:36","2019-07-01 12:21:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Uniformes envase(1).jpg","<p>Uniforme envase: 30 uniformes completos para envase, 50 uniformes dirios, 15 toucas, 15 mascaras, 15 pacotes com wippers.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 11-34 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3474","1306","250","VARV 001","22","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-01 13:27:00","2019-07-01 14:37:52","2019-07-01 13:54:32","2019-07-01 14:24:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Filtros(1).jpg","<p>Filtros: 02 filtros de 0.45, 01 filtros de 0.22, 02 filtros de 0.2-01, 01 pisset de 20L.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 11-48 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3475","1306","250","VARV 001","23","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-01 14:45:00","2019-07-01 15:48:14","2019-07-01 15:05:18","2019-07-01 15:35:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Filtros.jpg","<p>Filtros: 02 filtros de 0.45, 01 filtros de 0.22, 02 filtros de 0.2-01, 01 pisset de 20L.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 12-17 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3476","1306","250","VARV 001","24","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-02 08:30:00","2019-07-02 09:59:46","2019-07-02 09:15:52","2019-07-02 09:45:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Filtros.jpg","<p>Filtros: 02 filtros de 0.45, 01 filtros de 0.22, 02 filtros de 0.2-01, 01 pisset de 20L.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 12-25 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3477","1306","250","VARV 001","25","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-02 10:46:00","2019-07-02 12:25:06","2019-07-02 11:17:32","2019-07-02 12:17:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Nalgene.jpg","<p>Nalgene: 05 garraf&otilde;es de Nalgene de 50 litros.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 09-31 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3478","1306","250","VARV 001","26","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-02 12:34:00","2019-07-02 14:10:36","2019-07-02 13:01:48","2019-07-02 14:01:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Nalgene.jpg","<p>Nalgene: 05 garraf&otilde;es de Nalgene de 50 litros.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 09-42 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3479","1306","250","VARV 001","27","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-02 14:19:58","2019-07-02 15:54:18","2019-07-02 14:47:04","2019-07-02 15:47:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Nalgene.jpg","<p>Nalgene: 05 garraf&otilde;es de Nalgene de 50 litros.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 09-53 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3480","1306","250","VARV 001","28","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-18 11:47:00","2019-07-18 14:12:08","2019-07-18 13:28:40","2019-07-18 13:58:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Hidroxido.jpg","<p>Hidr&oacute;xido de alum&iacute;nio: 36 frascos de 1 L com 500 mL de hidr&oacute;xido de alum&iacute;nio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 10-35 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3481","1306","250","VARV 001","29","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-19 07:59:12","2019-07-19 10:47:06","2019-07-19 09:31:54","2019-07-19 10:01:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Hidroxido.jpg","<p>Hidr&oacute;xido de alum&iacute;nio: 36 frascos de 1 L com 500 mL de hidr&oacute;xido de alum&iacute;nio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 10-53 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3482","1306","250","VARV 001","30","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-19 11:04:00","2019-07-19 13:19:26","2019-07-19 12:14:16","2019-07-19 12:44:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Hidroxido.jpg","<p>Hidr&oacute;xido de alum&iacute;nio: 36 frascos de 1 L com 500 mL de hidr&oacute;xido de alum&iacute;nio.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 11-04 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3483","1306","250","VARV 001","31","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-07-24 08:04:00","2019-07-24 09:32:08","2019-07-24 08:43:48","2019-07-24 09:13:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vidraria.jpg","<p>Vidraria: 2 frascos Becker de 2 litros, 2 frascos Becker de 1 litro, 2 frascos Becker de 300 mL, 2 frascos Becker de 150 mL, 3 cabeas de coleta, 2 caixas de ponteiras 250uL, 1 caixa de ponteiras 10uL, 6 dispensadores, 2 frascos Erlenmeyer de 1L, 6 frascos Gibco 2L, 1 frasco de vidro de 20 litros, 1 frasco de vidro de 4 litros, 8 frascos spinner de 2 litros, 2 frascos spinner de 1 litro, 6 garrafas de transferncia, 2 mangueiras de biorreator, 3 mangueiras para MilliQ, 6 mangueiras de transferncia BAG, 2 provetas de 500 mL, 2 provetas de 250 mL, 2 provetas de 100 mL, 18 wippers embalados individualmente, 3 frascos Gibco de 1L, 8 frascos Gibco de 500 mL, 5 frascos Gibco de 100 mL, 2 barquinhas, 1 Vidro com eppendorf.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Sheetago-7-2019 - 11-54 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3484","1306","250","VARV 001","32","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-24 09:40:00","2019-07-24 10:55:38","2019-07-24 10:08:30","2019-07-24 10:38:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vidraria.jpg","<p>Vidraria: 2 frascos Becker de 2 litros, 2 frascos Becker de 1 litro, 2 frascos Becker de 300 mL, 2 frascos Becker de 150 mL, 3 cabeas de coleta, 2 caixas de ponteiras 250uL, 1 caixa de ponteiras 10uL, 6 dispensadores, 2 frascos Erlenmeyer de 1L, 6 frascos Gibco 2L, 1 frasco de vidro de 20 litros, 1 frasco de vidro de 4 litros, 8 frascos spinner de 2 litros, 2 frascos spinner de 1 litro, 6 garrafas de transferncia, 2 mangueiras de biorreator, 3 mangueiras para MilliQ, 6 mangueiras de transferncia BAG, 2 provetas de 500 mL, 2 provetas de 250 mL, 2 provetas de 100 mL, 18 wippers embalados individualmente, 3 frascos Gibco de 1L, 8 frascos Gibco de 500 mL, 5 frascos Gibco de 100 mL, 2 barquinhas, 1 Vidro com eppendorf.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 12-09 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3486","1323","250","CQ 249","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","4.00","Distribuio sem carga","8.00","233","2.00","2","11","","2019-08-01 10:52:00","2019-08-02 12:51:59","2019-08-01 11:51:59","2019-08-02 11:51:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 249_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-2-2019 - 02-35 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3485","1306","250","VARV 001","33","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-07-24 11:05:00","2019-07-24 12:17:00","2019-07-24 11:31:04","2019-07-24 12:01:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vidraria.jpg","<p>Vidraria: 2 frascos Becker de 2 litros, 2 frascos Becker de 1 litro, 2 frascos Becker de 300 mL, 2 frascos Becker de 150 mL, 3 cabeas de coleta, 2 caixas de ponteiras 250uL, 1 caixa de ponteiras 10uL, 6 dispensadores, 2 frascos Erlenmeyer de 1L, 6 frascos Gibco 2L, 1 frasco de vidro de 20 litros, 1 frasco de vidro de 4 litros, 8 frascos spinner de 2 litros, 2 frascos spinner de 1 litro, 6 garrafas de transferncia, 2 mangueiras de biorreator, 3 mangueiras para MilliQ, 6 mangueiras de transferncia BAG, 2 provetas de 500 mL, 2 provetas de 250 mL, 2 provetas de 100 mL, 18 wippers embalados individualmente, 3 frascos Gibco de 1L, 8 frascos Gibco de 500 mL, 5 frascos Gibco de 100 mL, 2 barquinhas, 1 Vidro com eppendorf.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-7-2019 - 12-22 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3487","1323","250","CQ 249","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","2","11","","2019-08-02 14:26:00","2019-08-03 15:25:46","2019-08-02 15:25:46","2019-08-03 15:25:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 249_Carga.jpg","<p>Amostras para ensaio e ret&eacute;m.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-5-2019 - 11-01 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3488","1323","250","CQ 249","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","1","11","","2019-08-05 11:09:00","2019-08-05 11:23:39","2019-08-05 11:12:00","2019-08-05 11:21:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-5-2019 - 11-31 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3489","1323","250","CQ 249","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","2","11","","2019-08-05 11:39:00","2019-08-05 12:41:49","2019-08-05 11:41:49","2019-08-05 12:41:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-5-2019 - 12-46 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3490","1312","250","CQ 241","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","34.60","Distribuio sem carga","35.00","233","30.00","2","12","","2019-08-05 13:10:00","2019-08-06 13:14:39","2019-08-05 13:14:39","2019-08-06 13:14:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 241_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 34.6 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-6-2019 - 02-49 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3491","1312","250","CQ 241","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","34.60","Distribuio com carga","35.00","233","30.00","2","12","","2019-08-06 14:16:00","2019-08-07 14:49:32","2019-08-06 14:49:32","2019-08-07 14:49:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 241_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 34.6 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-8-2019 - 10-23 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3492","1312","250","CQ 241","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","34.60","Distribuio sem carga","35.00","233","30.00","1","12","","2019-08-08 10:27:22","2019-08-08 10:47:47","2019-08-08 10:31:00","2019-08-08 10:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-8-2019 - 10-52 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3493","1312","250","CQ 241","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","34.60","Distribuio sem carga","35.00","233","30.00","2","12","","2019-08-08 10:57:00","2019-08-08 12:00:11","2019-08-08 11:00:11","2019-08-08 12:00:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-8-2019 - 12-04 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3494","1320","1535","EQ 006 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","189","36.00","2","12","","2019-08-08 11:13:19","2019-08-08 15:34:19","2019-08-08 13:29:19","2019-08-08 15:29:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","37,0	36,4	36,9	37,1	-0,1	37,3	36,8	0,16	0,09	0,42","0","1","ESTUDO 02 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3495","1325","1535","EQ 120 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","42.20","189","41.80","1","11","","2019-08-01 10:33:15","2019-08-02 09:55:15","2019-08-02 07:49:15","2019-08-02 09:49:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:42.2 / Crit.Min.:41.8 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","41,6	41,6	42,0	42,0	-0,4	42,3	41,8	0,11	0,08	0,39","0","1","ESTUDO 02 HORAS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3496","1326","1535","EQ 005 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","202","34.50","1","10","","2019-07-29 16:36:04","2019-07-30 09:12:04","2019-07-30 07:11:04","2019-07-30 09:11:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Tubos, placas e frascos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","35,0	35,0	35,2	35,3	-0,3	35,9	34,8	0,26	0,16	0,48","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3497","1322","1535","EQ 007 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","189","42.00","2","12","","2019-08-12 09:24:50","2019-08-12 13:59:50","2019-08-12 11:55:50","2019-08-12 13:55:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","43,0	42,2	43,0	42,8	0,2	43,4	42,3	0,28	0,12	0,49","0","1","ESTUDO 02 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3498","1321","1535","EQ 001 AGUAM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.00","202","34.00","1","11","","2019-08-12 08:24:41","2019-08-12 10:50:41","2019-08-12 08:45:41","2019-08-12 10:45:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Frascos de gua para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","1","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	35,2	34,6	0,4	35,7	33,3	0,36	0,53	0,56","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3500","1318","176","185812","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-17.00","296","-23.00","1","5","","2019-08-08 09:01:00","2019-08-08 23:30:00","2019-08-08 20:00:00","2019-08-08 22:00:00","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto superior.jpg","<p>47 Cartelas de comprimido Nimesulida.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Vazio(8).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3499","1324","1535","EQ 005 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.00","Distribuio com carga","180.00","202","160.00","2","12","","2019-08-13 08:30:11","2019-08-13 13:34:11","2019-08-13 11:30:11","2019-08-13 13:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material para esterilizao.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.0 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","6","7","CT-R 2018-1020 GQ","2019-11-01","170,0	170,2	175,4	170,2	-0,2	173,9	166,2	2,19	0,20	2,65","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3501","1327","2239","UMR-CMR0020","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-13 08:48:59","2019-08-14 08:55:30","2019-08-14 00:54:01","2019-08-14 08:54:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Controle de hematologia, Reagentes de fenotipagem, Amostras de doadores, Amostras para doao de medula.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,0	4,2	4,4	-0,4	6,2	2,0	0,61	1,24	0,81","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3502","1327","2239","UMR-CMR0020","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-14 08:59:31","2019-08-14 09:20:32","2019-08-14 09:03:31","2019-08-14 09:16:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3503","1327","2239","UMR-CMR0020","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-14 09:24:32","2019-08-14 09:39:33","2019-08-14 09:26:32","2019-08-14 09:28:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3504","1328","2239","UMR-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-13 17:07:18","2019-08-14 10:38:18","2019-08-14 02:37:18","2019-08-14 10:37:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,3	4,0	4,3	0,2	6,1	1,4	0,85	1,37	1,07","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3505","1328","2239","UMR-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-14 10:42:18","2019-08-14 11:00:18","2019-08-14 10:46:18","2019-08-14 10:58:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3506","1328","2239","UMR-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-14 11:04:18","2019-08-14 11:19:18","2019-08-14 11:08:18","2019-08-14 11:16:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3507","1329","250","CQ 262","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","250.00","Distribuio sem carga","265.00","233","235.00","2","12","","2019-08-12 13:05:00","2019-08-12 14:32:41","2019-08-12 13:40:03","2019-08-12 14:20:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-12-2019 - 02-41 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3508","1329","250","CQ 262","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","250.00","Distribuio sem carga","265.00","233","235.00","2","12","","2019-08-12 14:36:00","2019-08-12 16:01:55","2019-08-12 15:01:40","2019-08-12 15:41:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-13-2019 - 09-25 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3509","1329","250","CQ 262","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","250.00","Distribuio sem carga","265.00","233","235.00","2","12","","2019-08-13 09:22:00","2019-08-13 11:07:57","2019-08-13 09:56:18","2019-08-13 10:36:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-13-2019 - 02-06 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3510","1329","250","CQ 262","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","250.00","Distribuio com carga","265.00","233","235.00","1","12","","2019-08-13 14:01:00","2019-08-13 16:39:30","2019-08-13 14:45:01","2019-08-13 15:25:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Carga.jpg","<p>165 tubos de ensaio de 5ml, 30 frascos de 100ml, 15 frascos de 20ml.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-14-2019 - 09-51 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3511","1329","250","CQ 262","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","250.00","Distribuio com carga","265.00","233","235.00","1","12","","2019-08-14 09:22:00","2019-08-14 11:32:15","2019-08-14 10:08:19","2019-08-14 10:48:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Carga.jpg","<p>165 tubos de ensaio de 5ml, 30 frascos de 100ml, 15 frascos de 20ml.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-14-2019 - 12-54 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3512","1329","250","CQ 262","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","250.00","Distribuio com carga","265.00","233","235.00","1","12","","2019-08-14 12:08:00","2019-08-14 13:59:08","2019-08-14 12:48:55","2019-08-14 13:28:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 262_Carga.jpg","<p>165 tubos de ensaio de 5ml, 30 frascos de 100ml, 15 frascos de 20ml.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 250.0 / Crit.Mx.:265.0 / Crit.Min.:235.0 C)","7","0.00","0.00","0","12","1","","","4","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-14-2019 - 02-12 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3513","388","497","CR 1577","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio sem carga","25.00","241","20.00","2","11","","2019-08-05 13:26:00","2019-08-05 13:50:00","2019-08-05 13:30:00","2019-08-05 13:49:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","QUEDA DE ENERGIA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3514","389","497","CR-1900","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","241","30.00","1","11","","2019-08-05 11:26:00","2019-08-05 12:25:00","2019-08-05 11:31:00","2019-08-05 12:08:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","AB DE PORTA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3515","389","497","CR-1900","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","241","30.00","2","11","","2019-08-05 12:30:00","2019-08-05 12:59:00","2019-08-05 12:35:02","2019-08-05 12:58:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","QUEDA DE ENERGIA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3516","1319","176","173087","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-17.00","296","-23.00","1","5","","2019-08-08 09:01:00","2019-08-08 11:20:00","2019-08-08 09:02:00","2019-08-08 11:20:00","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Superior(2).jpg","<p>47 Cartelas de comprimidos Nimesulida.</p>","2 Horas (s) 18 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","5","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","re173087 vazio(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3517","1319","176","173087","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","6","","2019-08-08 09:01:00","2019-08-08 11:20:00","2019-08-08 09:02:00","2019-08-08 11:20:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","inferior (2).jpg","<p>47 Cartelas de comprimidos Nimesulida.</p>","2 Horas (s) 18 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","re173087 vazio(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3521","1330","2239","UMR-CMR0018","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-13 09:46:23","2019-08-14 09:06:08","2019-08-14 00:58:02","2019-08-14 08:58:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	3,9	4,8	4,9	-0,9	6,6	2,4	0,91	1,22	1,13","0","1","0018.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3522","1330","2239","UMR-CMR0018","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-08-14 09:09:54","2019-08-14 09:37:58","2019-08-14 09:14:55","2019-08-14 09:23:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3523","1330","2239","UMR-CMR0018","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-14 09:47:02","2019-08-14 10:15:06","2019-08-14 09:51:02","2019-08-14 10:02:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0018(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3524","1331","2239","UMR-CMR0028","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-08-13 17:52:49","2019-08-14 08:58:49","2019-08-14 00:58:49","2019-08-14 08:58:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,2	5,5	5,7	-0,7	7,2	2,5	1,01	1,54	1,24","0","1","0028.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3525","1331","2239","UMR-CMR0028","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-08-14 09:07:42","2019-08-14 09:22:42","2019-08-14 09:12:42","2019-08-14 09:20:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0028(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3526","1331","2239","UMR-CMR0028","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-08-14 09:44:26","2019-08-14 10:15:26","2019-08-14 09:49:26","2019-08-14 10:08:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0028(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3527","1332","3676","TICH0031","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2019-08-06 09:05:00","2019-08-06 10:10:00","2019-08-06 09:28:00","2019-08-06 10:04:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES VAZIO.jpg","","0 Horas (s) 36 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","VAZIO.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3528","1332","3676","TICH0031","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-08-06 12:52:00","2019-08-06 14:00:00","2019-08-06 13:00:00","2019-08-06 13:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos com gua.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","1º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3529","1332","3676","TICH0031","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-08-06 14:15:00","2019-08-06 15:30:00","2019-08-06 14:23:00","2019-08-06 15:13:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos com gua.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","2º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3530","1332","3676","TICH0031","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","11","","2019-08-06 15:32:00","2019-08-06 16:40:00","2019-08-06 15:35:00","2019-08-06 16:25:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Frascos com gua.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","3º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3531","1333","1535","EQ 013 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","202","35.00","1","11","","2019-07-29 10:00:31","2019-07-29 15:02:31","2019-07-29 13:01:31","2019-07-29 15:01:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	36,6	36,2	-1,2	37,1	35,3	0,48	0,08	0,67","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3532","1334","1535","EQ 011 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","38.00","Distribuio com carga","37.00","202","33.00","2","12","","2019-07-29 10:00:15","2019-07-29 14:25:15","2019-07-29 12:24:15","2019-07-29 14:24:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para anlise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 38.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2018-1020 GQ","2019-11-01","38,0	38,0	37,3	35,2	2,8	36,6	33,4	0,92	0,08	1,13","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3533","1335","2239","UMR-CAM005","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","234","20.00","2","12","","2019-08-14 11:56:43","2019-08-15 09:12:04","2019-08-15 01:11:33","2019-08-15 09:11:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de plaquetas no liberado.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 21.5 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","21,5	22,0	22,3	22,3	-0,8	23,5	20,8	0,68	0,78	0,88","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3534","1335","2239","UMR-CAM005","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio sem carga","24.00","234","20.00","2","12","","2019-08-15 09:16:04","2019-08-15 09:32:05","2019-08-15 09:20:05","2019-08-15 09:31:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3535","1335","2239","UMR-CAM005","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.50","Distribuio com carga","24.00","234","20.00","2","12","","2019-08-15 09:36:05","2019-08-15 10:01:07","2019-08-15 09:40:06","2019-08-15 09:52:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3536","1336","2239","UMR-CMR0023","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-15 10:32:52","2019-08-16 09:00:20","2019-08-16 00:59:49","2019-08-16 08:59:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Amostras receptor.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,8	3,8	4,2	4,1	-0,3	5,9	2,5	0,56	0,97	0,75","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3537","1336","2239","UMR-CMR0023","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-16 09:04:20","2019-08-16 09:23:21","2019-08-16 09:08:20","2019-08-16 09:19:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3538","1336","2239","UMR-CMR0023","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-16 09:27:22","2019-08-16 09:41:23","2019-08-16 09:31:22","2019-08-16 09:38:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3539","1009","497","CR-1847","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-25.00","Distribuio sem carga","-20.00","281","-30.00","2","3","","2019-01-17 10:58:11","2019-01-18 10:58:18","2019-01-17 10:58:18","2019-01-18 10:58:18","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio 1847(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-25,0	-24,4	-24,5	-24,4	-0,6	-23,4	-25,5	0,85	0,36	1,22","1","1","Sheetjan-21-2019 - 09-11 AM(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3540","1009","497","CR-1847","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","281","-30.00","2","3","","2019-01-18 14:11:54","2019-01-19 14:12:04","2019-01-18 14:12:04","2019-01-19 14:12:04","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 1847.jpg","<p>Reagentes diversos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-25,0	-24,0	-23,6	-24,3	-0,7	-23,1	-25,3	0,99	0,31	1,34","1","1","Sheetjan-21-2019 - 08-52 AM(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3541","1009","497","CR-1847","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","281","-30.00","2","3","","2019-08-09 10:05:00","2019-08-10 10:16:00","2019-08-09 10:16:00","2019-08-10 10:16:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 1847.jpg","<p>Reagentes diversos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","2","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-25,0	-24,4	-25,6	-26,6	1,6	-24,5	-28,7	1,56	0,75	1,96","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3542","1009","497","CR-1847","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","281","-30.00","1","3","","2019-08-12 10:12:00","2019-08-12 10:38:00","2019-08-12 10:13:00","2019-08-12 10:30:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","2","2","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3543","1009","497","CR-1847","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","281","-30.00","1","3","","2019-11-25 12:30:34","2019-11-25 12:51:58","2019-11-25 12:33:14","2019-11-25 12:51:58","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","2","3","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(13).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3544","1338","2239","UMR-CMR0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-14 17:48:29","2019-08-15 11:28:29","2019-08-15 03:27:29","2019-08-15 11:27:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias sem sorologia.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,0	5,1	3,5	0,5	6,7	-0,3	1,86	1,25	2,19","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3545","1338","2239","UMR-CMR0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-15 11:32:29","2019-08-15 12:15:29","2019-08-15 11:40:29","2019-08-15 12:14:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3546","1338","2239","UMR-CMR0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-15 12:29:29","2019-08-15 12:43:29","2019-08-15 12:30:29","2019-08-15 12:42:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3547","1339","2239","UMR-CMR0015","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-16 16:23:46","2019-08-17 09:13:46","2019-08-17 01:12:46","2019-08-17 09:12:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montadacom carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	3,3	3,4	0,6	5,5	0,6	1,19	0,89	1,43","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3548","1339","2239","UMR-CMR0015","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-17 09:17:46","2019-08-17 09:47:46","2019-08-17 09:23:46","2019-08-17 09:45:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3549","1339","2239","UMR-CMR0015","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-17 09:52:46","2019-08-17 10:06:46","2019-08-17 09:58:46","2019-08-17 10:04:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3550","1337","1535","EQ 003 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","24.30","Distribuio com carga","27.00","202","23.00","2","12","","2019-08-16 10:32:22","2019-08-16 14:44:22","2019-08-16 12:43:22","2019-08-16 14:43:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para an&aacute;lise.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 24.3 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","24,3	24,7	25,2	24,4	-0,1	25,0	23,5	0,34	0,17	0,54","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3551","1340","2239","UMR-CMR0027","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-15 16:08:27","2019-08-16 10:38:27","2019-08-16 02:37:27","2019-08-16 10:37:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com Carga.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,0	4,3	4,4	-0,4	5,6	2,2	0,80	1,11	1,00","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3552","1340","2239","UMR-CMR0027","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-16 10:42:27","2019-08-16 11:03:27","2019-08-16 10:46:27","2019-08-16 10:59:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3553","1340","2239","UMR-CMR0027","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-16 11:07:27","2019-08-16 11:23:27","2019-08-16 11:11:27","2019-08-16 11:21:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3554","1341","2239","UMR-CMR0026","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-14 13:39:48","2019-08-15 09:08:28","2019-08-15 01:01:22","2019-08-15 09:01:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	5,5	6,0	-1,0	7,3	2,8	1,18	1,29	1,42","0","1","0026.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3555","1341","2239","UMR-CMR0026","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-08-15 09:13:57","2019-08-15 09:28:58","2019-08-15 09:18:57","2019-08-15 09:25:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3556","1341","2239","UMR-CMR0026","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-15 09:35:38","2019-08-15 10:14:43","2019-08-15 09:39:38","2019-08-15 09:54:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3557","1342","2239","UMR-CMR0029","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-14 17:49:19","2019-08-15 09:01:19","2019-08-15 01:01:19","2019-08-15 09:01:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,1	4,8	5,2	-0,2	6,7	2,7	0,92	1,20	1,14","0","1","0029.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3558","1342","2239","UMR-CMR0029","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-08-15 09:12:39","2019-08-15 09:26:39","2019-08-15 09:17:39","2019-08-15 09:24:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0029(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3559","1342","2239","UMR-CMR0029","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-15 09:37:11","2019-08-15 10:14:11","2019-08-15 09:41:11","2019-08-15 09:58:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0029(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3560","1343","2239","UMR-CMR0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-08-15 11:58:00","2019-08-16 09:10:50","2019-08-16 01:07:48","2019-08-16 09:07:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 homogeneizadores com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","22,0	22,0	22,0	22,5	-0,5	23,0	22,1	0,32	0,14	0,53","0","1","0016.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3561","1343","2239","UMR-CMR0016","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-08-16 09:17:18","2019-08-16 09:32:31","2019-08-16 09:22:18","2019-08-16 09:29:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3562","1343","2239","UMR-CMR0016","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-08-16 09:35:36","2019-08-16 09:54:39","2019-08-16 09:39:36","2019-08-16 09:41:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3563","1344","2239","UMR-CMR0017","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","10","","2019-08-15 16:46:19","2019-08-16 09:08:19","2019-08-16 01:07:19","2019-08-16 09:07:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	21,8	22,7	21,9	0,1	23,0	20,5	0,55	0,76	0,74","0","1","0017.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3564","1344","2239","UMR-CMR0017","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","10","","2019-08-16 09:15:59","2019-08-16 09:29:58","2019-08-16 09:19:58","2019-08-16 09:27:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0017(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3565","1344","2239","UMR-CMR0017","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","10","","2019-08-16 09:33:53","2019-08-16 10:17:53","2019-08-16 09:37:53","2019-08-16 10:10:53","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0017(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3566","1345","2239","UMR-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-16 12:01:33","2019-08-17 09:12:19","2019-08-17 01:10:16","2019-08-17 09:10:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,6	5,0	4,6	-0,1	6,0	2,4	0,81	1,02	1,01","0","1","0019.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3567","1345","2239","UMR-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-17 09:16:18","2019-08-17 09:40:22","2019-08-17 09:22:19","2019-08-17 09:30:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0019(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3568","1345","2239","UMR-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-17 09:55:49","2019-08-17 10:18:53","2019-08-17 09:59:50","2019-08-17 10:13:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0019(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3569","1346","2239","UMR-FRE008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-08-16 16:38:52","2019-08-17 10:35:52","2019-08-17 02:35:52","2019-08-17 10:35:52","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-40,0	-39,0	-37,2	-37,6	-2,4	-35,0	-41,0	1,71	0,67	2,11","0","1","008.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3570","1346","2239","UMR-FRE008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-50.00","2","11","","2019-08-17 10:38:20","2019-08-17 10:52:20","2019-08-17 10:45:20","2019-08-17 10:51:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3571","1346","2239","UMR-FRE008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-08-17 10:53:01","2019-08-17 11:59:01","2019-08-17 10:58:01","2019-08-17 11:58:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3572","1318","176","185812","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","6","","2019-08-08 09:01:00","2019-08-08 23:30:00","2019-08-08 20:00:00","2019-08-08 22:00:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto inferior.jpg","<p>47 Cartelas de comprimido Nimesulida.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","8","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Vazio(9).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3573","998","497","CR-1685","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","256","59.00","1","12","","2019-08-14 10:22:00","2019-08-15 11:54:00","2019-08-14 11:54:00","2019-08-15 11:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Bioindicador.</p>\n<p></p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","60,0	60,0	59,3	60,9	-0,9	61,4	60,5	0,30	0,07	0,51","1","1","VAZIO(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3574","998","497","CR-1685","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","256","59.00","1","12","","2019-08-15 11:57:00","2019-08-15 12:26:00","2019-08-15 11:59:00","2019-08-15 12:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","AB DE PORTA(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3575","998","497","CR-1685","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","256","59.00","1","12","","2019-11-07 11:37:43","2019-11-07 11:54:00","2019-11-07 11:40:04","2019-11-07 11:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3576","1348","3838","703106","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","296","28.00","2","11","","2019-07-19 10:05:46","2019-07-20 13:45:08","2019-07-19 11:30:32","2019-07-20 11:30:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio(1).jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","13","12","CT-R 2019-0001 JM","2020-04-01","30,0	30,2	39,9	30,9	-0,9	31,2	30,3	0,23	0,14	0,46","0","1","Vazio 0703106(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3578","1349","2239","UMR-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-17 21:50:20","2019-08-18 13:42:20","2019-08-18 05:43:20","2019-08-18 13:43:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Reagentes Imunohematologia.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	4,5	4,4	-0,4	6,2	1,9	0,74	1,29	0,94","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3577","1348","3838","703106","2","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","296","28.00","2","11","","2019-07-22 10:02:43","2019-07-23 16:01:42","2019-07-22 11:00:48","2019-07-23 16:00:42","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>47 Cartelas de comprimidos Nimesulida</p>","28 Horas (s) 59 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","13","12","CT-R 2019-0001 JM","2020-04-01","30,0	30,2	31,2	31,1	-1,1	31,6	30,5	0,30	0,12	0,52","0","1","Carga tem.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3913","1489","250","CQ 526","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-75.00","Distribuio sem carga","-50.00","233","-90.00","2","12","","2019-09-09 11:04:00","2019-09-11 11:03:00","2019-09-10 11:04:00","2019-09-11 11:03:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-50.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-11-2019 - 02-58 PM(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3579","1349","2239","UMR-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-18 13:46:20","2019-08-18 14:05:20","2019-08-18 13:50:20","2019-08-18 14:01:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3580","1349","2239","UMR-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-18 14:10:20","2019-08-18 14:23:20","2019-08-18 14:17:20","2019-08-18 14:22:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3581","1350","2239","UMR-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-78.00","Distribuio com carga","-60.00","234","-90.00","1","12","","2019-08-17 17:16:13","2019-08-17 20:44:27","2019-08-17 19:04:20","2019-08-17 20:34:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","1 Horas (s) 30 minuto(s) exp. (SetPoint: -78.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-78,0	-76,7	-73,0	-74,0	-4,0	-73,3	-75,0	0,45	0,24	0,64","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3582","1351","2239","UMR-FRE009","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-08-18 13:14:13","2019-08-19 09:44:28","2019-08-19 01:43:59","2019-08-19 09:43:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma e Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-26,7	-27,6	-27,6	-0,4	-25,0	-29,4	0,84	1,27	1,21","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3583","1351","2239","UMR-FRE009","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-08-19 09:48:28","2019-08-19 10:10:30","2019-08-19 09:55:29","2019-08-19 10:07:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3584","1351","2239","UMR-FRE009","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-08-19 10:14:30","2019-08-19 11:05:34","2019-08-19 10:18:31","2019-08-19 10:55:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3585","1352","2239","UMR-FRE0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-08-17 12:12:07","2019-08-17 20:12:07","2019-08-17 12:12:07","2019-08-17 20:12:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-27,5	-27,8	-27,1	-2,9	-21,6	-31,3	2,05	2,76	2,47","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3586","1352","2239","UMR-FRE0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-08-17 20:14:07","2019-08-17 20:36:07","2019-08-17 20:17:07","2019-08-17 20:31:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3587","1352","2239","UMR-FRE0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-08-17 20:40:07","2019-08-17 21:09:07","2019-08-17 20:43:07","2019-08-17 21:01:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3588","1353","2239","UMR-FRE0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-08-18 15:05:29","2019-08-19 09:44:29","2019-08-19 01:43:29","2019-08-19 09:43:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-29,0	-27,6	-28,7	-28,3	-0,7	-26,2	-30,1	0,82	0,92	1,21","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3589","1353","2239","UMR-FRE0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-08-19 09:48:29","2019-08-19 10:10:29","2019-08-19 09:55:29","2019-08-19 10:07:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3590","1353","2239","UMR-FRE0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-08-19 10:14:29","2019-08-19 11:20:29","2019-08-19 10:18:29","2019-08-19 11:18:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3591","1348","3838","703106","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","75.00","Distribuio sem carga","80.00","296","70.00","1","6","","2019-07-19 10:05:46","2019-07-20 13:45:08","2019-07-19 11:30:32","2019-07-20 11:30:59","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:80.0 / Crit.Min.:70.0 C)","7","0.00","0.00","0","6","1","","","13","2","CT-R 2019-0016 CL","2020-01-01","75,0	72,0	70,7	72,0	3,0	74,4	70,5	1,46	0,95	1,74","0","1","vazio umi 0703106(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3592","1354","2239","UMR-FRE0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-17 10:42:41","2019-08-17 18:56:46","2019-08-17 10:55:43","2019-08-17 18:55:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,5	-30,7	-30,2	0,2	-28,8	-31,5	0,61	0,86	1,00","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3593","1354","2239","UMR-FRE0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-08-17 19:01:12","2019-08-17 19:14:14","2019-08-17 19:05:13","2019-08-17 19:12:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3594","1354","2239","UMR-FRE0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-17 19:17:16","2019-08-17 20:25:27","2019-08-17 19:23:17","2019-08-17 20:23:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3595","1355","2239","UMR-FRE0015","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-08-18 23:00:22","2019-08-19 09:48:22","2019-08-19 01:48:22","2019-08-19 09:48:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox e Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-40,0	-38,0	-27,6	-27,8	-12,2	-23,5	-30,7	2,49	0,17	2,99","0","1","0015.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3596","1355","2239","UMR-FRE0015","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-50.00","2","11","","2019-08-19 10:04:48","2019-08-19 10:20:48","2019-08-19 10:10:48","2019-08-19 10:18:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3597","1355","2239","UMR-FRE0015","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-08-19 10:24:53","2019-08-19 11:36:53","2019-08-19 10:30:53","2019-08-19 11:30:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0015(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3598","1356","2239","UMR-FRE0019","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-08-17 12:18:43","2019-08-17 20:42:43","2019-08-17 12:42:43","2019-08-17 20:42:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-80,0	-78,6	-74,4	-74,3	-5,7	-70,8	-77,8	1,46	0,84	1,87","0","1","0019.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3599","1356","2239","UMR-FRE0019","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","2","11","","2019-08-17 20:44:44","2019-08-17 21:01:44","2019-08-17 20:50:44","2019-08-17 20:57:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0019(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3600","1356","2239","UMR-FRE0019","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-08-17 21:06:14","2019-08-17 22:06:14","2019-08-17 21:11:14","2019-08-17 22:03:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0019(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3601","1357","2239","UMR-FRE0020","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-18 23:00:08","2019-08-19 09:49:38","2019-08-19 01:47:31","2019-08-19 09:47:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,9	-30,2	-29,1	-0,9	-27,6	-30,3	0,63	0,76	1,02","0","1","0020.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3602","1357","2239","UMR-FRE0020","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-08-19 09:55:27","2019-08-19 10:16:30","2019-08-19 10:04:28","2019-08-19 10:13:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3603","1357","2239","UMR-FRE0020","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-19 10:25:51","2019-08-19 11:11:58","2019-08-19 10:30:52","2019-08-19 11:00:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3604","1358","2239","CNT-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-19 15:51:27","2019-08-20 08:56:52","2019-08-20 00:54:41","2019-08-20 08:54:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,6	5,1	5,0	4,5	0,1	6,1	1,9	0,84	1,21	1,04","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3605","1358","2239","CNT-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-20 09:03:42","2019-08-20 09:30:47","2019-08-20 09:07:43","2019-08-20 09:22:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3606","1358","2239","CNT-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-20 09:33:12","2019-08-20 10:15:19","2019-08-20 09:38:13","2019-08-20 09:58:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3607","1359","2239","CNT-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","11","","2019-08-19 16:11:57","2019-08-20 08:54:57","2019-08-20 00:54:57","2019-08-20 08:54:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	4,3	5,0	-1,0	6,1	3,2	0,67	0,66	0,86","0","1","009.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3608","1359","2239","CNT-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","11","","2019-08-20 09:02:18","2019-08-20 09:16:18","2019-08-20 09:06:18","2019-08-20 09:13:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3609","1359","2239","CNT-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-08-20 09:27:37","2019-08-20 09:54:37","2019-08-20 09:32:37","2019-08-20 09:46:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3610","1360","2239","CNT-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-08-20 21:36:07","2019-08-21 09:40:07","2019-08-21 01:40:07","2019-08-21 09:40:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-28,3	-28,3	-28,7	-1,3	-26,7	-31,1	0,82	1,25	1,24","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3611","1360","2239","CNT-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-08-21 09:47:15","2019-08-21 10:17:15","2019-08-21 09:55:15","2019-08-21 10:05:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3612","1360","2239","CNT-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-08-21 10:41:58","2019-08-21 11:45:58","2019-08-21 10:51:58","2019-08-21 11:41:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 50 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3613","1361","2239","CNT-CMR0010","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-20 10:42:10","2019-08-21 09:44:11","2019-08-21 01:40:08","2019-08-21 09:40:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","6,0	5,8	6,2	4,8	1,2	7,4	1,6	0,77	1,63	0,98","0","1","0010.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3614","1361","2239","CNT-CMR0010","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-21 09:48:24","2019-08-21 10:49:33","2019-08-21 10:02:25","2019-08-21 10:33:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","010.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3615","1361","2239","CNT-CMR0010","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-21 10:51:48","2019-08-21 11:20:52","2019-08-21 10:55:49","2019-08-21 11:13:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0010(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3616","1348","3838","703106","4","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","75.00","Distribuio com carga","80.00","296","70.00","1","6","","2019-07-22 10:02:43","2019-07-23 16:01:42","2019-07-22 11:00:48","2019-07-23 16:00:42","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>47 Cartelas de comprimidos Nimesulida</p>","28 Horas (s) 59 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:80.0 / Crit.Min.:70.0 C)","7","0.00","0.00","0","6","1","","","13","2","CT-R 2019-0016 CL","2020-01-01","75,0	72,0	72,3	72,3	2,7	72,9	71,7	0,39	0,19	0,59","0","1","umi carga(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3617","1362","2239","CNT-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","1","11","","2019-08-20 10:52:33","2019-08-20 19:45:33","2019-08-20 11:45:33","2019-08-20 19:45:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,5	5,4	6,3	5,5	0,0	9,9	1,4	1,99	1,29	2,34","0","1","008.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3618","1362","2239","CNT-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","235","2.00","1","11","","2019-08-20 19:47:24","2019-08-20 20:01:24","2019-08-20 19:51:24","2019-08-20 19:58:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3619","1362","2239","CNT-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","235","2.00","1","11","","2019-08-20 20:02:46","2019-08-20 21:05:46","2019-08-20 20:24:46","2019-08-20 21:02:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3620","1363","2239","CNT-CAM001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","234","22.00","1","11","","2019-08-20 22:01:40","2019-08-21 09:37:40","2019-08-21 01:36:40","2019-08-21 09:36:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Equipamento foi qualificado sem carga, cliente no tinha carga para colocar na cmara.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:24.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,5	22,6	23,2	21,6	0,9	24,4	18,7	1,05	1,86	1,27","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3621","1363","2239","CNT-CAM001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio sem carga","24.00","234","22.00","1","11","","2019-08-21 09:41:40","2019-08-21 10:04:40","2019-08-21 09:45:40","2019-08-21 09:59:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3622","1363","2239","CNT-CAM001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","24.00","234","22.00","1","11","","2019-08-21 10:05:40","2019-08-21 10:32:40","2019-08-21 10:20:40","2019-08-21 10:31:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3623","1364","2239","CNT-FRE003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-41.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-08-19 15:32:54","2019-08-20 09:02:03","2019-08-20 01:01:32","2019-08-20 09:01:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -41.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-41,0	-26,0	-44,5	-38,2	-2,8	-34,6	-41,2	2,38	0,07	2,78","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3624","1364","2239","CNT-FRE003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-41.00","Distribuio sem carga","-20.00","234","-50.00","2","12","","2019-08-20 09:06:03","2019-08-20 09:22:04","2019-08-20 09:10:03","2019-08-20 09:21:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3625","1364","2239","CNT-FRE003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-41.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-08-20 09:26:04","2019-08-20 10:44:10","2019-08-20 09:42:05","2019-08-20 10:42:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3626","1365","2239","CNT-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-19 17:29:26","2019-08-20 09:01:26","2019-08-20 01:00:26","2019-08-20 09:00:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 2.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","2,8	2,9	3,6	4,7	-1,9	6,4	1,7	1,09	1,01	1,32","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3627","1365","2239","CNT-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-20 09:05:26","2019-08-20 09:50:26","2019-08-20 09:09:26","2019-08-20 09:46:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3628","1365","2239","CNT-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.80","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-20 09:54:26","2019-08-20 09:57:26","2019-08-20 09:55:26","2019-08-20 09:56:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3629","1366","2239","CNT-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-20 11:57:56","2019-08-20 20:07:56","2019-08-20 12:06:56","2019-08-20 20:06:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	4,2	4,1	-0,1	5,8	1,6	0,56	1,12	0,76","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3630","1366","2239","CNT-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-20 20:11:56","2019-08-20 20:35:56","2019-08-20 20:15:56","2019-08-20 20:31:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3631","1366","2239","CNT-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-20 20:39:56","2019-08-20 20:55:56","2019-08-20 20:43:56","2019-08-20 20:54:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3632","1367","250","CQ 095","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","233","30.00","2","11","","2019-08-20 15:06:00","2019-08-21 15:33:38","2019-08-20 15:33:38","2019-08-21 15:33:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-21-2019 - 03-44 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3633","1367","250","CQ 095","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","233","30.00","2","11","","2019-08-21 15:42:00","2019-08-22 16:00:39","2019-08-21 16:00:39","2019-08-22 16:00:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-23-2019 - 12-08 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3634","1367","250","CQ 095","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio sem carga","35.00","233","30.00","1","11","","2019-08-23 12:13:00","2019-08-23 12:46:35","2019-08-23 12:16:00","2019-08-23 12:43:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-23-2019 - 12-56 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3635","1367","250","CQ 095","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio sem carga","35.00","233","30.00","1","11","","2019-08-23 12:50:00","2019-08-23 13:07:10","2019-08-23 13:02:10","2019-08-23 13:07:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-23-2019 - 01-11 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3636","1347","419","IM-005","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","233","28.00","2","12","","2019-08-16 15:45:00","2019-08-17 10:21:00","2019-08-16 10:21:00","2019-08-17 10:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IM 005_Carga.jpg","<p>Frascos de vidro mbar de 20ml, Blisters contendo 4 comprimidos, Blisters contendo 20 comprimidos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","30,0	30,0	29,9	29,9	0,1	30,2	29,3	0,24	0,05	0,46","1","1","Sheetago-19-2019 - 11-06 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3637","1368","2239","CPM-CAM004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","10","","2019-08-22 13:22:39","2019-08-23 10:38:39","2019-08-23 02:37:39","2019-08-23 10:37:39","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Mmontada com carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,0	22,5	22,0	0,0	22,6	21,2	0,37	0,31	0,81","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3638","1368","2239","CPM-CAM004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","11","","2019-08-23 10:42:39","2019-08-23 11:01:39","2019-08-23 10:46:39","2019-08-23 10:57:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3639","1347","419","IM-005","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio sem carga","32.00","233","28.00","1","12","","2019-08-19 10:56:00","2019-08-19 11:07:28","2019-08-19 10:59:00","2019-08-19 11:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-19-2019 - 11-17 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3640","1347","419","IM-005","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","233","28.00","1","12","","2019-08-19 11:22:00","2019-08-19 12:05:10","2019-08-19 11:25:18","2019-08-19 12:05:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-19-2019 - 12-28 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3641","1368","2239","CPM-CAM004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","11","","2019-08-23 11:05:39","2019-08-23 11:37:39","2019-08-23 11:09:39","2019-08-23 11:13:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3642","1369","2239","CPM-CAM005","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","10","","2019-08-22 10:40:15","2019-08-23 09:12:40","2019-08-23 01:11:11","2019-08-23 09:11:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga-.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","22,0	22,7	21,8	22,0	0,0	22,7	20,8	0,65	0,13	0,86","0","1","Estudos(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3643","1369","2239","CPM-CAM005","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-08-23 09:16:40","2019-08-23 09:36:42","2019-08-23 09:20:41","2019-08-23 09:32:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3644","1369","2239","CPM-CAM005","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-08-23 09:40:42","2019-08-23 10:17:44","2019-08-23 09:44:42","2019-08-23 09:53:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(6).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3645","1370","2239","CPM-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","11","","2019-08-21 16:55:56","2019-08-22 10:12:56","2019-08-22 02:11:56","2019-08-22 10:11:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,7	-26,5	-26,1	-3,9	-22,7	-28,3	1,26	1,93	1,62","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3646","1370","2239","CPM-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","11","","2019-08-22 10:15:56","2019-08-22 10:54:56","2019-08-22 10:25:56","2019-08-22 10:50:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3647","1370","2239","CPM-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","11","","2019-08-22 10:58:56","2019-08-22 11:24:56","2019-08-22 11:02:56","2019-08-22 11:22:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3648","1371","2239","CPM-FRE007","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","11","","2019-08-21 16:20:49","2019-08-22 09:01:53","2019-08-22 01:00:22","2019-08-22 09:00:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-25,9	-25,2	-27,0	-3,0	-23,2	-29,2	1,42	1,77	1,73","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3649","1371","2239","CPM-FRE007","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","11","","2019-08-22 09:05:53","2019-08-22 09:24:54","2019-08-22 09:09:54","2019-08-22 09:20:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3650","1371","2239","CPM-FRE007","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","11","","2019-08-22 09:28:55","2019-08-22 10:12:57","2019-08-22 09:38:55","2019-08-22 09:49:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3651","1372","2239","CPM-FRE009","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-08-21 16:40:27","2019-08-22 09:30:27","2019-08-22 01:30:27","2019-08-22 09:30:27","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-29,7	-29,7	-31,0	1,0	-28,9	-32,8	0,89	1,30	1,10","0","1","009.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3652","1372","2239","CPM-FRE009","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-08-22 09:34:44","2019-08-22 09:49:44","2019-08-22 09:39:44","2019-08-22 09:46:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3653","1372","2239","CPM-FRE009","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-08-22 10:08:01","2019-08-22 11:18:01","2019-08-22 10:13:01","2019-08-22 11:07:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 54 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","009(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3654","1373","2239","CPM-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-21 16:37:39","2019-08-22 09:31:06","2019-08-22 01:30:55","2019-08-22 09:30:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma e Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,6	-28,6	-29,3	-0,7	-24,7	-33,3	1,31	2,34	1,61","0","1","0011.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3655","1373","2239","CPM-FRE0011","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-08-22 09:36:55","2019-08-22 09:50:57","2019-08-22 09:40:55","2019-08-22 09:47:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0011(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3656","1373","2239","CPM-FRE0011","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-22 10:16:26","2019-08-22 10:50:30","2019-08-22 10:20:26","2019-08-22 10:43:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0011(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3657","1375","2565","08-9014","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","46.50","329","42.50","2","10","","2019-08-20 09:48:50","2019-08-20 12:00:50","2019-08-20 09:52:50","2019-08-20 11:52:50","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.png","<p>38 Frascos em 2 estantes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:46.5 / Crit.Min.:42.5 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3658","1376","2565","09-44826","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","10","","2019-08-22 11:46:00","2019-08-23 09:46:46","2019-08-22 16:00:46","2019-08-23 00:00:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>15 Kits de reagentes, 2 estantes e 2 frascos com gua.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3659","1377","2565","01-26771","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","10","","2019-08-21 09:23:14","2019-08-22 10:15:14","2019-08-21 12:00:14","2019-08-22 20:00:14","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>50 Placas de gelo, 20 estantes com frascos de amostras.</p>","32 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3660","1378","2565","08-37931","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","12","","2019-08-20 09:28:54","2019-08-21 07:47:54","2019-08-20 10:00:54","2019-08-20 18:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES(1).jpg","<p>40 Estantes com frascos, reagentes, amostras e 35 Kits de reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3661","1379","2239","CPM-CAM006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","1","10","","2019-08-23 17:21:51","2019-08-26 10:41:51","2019-08-26 02:40:51","2019-08-26 10:40:51","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	21,8	22,0	21,6	0,4	24,6	16,3	2,46	2,83	2,93","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3662","1379","2239","CPM-CAM006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","1","10","","2019-08-26 10:45:51","2019-08-26 11:06:51","2019-08-26 10:50:51","2019-08-26 11:05:51","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3663","1379","2239","CPM-CAM006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","1","10","","2019-08-26 11:10:51","2019-08-26 11:19:51","2019-08-26 11:14:51","2019-08-26 11:15:21","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3664","1381","2565","10-14789","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","12","","2019-08-21 11:12:42","2019-08-22 10:24:42","2019-08-21 19:00:42","2019-08-22 03:00:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>10 Kits de reagentes e 3 Cestos com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3665","1382","2239","CPM-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-22 13:31:57","2019-08-23 09:10:37","2019-08-23 01:08:35","2019-08-23 09:08:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	3,9	4,0	4,4	-0,4	6,0	2,5	0,71	0,90	0,91","0","1","0019.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3666","1382","2239","CPM-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-23 09:17:06","2019-08-23 09:39:09","2019-08-23 09:22:06","2019-08-23 09:36:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0019(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3667","1382","2239","CPM-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-23 09:51:54","2019-08-23 10:15:58","2019-08-23 09:55:54","2019-08-23 10:08:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0019(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3668","1383","2239","CPM-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-08-22 15:45:02","2019-08-23 09:09:02","2019-08-23 01:09:02","2019-08-23 09:09:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","5,0	5,0	5,4	5,4	-0,4	7,3	3,0	0,72	1,30	0,92","0","1","0018.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3669","1383","2239","CPM-CMR0018","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","1","11","","2019-08-23 09:15:53","2019-08-23 09:29:53","2019-08-23 09:19:53","2019-08-23 09:27:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0018(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3670","1383","2239","CPM-CMR0018","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-08-23 09:50:50","2019-08-23 10:29:50","2019-08-23 09:56:50","2019-08-23 10:24:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0018(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3671","1385","2565","08-43712","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","11","","2019-08-26 11:26:43","2019-08-27 09:54:43","2019-08-26 12:00:43","2019-08-26 20:00:43","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>120 Placas e 2 Estantes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3672","1386","2239","CPM-CMR0022","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-25 23:00:57","2019-08-26 09:36:23","2019-08-26 01:29:17","2019-08-26 09:29:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	4,2	4,7	-0,7	6,0	2,2	0,90	1,17	1,11","0","1","0022.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3673","1386","2239","CPM-CMR0022","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-26 09:42:38","2019-08-26 10:01:40","2019-08-26 09:48:39","2019-08-26 09:56:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0022(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3674","1386","2239","CPM-CMR0022","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-26 10:05:18","2019-08-26 10:28:21","2019-08-26 10:10:18","2019-08-26 10:15:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0022(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3675","1387","2239","CPM-CMR0020","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-25 23:00:37","2019-08-26 09:29:37","2019-08-26 01:29:37","2019-08-26 09:29:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	4,0	3,9	4,3	-0,3	5,8	1,4	0,90	1,18	1,11","0","1","0020.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3676","1387","2239","CPM-CMR0020","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-26 09:41:42","2019-08-26 09:58:42","2019-08-26 09:47:42","2019-08-26 09:55:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3677","1387","2239","CPM-CMR0020","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-26 09:59:55","2019-08-26 10:26:55","2019-08-26 10:07:55","2019-08-26 10:16:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0020(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3678","1388","2565","09-44827","1","1","OMEGA","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-08-21 14:16:22","2019-08-22 09:44:22","2019-08-21 15:00:22","2019-08-21 23:00:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>30 Kits, 6 bales e tubos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","3","CT-R 2019-0188 GQ","2020-01-01","","0","1","DADOS.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3820","1448","752","139743","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","1","4","","2019-08-28 17:13:56","2019-08-28 18:40:56","2019-08-28 17:45:56","2019-08-28 18:14:56","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567094670401.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,0	121,2	121,6	1,2	125,6	114,5	1,3	3,3	3,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.139743.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3679","1389","2565","10-017555","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","11","","2019-08-26 12:02:48","2019-08-27 10:21:48","2019-08-26 14:00:48","2019-08-26 22:00:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","REFRIGERADOR BOSCH.jpg","<p>3 Placas de conservao de gelo, tubos de ensaio e 2 estantes com tubos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3681","1384","2565","110253","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-17.00","329","-23.00","1","11","","2019-08-19 14:48:57","2019-08-20 07:24:57","2019-08-19 18:00:57","2019-08-20 02:00:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>56 Estantes com frascos de amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3680","1374","1535","EQ 015 SEREA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","189","2.00","2","12","","2019-08-26 17:16:30","2019-08-27 10:35:30","2019-08-27 01:19:30","2019-08-27 09:19:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Amostras de sangue e likur (LCR).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,0	4,9	5,0	5,2	-0,2	7,1	2,5	0,73	1,32	0,93","0","1","ESTUDO 08 HORAS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3682","1390","2239","CPM-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-26 17:20:41","2019-08-27 09:10:41","2019-08-27 01:10:41","2019-08-27 09:10:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,8	3,9	3,9	4,4	-0,6	5,2	2,8	0,64	0,68	0,84","0","1","0021.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3683","1390","2239","CPM-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-27 09:17:07","2019-08-27 09:30:07","2019-08-27 09:21:07","2019-08-27 09:28:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0021(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3684","1390","2239","CPM-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-27 09:36:28","2019-08-27 10:03:28","2019-08-27 09:40:28","2019-08-27 09:55:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0021(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3685","1391","2239","CPM-CMR0026","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-08-26 12:20:43","2019-08-27 11:15:38","2019-08-27 03:14:37","2019-08-27 11:14:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,6	5,0	4,3	0,2	7,5	1,0	0,80	2,06	1,05","0","1","0026.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3686","1391","2239","CPM-CMR0026","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-08-27 11:18:49","2019-08-27 11:45:54","2019-08-27 11:25:50","2019-08-27 11:42:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3687","1391","2239","CPM-CMR0026","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-08-27 11:48:48","2019-08-27 12:25:52","2019-08-27 11:53:48","2019-08-27 12:15:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0026(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3688","1392","2239","CPM-FRE0014","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","234","-90.00","1","10","","2019-08-23 14:01:02","2019-08-26 04:17:49","2019-08-23 20:16:27","2019-08-26 04:16:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","56 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-75,0	-73,8	-80,3	-68,6	-6,4	-65,9	-73,8	2,54	0,13	3,04","0","1","Estudo de 8 horas.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3689","1392","2239","CPM-FRE0014","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio sem carga","-60.00","234","-90.00","2","10","","2019-08-26 09:04:14","2019-08-26 10:05:18","2019-08-26 09:50:17","2019-08-26 10:01:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Abertura de Porta e queda de Energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3690","1392","2239","CPM-FRE0014","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-60.00","234","-90.00","2","10","","2019-08-26 10:09:18","2019-08-26 10:46:20","2019-08-26 10:13:18","2019-08-26 10:43:20","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Abertura de Porta e queda de Energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3691","1393","2239","CPM-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio com carga","8.00","234","2.00","1","12","","2019-08-26 13:48:18","2019-08-27 10:13:38","2019-08-27 02:09:08","2019-08-27 10:09:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Fator plasmtico.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","6,2	6,3	6,1	4,1	2,1	8,2	0,3	1,87	1,77	2,20","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3692","1393","2239","CPM-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio sem carga","8.00","234","2.00","1","12","","2019-08-27 10:17:38","2019-08-27 12:53:49","2019-08-27 10:41:40","2019-08-27 12:11:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3693","1393","2239","CPM-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio com carga","8.00","234","2.00","2","12","","2019-08-27 12:55:49","2019-08-27 13:28:50","2019-08-27 13:24:50","2019-08-27 13:26:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3694","1394","2239","CPM-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","1","12","","2019-08-27 17:38:57","2019-08-28 08:30:57","2019-08-28 00:30:57","2019-08-28 08:30:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","3,5	3,4	2,6	6,3	-2,8	8,3	3,5	0,99	0,88	1,22","0","1","0011.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3695","1394","2239","CPM-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-08-28 08:33:40","2019-08-28 08:57:40","2019-08-28 08:37:40","2019-08-28 08:50:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0011(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3696","1394","2239","CPM-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-08-28 08:59:17","2019-08-28 09:17:17","2019-08-28 09:04:17","2019-08-28 09:09:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0011(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3697","1395","2239","CPM-CMR0025","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-08-26 16:03:51","2019-08-27 09:04:51","2019-08-27 01:03:51","2019-08-27 09:03:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	3,9	4,2	4,2	0,3	5,7	2,1	0,83	0,81	1,18","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3698","1395","2239","CPM-CMR0025","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-08-27 09:08:51","2019-08-27 09:27:51","2019-08-27 09:12:51","2019-08-27 09:23:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3699","1395","2239","CPM-CMR0025","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-08-27 09:31:51","2019-08-27 09:45:51","2019-08-27 09:35:51","2019-08-27 09:43:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3700","1396","2239","CPM-BLF002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-60.00","235","-80.00","1","12","","2019-08-27 13:42:59","2019-08-27 15:27:11","2019-08-27 13:43:59","2019-08-27 15:23:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","1 Horas (s) 39 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-70,0	-63,2	-63,1	-59,2	-10,8	-36,7	-65,2	8,53	6,99	9,89","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3701","1398","291","FPS 8576","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","256","2.00","2","11","","2019-08-16 17:27:30","2019-08-17 19:00:05","2019-08-16 18:27:33","2019-08-17 18:27:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio--.jpg","","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8576 vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3702","1398","291","FPS 8576","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-08-22 08:25:45","2019-08-23 13:05:40","2019-08-22 09:25:49","2019-08-23 09:25:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8576.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3703","1401","2239","CPM-FRE0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-27 16:43:25","2019-08-28 09:28:31","2019-08-28 01:27:30","2019-08-28 09:27:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-32,0	-30,5	-28,9	-30,7	-1,3	-24,5	-35,8	2,29	3,94	2,77","0","1","0016.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3704","1401","2239","CPM-FRE0016","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-08-28 09:34:45","2019-08-28 09:53:47","2019-08-28 09:39:45","2019-08-28 09:47:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3705","1401","2239","CPM-FRE0016","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-28 10:03:44","2019-08-28 10:41:49","2019-08-28 10:10:45","2019-08-28 10:37:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3706","1400","291","FPS 8578 ","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","-20.00","Distribuio sem carga","-20.00","256","-33.00","1","12","","2019-07-31 12:24:01","2019-08-01 13:59:37","2019-07-31 13:24:04","2019-08-01 13:24:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio --.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-33.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8578 Vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3707","1400","291","FPS 8578 ","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-33.00","1","12","","2019-08-01 14:14:08","2019-08-02 16:31:53","2019-08-01 15:14:13","2019-08-02 15:14:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-33.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8578 Carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3708","1399","291","FPS-6620","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-08-23 16:32:40","2019-08-26 08:24:49","2019-08-23 17:32:44","2019-08-26 08:24:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Concentrado de Hemcias.</p>","62 Horas (s) 52 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","21","CT-R-2019-0198 CL","2020-04-01","","0","1","FPS 6620(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3780","1450","752","150347","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","127.00","2","4","","2019-08-21 09:05:40","2019-08-21 10:13:40","2019-08-21 09:38:40","2019-08-21 09:49:40","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566424409301.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,5	128,4	128,4	0,9	128,8	128,0	0,1	0,2	1,0","0","1","SENSOR 2 - ESTUDO VAZIO(9).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3709","1408","291","FPS 9464","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2019-08-09 14:41:27","2019-08-10 17:00:14","2019-08-09 15:21:30","2019-08-10 15:21:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p><span class=\"ILfuVd\"><span class=\"e24Kjd\">Plasma.</span></span></p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 9464(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3710","1402","291","FPS 8273","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-08-16 15:34:05","2019-08-17 17:00:28","2019-08-16 16:34:09","2019-08-17 16:34:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga .jpg","<p><span class=\"ILfuVd\"><span class=\"e24Kjd\">Hem&aacute;cias.</span></span></p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","21","CT-R-2019-0198 CL","2020-04-01","","0","1","FPS 8273.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3711","1404","291","FPS 8284","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","11","","2019-08-19 12:10:48","2019-08-20 15:37:49","2019-08-19 13:10:52","2019-08-20 13:10:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes e amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8284.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3712","1405","291","FPS 8571","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-08-13 11:15:23","2019-08-14 13:25:07","2019-08-13 12:15:27","2019-08-14 12:15:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 8571(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3713","1409","2239","CPM-CMR009","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","11","","2019-08-27 17:34:19","2019-08-28 08:39:19","2019-08-28 00:38:19","2019-08-28 08:38:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto Montada com Carga.jpg","<p>Hemoderivados, Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,0	5,0	4,7	0,3	6,5	2,6	0,55	1,00	0,95","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3714","1406","291","FPS 8583","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","12","","2019-08-09 14:27:26","2019-08-10 17:00:50","2019-08-09 15:27:30","2019-08-10 15:27:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpeg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","21","CT-R-2019-0198 CL","2020-04-01","","0","1","FPS 8583.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3715","1409","2239","CPM-CMR009","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","1","11","","2019-08-28 08:43:19","2019-08-28 09:10:19","2019-08-28 08:49:19","2019-08-28 09:06:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3716","1409","2239","CPM-CMR009","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","234","2.00","2","11","","2019-08-28 09:14:19","2019-08-28 09:48:19","2019-08-28 09:18:19","2019-08-28 09:27:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3717","1407","291","FPS 9462","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","11","","2019-08-15 08:26:54","2019-08-16 10:40:45","2019-08-15 09:26:58","2019-08-16 09:26:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma e crioprecipitado.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 9462(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3718","1410","2239","CPM-CMR0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","234","2.00","1","12","","2019-08-27 15:55:29","2019-08-28 08:38:35","2019-08-28 00:37:03","2019-08-28 08:37:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Fator recombinante.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,5	3,5	3,8	5,6	-2,1	8,1	2,5	1,60	0,90	1,98","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3719","1410","2239","CPM-CMR0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","8.00","234","2.00","1","12","","2019-08-28 08:42:35","2019-08-28 09:12:37","2019-08-28 08:51:36","2019-08-28 09:08:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3723","1411","2239","CWB-FRE125","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-08-30 11:32:53","2019-08-30 12:08:58","2019-08-30 11:36:53","2019-08-30 11:57:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","125(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3724","1411","2239","CWB-FRE125","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-30 12:30:54","2019-08-30 13:35:01","2019-08-30 12:37:55","2019-08-30 13:12:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","125(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3721","1410","2239","CPM-CMR0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","234","2.00","2","12","","2019-08-28 09:16:38","2019-08-28 09:23:38","2019-08-28 09:20:38","2019-08-28 09:21:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3722","1411","2239","CWB-FRE125","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-08-29 23:00:45","2019-08-30 11:29:24","2019-08-30 03:28:19","2019-08-30 11:28:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-31,0	-28,1	-30,4	-30,2	-0,8	-25,9	-33,4	1,55	2,63	1,85","0","1","125.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3725","1412","2239","CWB-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","10","","2019-09-01 23:00:17","2019-09-02 07:53:17","2019-09-01 23:52:17","2019-09-02 07:52:17","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 Homogeneizadores com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,0	21,8	22,2	-0,2	23,5	20,3	0,87	0,73	1,07","0","1","003.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3726","1412","2239","CWB-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","10","","2019-09-02 07:58:25","2019-09-02 08:12:25","2019-09-02 08:06:25","2019-09-02 08:11:25","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","003(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3727","1412","2239","CWB-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","10","","2019-09-02 08:14:36","2019-09-02 08:33:36","2019-09-02 08:18:36","2019-09-02 08:28:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","003(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3728","1413","2565","08-433883","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.00","Distribuio com carga","46.00","400","42.00","2","11","","2019-08-09 10:38:36","2019-08-09 13:43:36","2019-08-09 11:15:36","2019-08-09 13:15:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICIONAMENTO SENSORES.jpg","<p>11 Tubos e 2 Estantes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.0 / Crit.Mx.:46.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","Dados(1).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3729","1414","2565","10-9283","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","400","2.00","2","12","","2019-08-09 07:37:28","2019-08-09 17:27:28","2019-08-09 08:47:28","2019-08-09 16:47:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICIONAMENTO SENSORES.jpg","<p>3 Prateleiras, 150 Frascos e 2 Caixas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","DADOS.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3730","1415","2565","10-000755","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","400","2.00","2","11","","2019-08-08 07:36:40","2019-08-08 17:25:40","2019-08-08 08:35:40","2019-08-08 16:35:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Posicionamento sensores.jpg","<p>2 Prateleiras, 10 Placas de petri.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","dados.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3731","1416","2565","08-43875","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","400","2.00","2","10","","2019-08-14 07:47:36","2019-08-14 17:15:36","2019-08-14 08:37:36","2019-08-14 16:37:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICIONAMENTO SENSORES.jpg","<p>15 Frascos e 3 Kits de Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","DADOS.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3732","1417","2565","7534","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","400","2.00","2","12","","2019-08-15 07:38:54","2019-08-15 17:32:54","2019-08-15 08:38:54","2019-08-15 16:38:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","POSICIONAMENTO SENSORES.jpg","<p>2 Prateleiras, 3 Caixas e 1 Frasco.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","DADOS.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3733","1418","2239","IVA-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-02 15:42:57","2019-09-03 09:14:08","2019-09-03 01:12:06","2019-09-03 09:12:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	3,4	3,5	0,5	5,2	1,9	0,94	0,37	1,15","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3734","1418","2239","IVA-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-09-03 10:21:21","2019-09-03 11:47:32","2019-09-03 10:25:21","2019-09-03 11:21:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3735","1418","2239","IVA-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-09-03 13:32:20","2019-09-03 13:54:24","2019-09-03 13:37:21","2019-09-03 13:40:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3736","1419","2239","IVA-FRE002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-09-02 17:57:33","2019-09-03 09:12:33","2019-09-03 01:12:33","2019-09-03 09:12:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-32,0	-30,3	-32,8	-31,4	-0,6	-29,3	-35,0	1,43	1,28	1,81","0","1","002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3737","1419","2239","IVA-FRE002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-09-03 09:21:50","2019-09-03 09:42:50","2019-09-03 09:27:50","2019-09-03 09:40:50","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3738","1419","2239","IVA-FRE002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-09-03 10:17:36","2019-09-03 11:26:36","2019-09-03 10:21:36","2019-09-03 11:21:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3739","1420","2239","IVA-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-09-03 15:03:00","2019-09-04 09:16:23","2019-09-04 01:15:17","2019-09-04 09:15:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	4,3	4,6	-0,6	5,9	2,3	0,75	1,26	0,95","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3740","1420","2239","IVA-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-09-04 09:22:28","2019-09-04 09:39:31","2019-09-04 09:26:29","2019-09-04 09:36:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3741","1420","2239","IVA-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-09-04 09:44:41","2019-09-04 10:10:44","2019-09-04 09:48:41","2019-09-04 09:58:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3742","1380","2565","08-37936","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-15.00","329","-25.00","1","12","","2019-08-20 11:24:54","2019-08-21 07:47:54","2019-08-20 18:00:54","2019-08-21 02:00:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>25 Kits de reagentes e 10 Estantes com frascos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-15.0 / Crit.Min.:-25.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3743","1421","291","FPS 6624","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-08-14 10:48:42","2019-08-15 13:37:22","2019-08-14 11:48:46","2019-08-15 11:48:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hem&aacute;cias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 6624.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3744","1422","291","FPS 8275","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","11","","2019-08-07 13:40:45","2019-08-08 14:53:30","2019-08-07 14:40:50","2019-08-08 14:40:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8275.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3745","1423","291","FPS 8287","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","256","2.00","2","11","","2019-07-30 15:17:03","2019-07-31 16:45:50","2019-07-30 16:17:07","2019-07-31 16:17:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8287 Vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3746","1423","291","FPS 8287","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","11","","2019-08-02 17:04:36","2019-08-03 19:00:37","2019-08-02 18:04:00","2019-08-03 18:04:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","9","CT-R 2018-0071 LA","2019-08-01","","0","1","FPS 8287 carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3747","1424","291","FPS 8572","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-08-12 15:13:09","2019-08-13 16:00:42","2019-08-12 15:13:09","2019-08-13 14:25:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 12 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","FPS 8572(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3748","1425","291","FPS 8979","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","11","","2019-08-08 12:51:53","2019-08-09 14:49:33","2019-08-08 13:51:56","2019-08-09 13:51:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8979.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3749","1426","291","UR-04-A4-2","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","24","","2019-08-07 16:30:59","2019-08-08 18:00:42","2019-08-07 17:30:03","2019-08-08 17:30:40","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3750","1427","291","UR-04-B1-2B","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","2","24","","2019-08-16 15:34:08","2019-08-17 05:00:56","2019-08-16 16:34:12","2019-08-17 04:34:54","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Plasma.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS 1.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3751","1427","291","UR-04-B1-2B","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","24","","2019-08-20 16:53:23","2019-08-21 06:00:13","2019-08-20 17:53:26","2019-08-21 05:53:12","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Plasma.</p>","11 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2018-0356 GQ","2019-08-01","","0","1","DADOS 2.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3752","1403","291","FPS 8283","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-08-14 13:42:28","2019-08-15 15:00:08","2019-08-14 14:42:31","2019-08-15 14:42:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Reagentes e amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","21","CT-R-2019-0198 CL","2020-04-01","","0","1","FPS 8283.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3753","1428","1535","EQ 001 SECOR","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","189","2.00","2","11","","2019-08-12 17:24:40","2019-08-13 09:17:40","2019-08-13 01:14:40","2019-08-13 09:14:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meio de Cultura e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,2	5,3	5,1	5,6	-0,4	6,4	3,8	0,56	0,84	0,75","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3754","1429","1535","EQ 062 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","202","28.00","2","11","","2019-09-05 10:00:07","2019-09-05 14:15:07","2019-09-05 12:00:07","2019-09-05 14:00:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para incubao.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","5","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","30,0	30,4	30,9	30,8	-0,8	31,4	30,4	0,25	0,23	0,47","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3755","1430","1535","EQ 126 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","31.00","202","29.00","1","9","","2019-11-20 11:45:11","2019-11-20 13:59:11","2019-11-20 11:59:11","2019-11-20 13:59:11","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574554911132(1).jpg","<p>Meio de Cultura e recipiente para ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:31.0 / Crit.Min.:29.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","30,0	29,7	30,2	30,2	-0,2	31,0	29,2	0,41	0,66	0,60","0","1","TMB01001(12).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4026","1530","2239","PRV-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-10-07 17:16:15","2019-10-08 08:05:15","2019-10-08 00:05:15","2019-10-08 08:05:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-10-01","22,0	22,4	22,0	22,3	-0,3	24,1	20,6	0,72	1,01	0,91","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3756","1431","250","CQ 247","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","233","2.00","2","12","","2019-09-02 12:01:00","2019-09-03 12:23:15","2019-09-02 12:23:15","2019-09-03 12:23:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 247_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-3-2019 - 02-28 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3757","1431","250","CQ 247","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","2","12","","2019-09-03 14:38:00","2019-09-04 15:07:08","2019-09-03 15:07:08","2019-09-04 15:07:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 247_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-4-2019 - 03-19 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3758","1431","250","CQ 247","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","1","12","","2019-09-04 15:24:00","2019-09-04 15:57:43","2019-09-04 15:27:00","2019-09-04 15:57:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 247_Carga.jpg","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-4-2019 - 04-02 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3759","1431","250","CQ 247","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","2","12","","2019-09-04 16:07:00","2019-09-04 16:14:10","2019-09-04 16:11:30","2019-09-04 16:14:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-4-2019 - 04-33 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3760","1397","250","CQ 216","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","233","23.00","2","12","","2019-08-28 10:37:00","2019-08-29 10:40:14","2019-08-28 10:40:14","2019-08-29 10:40:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 216_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-2-2019 - 10-45 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3761","1397","250","CQ 216","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","233","23.00","2","12","","2019-08-29 11:13:00","2019-08-30 11:18:52","2019-08-29 11:18:52","2019-08-30 11:18:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 216_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-2-2019 - 10-59 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3762","1397","250","CQ 216","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","233","23.00","1","12","","2019-09-02 10:34:00","2019-09-02 10:45:50","2019-09-02 10:37:00","2019-09-02 10:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-2-2019 - 11-09 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3763","1397","250","CQ 216","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","233","23.00","1","12","","2019-09-02 11:02:00","2019-09-02 11:11:10","2019-09-02 11:05:24","2019-09-02 11:11:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-2-2019 - 12-05 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3764","1435","1535","EQ 065 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","10","","2019-09-05 15:33:09","2019-09-05 17:13:09","2019-09-05 16:19:09","2019-09-05 16:49:09","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3765","1435","1535","EQ 065 LRJBA","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-09-06 07:26:36","2019-09-06 09:09:36","2019-09-06 08:16:36","2019-09-06 08:46:36","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(11).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3766","1435","1535","EQ 065 LRJBA","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-09-06 09:29:09","2019-09-06 11:01:09","2019-09-06 10:05:09","2019-09-06 10:35:09","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(12).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3767","1436","2565","08-43693","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-70.00","329","-90.00","2","11","","2019-08-28 12:51:07","2019-08-29 10:45:07","2019-08-29 02:45:07","2019-08-29 10:45:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>12 Estantes com frascos de amostra, 1 caixa de isopor, 20 bandejas com amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-70.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3768","1438","2565","08-43710","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","11","","2019-08-27 12:55:11","2019-08-28 11:38:11","2019-08-27 14:00:11","2019-08-27 22:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM SENSORES.jpg","<p>120 Placas e 2 Estantes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3769","1437","2239","TLB-CAM002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","20.00","1","12","","2019-09-10 15:32:30","2019-09-11 11:40:30","2019-09-11 03:40:30","2019-09-11 11:40:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.9 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","21,9	22,3	22,3	22,5	-0,6	24,4	20,5	0,75	1,00	1,11","0","1","002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3770","1437","2239","TLB-CAM002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio sem carga","24.00","235","20.00","2","12","","2019-09-11 11:45:59","2019-09-11 12:03:59","2019-09-11 11:50:59","2019-09-11 11:58:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3771","1439","2565","09-44284","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","11","","2019-08-28 13:24:19","2019-08-29 10:55:19","2019-08-28 14:00:19","2019-08-28 22:00:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO COM CARGA.jpg","<p>10 Estantes com tubos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","16","CT-R 2019-0255 GQ","2020-04-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3772","1437","2239","TLB-CAM002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.90","Distribuio com carga","24.00","235","20.00","2","12","","2019-09-11 12:04:58","2019-09-11 12:18:58","2019-09-11 12:08:58","2019-09-11 12:12:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3773","1440","2565","09-44819","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","12","","2019-08-27 13:14:59","2019-08-28 11:50:58","2019-08-27 16:00:58","2019-08-28 00:00:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","posicionamento dos sensores.jpg","<p>1 Bandeja de ovos, 100 tubos, 200 placas com meios de cultura.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3774","1441","2239","TLB-FRE001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-09-10 14:56:23","2019-09-11 08:55:40","2019-09-11 00:53:40","2019-09-11 08:53:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelo Reciclvel (Gelox).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,3	-30,1	-29,4	-0,6	-24,9	-32,8	2,63	0,35	3,12","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3775","1441","2239","TLB-FRE001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-09-11 08:59:15","2019-09-11 09:11:17","2019-09-11 09:03:16","2019-09-11 09:10:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3776","1441","2239","TLB-FRE001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-09-11 09:26:08","2019-09-11 10:33:18","2019-09-11 09:31:09","2019-09-11 10:31:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3777","1442","291","UR-04-D2-2","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","24","","2019-09-07 22:26:30","2019-09-08 23:59:08","2019-09-07 23:26:33","2019-09-08 23:26:06","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","DADOS(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3778","1443","291","FPS-1601","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","256","-40.00","1","11","","2019-09-06 14:57:22","2019-09-06 16:47:30","2019-09-06 14:57:22","2019-09-06 16:45:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma.</p>","1 Horas (s) 48 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 1601(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3779","1445","291","UR-04-D2-1A","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","24","","2019-07-31 10:06:32","2019-08-01 12:35:17","2019-07-31 11:06:36","2019-08-01 11:06:12","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga--.jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","DADOS.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3781","1450","752","150347","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-21 10:41:21","2019-08-21 11:32:21","2019-08-21 11:04:21","2019-08-21 11:15:21","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566424812501.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,3	127,8	127,9	0,5	128,3	127,3	0,3	0,3	1,0","0","1","SENSOR 2 - CARGA - 1º ESTUDO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3782","1450","752","150347","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-21 11:56:58","2019-08-21 12:44:58","2019-08-21 12:16:58","2019-08-21 12:27:58","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566424812501.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,6	127,8	128,0	0,3	128,2	127,5	0,2	0,2	1,0","0","1","SENSOR 2 - CARGA - 2º ESTUDO(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3783","1450","752","150347","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-21 13:09:39","2019-08-21 13:57:39","2019-08-21 13:29:39","2019-08-21 13:41:39","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566424812501.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,8	128,1	128,0	0,4	128,6	127,1	0,6	0,2	2,0","0","1","SENSOR 2 - CARGA - 3º ESTUDO - BIO INDICADOR(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3784","1456","2239","TLB-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-11 17:37:42","2019-09-12 11:17:42","2019-09-12 03:17:42","2019-09-12 11:17:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	3,9	3,7	4,3	-0,3	5,8	2,3	0,73	0,95	1,09","0","1","006.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3785","1456","2239","TLB-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-12 11:20:42","2019-09-12 11:35:42","2019-09-12 11:25:42","2019-09-12 11:34:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","006(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3786","1456","2239","TLB-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-09-12 11:57:26","2019-09-12 12:21:26","2019-09-12 12:04:26","2019-09-12 12:17:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","006(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3787","1457","2239","TLB-CMR005","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-09-11 12:09:53","2019-09-12 09:07:35","2019-09-12 01:06:29","2019-09-12 09:06:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,0	4,7	5,3	-0,3	6,3	2,8	0,80	1,16	1,15","0","1","005.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3788","1457","2239","TLB-CMR005","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-09-12 09:11:56","2019-09-12 09:25:57","2019-09-12 09:15:56","2019-09-12 09:22:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","005(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3789","1457","2239","TLB-CMR005","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-09-12 09:35:17","2019-09-12 10:23:32","2019-09-12 09:39:18","2019-09-12 10:18:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 39 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3790","1458","2239","TLB-FRE006","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-11 08:25:29","2019-09-11 16:40:01","2019-09-11 08:33:30","2019-09-11 16:33:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Gelox.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-23,5	-24,5	-24,3	-5,7	-22,7	-26,1	1,03	0,25	1,37","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3791","1458","2239","TLB-FRE006","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","2","12","","2019-09-11 16:50:02","2019-09-11 17:21:04","2019-09-11 16:59:02","2019-09-11 17:18:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3792","1458","2239","TLB-FRE006","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-11 17:25:04","2019-09-11 18:11:07","2019-09-11 17:45:05","2019-09-11 18:08:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3793","1459","2239","TLB-FRE005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","1","8","","2019-09-10 16:03:36","2019-09-11 09:00:36","2019-09-11 00:54:36","2019-09-11 08:54:36","8 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-28,0	-22,7	-22,8	-21,5	-6,5	-19,2	-23,0	1,04	1,06	1,42","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3794","1459","2239","TLB-FRE005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","234","-40.00","1","9","","2019-09-11 09:55:36","2019-09-11 12:49:36","2019-09-11 10:31:36","2019-09-11 12:04:36","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3795","1459","2239","TLB-FRE005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","234","-40.00","2","10","","2019-09-11 13:34:36","2019-09-11 13:53:36","2019-09-11 13:37:36","2019-09-11 13:46:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3799","1460","2239","TLB-CMR007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-09-13 09:19:49","2019-09-13 10:05:49","2019-09-13 09:28:49","2019-09-13 09:57:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(12).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3800","1460","2239","TLB-CMR007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","2","12","","2019-09-13 10:16:49","2019-09-13 10:34:49","2019-09-13 10:18:49","2019-09-13 10:32:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(11).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3798","1460","2239","TLB-CMR007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-09-12 15:36:49","2019-09-13 09:15:49","2019-09-13 01:14:49","2019-09-13 09:14:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de hemcias, Amostras de doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,5	4,4	4,1	4,2	0,3	7,4	-1,0	0,76	2,26	1,02","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3801","1435","1535","EQ 065 LRJBA","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-09-06 11:14:02","2019-09-06 13:18:02","2019-09-06 11:48:02","2019-09-06 12:18:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de 250ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(13).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3802","1433","1535","EQ 004 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","170.50","Distribuio com carga","180.00","202","160.00","2","12","","2019-09-04 09:40:50","2019-09-04 14:00:50","2019-09-04 12:00:50","2019-09-04 14:00:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Material para esteriliza&ccedil;&atilde;o.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 170.5 / Crit.Mx.:180.0 / Crit.Min.:160.0 C)","7","0.00","0.00","0","12","1","","","6","7","CT-R 2018-1020 GQ","2019-11-01","170,5	172,0	175,2	172,7	-2,2	176,0	169,7	1,23	1,53	1,64","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3803","1432","1535","EQ 010 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","9","","2019-09-04 07:30:39","2019-09-04 08:59:39","2019-09-04 08:04:39","2019-09-04 08:34:39","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,6	123,3	123,2	0,7	124,6	117,0	2,4	1,5	2,8","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3804","1432","1535","EQ 010 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2019-09-04 09:46:07","2019-09-04 11:31:07","2019-09-04 10:15:07","2019-09-04 10:45:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	122,6	123,4	122,8	0,8	124,6	119,4	1,0	1,2	1,1","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3805","1432","1535","EQ 010 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","9","","2019-09-04 11:46:16","2019-09-04 13:53:16","2019-09-04 12:16:16","2019-09-04 12:46:16","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	121,1	123,2	122,6	2,1	123,7	119,4	1,1	0,8	1,3","0","1","TMB01001(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3806","1432","1535","EQ 010 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","10","","2019-09-04 14:17:41","2019-09-04 16:16:41","2019-09-04 14:43:41","2019-09-04 15:13:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2018-0409 JM","2019-11-01","121,0	121,3	122,9	122,0	1,6	124,0	116,2	1,9	1,6	2,1","0","1","TMB01001(11).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3807","1461","291","FPS 3862","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-30.00","1","10","","2019-09-09 12:23:05","2019-09-10 14:00:43","2019-09-09 12:23:09","2019-09-10 13:23:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma e crioprecipitado.</p>","25 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","10","1","","","2","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","FPS 3862.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3808","1462","2239","CRP-CMR001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","1","12","","2019-09-15 23:00:07","2019-09-16 08:58:22","2019-09-16 00:56:20","2019-09-16 08:56:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,8	4,8	6,0	4,9	-0,1	9,1	0,5	1,56	1,47	1,94","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3809","1462","2239","CRP-CMR001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","8.00","235","2.00","1","12","","2019-09-16 09:04:44","2019-09-16 09:36:52","2019-09-16 09:08:45","2019-09-16 09:31:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3810","1462","2239","CRP-CMR001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","8.00","235","2.00","1","12","","2019-09-16 09:39:32","2019-09-16 10:04:36","2019-09-16 09:49:34","2019-09-16 10:03:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3811","1463","2239","CRP-FRE005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-15.00","235","-40.00","2","12","","2019-09-15 23:00:49","2019-09-16 11:26:49","2019-09-16 03:26:49","2019-09-16 11:26:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelo Reciclvel (Gelox).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-15.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-30,0	-24,9	-23,0	-22,5	-7,5	-19,1	-25,8	1,84	0,46	2,25","0","1","005.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3812","1463","2239","CRP-FRE005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-15.00","235","-40.00","2","12","","2019-09-16 11:34:56","2019-09-16 11:47:56","2019-09-16 11:38:56","2019-09-16 11:45:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","005(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3813","1463","2239","CRP-FRE005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-15.00","235","-40.00","2","12","","2019-09-16 11:55:19","2019-09-16 13:36:19","2019-09-16 12:03:19","2019-09-16 13:03:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","005(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3814","1464","2239","CRP-CMR002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-16 17:52:01","2019-09-17 11:14:01","2019-09-17 03:14:01","2019-09-17 11:14:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,0	3,9	3,6	5,7	-1,7	8,8	1,9	2,18	1,00	2,62","0","1","002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3815","1464","2239","CRP-CMR002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-09-17 11:17:15","2019-09-17 11:44:15","2019-09-17 11:21:15","2019-09-17 11:38:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3816","1464","2239","CRP-CMR002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-17 11:55:36","2019-09-17 12:20:36","2019-09-17 12:01:36","2019-09-17 12:17:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3817","1465","2239","CRP-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-16 13:51:12","2019-09-17 09:27:43","2019-09-17 01:26:40","2019-09-17 09:26:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	4,9	5,0	-1,0	8,4	1,2	1,47	1,47	1,75","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3818","1465","2239","CRP-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-09-17 09:31:51","2019-09-17 09:51:55","2019-09-17 09:38:52","2019-09-17 09:47:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3819","1465","2239","CRP-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-17 09:56:14","2019-09-17 10:15:18","2019-09-17 10:02:15","2019-09-17 10:11:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3821","1448","752","139743","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-29 09:02:07","2019-08-29 10:30:07","2019-08-29 09:32:07","2019-08-29 10:01:07","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567102864278.jpg","<p>Carga Mista.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,0	120,4	120,6	0,4	125,7	112,0	3,9	4,3	5,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.139743(6).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3822","1448","752","139743","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-29 11:47:38","2019-08-29 13:20:38","2019-08-29 12:12:38","2019-08-29 12:41:38","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567102864278.jpg","<p>Carga Mista.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	119,9	118,8	119,2	-1,1	124,8	108,9	1,2	5,5	3,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.139743(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3823","1434","1535","EQ 003 COMEC","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","27.00","189","23.00","2","12","","2019-09-02 10:40:25","2019-09-02 13:56:25","2019-09-02 11:54:25","2019-09-02 13:54:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA1.jpg","<p>Meios de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","25,0	25,1	25,0	24,5	0,5	26,1	23,6	0,92	0,27	1,13","0","1","DADOS.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3824","1448","752","139743","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-29 13:47:44","2019-08-29 15:24:44","2019-08-29 14:23:44","2019-08-29 14:52:44","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567102864278.jpg","<p>Carga Mista.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,0	120,6	120,6	0,5	124,8	113,0	0,8	3,8	4,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.139743 - BIOINDICADOR(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3825","1454","752","139754","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","1","4","","2019-08-26 12:08:14","2019-08-26 13:53:14","2019-08-26 12:50:14","2019-08-26 13:19:14","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,2	121,9	122,0	1,7	124,5	119,9	0,3	1,1	1,0","0","1","SENSOR 2 - ESTUDO VAZIO - AUTOCLAVE STERMAX - PATR.139754.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3826","1454","752","139754","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-26 14:12:52","2019-08-26 15:40:52","2019-08-26 14:47:52","2019-08-26 15:16:52","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga Mista.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,2	121,6	121,7	1,4	124,2	120,0	0,3	1,2	2,0","0","1","SENSOR 2 - 1º ESTUDO CARGA - AUTOCLAVE STERMAX - PATR.139754(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3827","1454","752","139754","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-26 15:59:42","2019-08-26 17:26:42","2019-08-26 16:32:42","2019-08-26 17:01:42","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga Mista.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,4	122,0	122,1	1,6	124,8	120,3	0,4	1,2	2,0","0","1","SENSOR 2 - 2º ESTUDO CARGA - AUTOCLAVE STERMAX - PATR.139754.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3828","1454","752","139754","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-08-26 17:57:43","2019-08-26 19:24:43","2019-08-26 18:30:43","2019-08-26 18:59:43","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga Mista.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	120,3	121,8	121,9	1,5	124,1	120,0	0,0	1,2	2,0","0","1","SENSOR 2 - 3º ESTUDO CARGA - AUTOCLAVE STERMAX - PATR.139754 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3829","1453","752","150345","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","124.00","2","4","","2019-08-27 09:01:55","2019-08-27 09:53:55","2019-08-27 09:23:55","2019-08-27 09:34:55","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566956835205.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,2	128,0	1,2	128,8	126,7	0,5	0,4	1,0","0","1","SENSOR 2 - ESTUDO VAZIO - AUTOCLAVE PATR.150345(12).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3830","1453","752","150345","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","4","4","","2019-08-27 10:22:47","2019-08-27 11:10:47","2019-08-27 10:42:47","2019-08-27 10:53:47","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566958325788.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,7	128,1	128,0	0,5	128,7	127,2	0,4	0,2	1,0","0","1","SENSOR 2 - 1º ESTUDO CARGA - AUTOCLAVE PATR.150345.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3831","1453","752","150345","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","3","4","","2019-08-27 11:33:01","2019-08-27 12:19:01","2019-08-27 11:51:01","2019-08-27 12:02:01","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566958325788.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,8	128,2	128,0	0,5	128,9	126,8	0,5	0,4	2,0","0","1","SENSOR 2 - 2º ESTUDO - AUTOCLAVE PATR.150345.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3832","1453","752","150345","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","4","4","","2019-08-27 14:37:15","2019-08-27 15:25:15","2019-08-27 14:56:15","2019-08-27 15:07:15","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566958325788.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","12","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,9	127,7	128,1	-0,2	128,7	127,2	0,4	0,3	1,0","0","1","SENSOR 2 - 3º ESTUDO - AUTOCLAVE PATR.150345 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3833","1452","752","153037","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","124.00","2","4","","2019-08-28 10:00:11","2019-08-28 10:47:41","2019-08-28 10:22:41","2019-08-28 10:33:41","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567018789357.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,9	128,0	-0,1	128,6	127,0	0,5	0,5	1,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.153037.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3834","1452","752","153037","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","4","4","","2019-08-28 11:25:30","2019-08-28 12:10:30","2019-08-28 11:45:30","2019-08-28 11:56:30","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567084994252.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,8	127,9	-0,2	128,7	127,3	0,4	0,5	1,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.153037.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3835","1452","752","153037","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","3","4","","2019-08-28 12:50:57","2019-08-28 13:35:57","2019-08-28 13:11:57","2019-08-28 13:22:57","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567084994252.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,6	127,9	-0,4	128,7	126,9	0,6	0,5	1,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.153037.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3836","1452","752","153037","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","4","4","","2019-08-28 15:42:02","2019-08-28 16:27:02","2019-08-28 16:02:02","2019-08-28 16:13:02","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567084994252.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,8	127,9	-0,2	128,6	127,3	0,5	0,4	1,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.153037.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3837","1447","752","129748","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","124.00","2","4","","2019-08-30 10:00:39","2019-08-30 10:37:39","2019-08-30 10:14:39","2019-08-30 10:25:39","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567450306097.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,8	127,4	127,5	-0,4	128,5	125,7	0,4	0,8	1,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.129748.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3838","1447","752","129748","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","3","4","","2019-08-30 11:14:18","2019-08-30 11:50:18","2019-08-30 11:28:18","2019-08-30 11:39:18","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567450641524.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,8	127,6	127,7	-0,3	128,6	126,5	0,5	0,6	1,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.129748.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3839","1447","752","129748","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","3","4","","2019-08-30 13:29:56","2019-08-30 14:08:56","2019-08-30 13:44:56","2019-08-30 13:55:56","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567450641524.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,9	127,5	127,4	-0,4	128,6	122,7	1,8	1,5	3,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.129748.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3840","1447","752","129748","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","124.00","3","4","","2019-08-30 14:44:36","2019-08-30 15:21:36","2019-08-30 14:58:36","2019-08-30 15:09:36","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567450641524.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:124.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,8	127,5	127,5	-0,3	128,5	125,6	0,5	0,9	1,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.129748 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3841","1466","2239","CRP-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-09-13 13:27:03","2019-09-14 02:05:03","2019-09-13 18:00:03","2019-09-14 02:00:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,0	3,0	3,0	3,5	-0,5	6,1	1,0	1,13	0,85	1,49","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3842","1466","2239","CRP-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","234","2.00","1","11","","2019-09-16 10:00:03","2019-09-16 11:19:03","2019-09-16 10:05:03","2019-09-16 10:16:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3843","1466","2239","CRP-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","2","11","","2019-09-16 11:23:00","2019-09-16 11:31:03","2019-09-16 11:25:03","2019-09-16 11:29:03","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3844","1467","2239","CRP-FRE007","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-13 09:20:34","2019-09-16 09:04:08","2019-09-16 01:00:37","2019-09-16 09:00:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,4	-30,9	-30,4	0,4	-26,2	-32,9	1,21	2,11	1,58","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3845","1467","2239","CRP-FRE007","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-09-16 09:08:08","2019-09-16 09:28:09","2019-09-16 09:12:08","2019-09-16 09:24:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3846","1467","2239","CRP-FRE007","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-16 09:32:10","2019-09-16 10:41:14","2019-09-16 09:36:10","2019-09-16 10:36:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3847","1468","2239","CRP-FRE003","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-16 11:27:10","2019-09-17 09:32:34","2019-09-17 01:28:03","2019-09-17 09:28:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -33.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-33,0	-31,5	-28,6	-28,7	-4,3	-24,9	-31,3	1,37	1,52	1,74","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3848","1468","2239","CRP-FRE003","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-09-17 09:36:34","2019-09-17 09:55:35","2019-09-17 09:40:34","2019-09-17 09:51:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3849","1468","2239","CRP-FRE003","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-33.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-17 09:59:36","2019-09-17 10:57:39","2019-09-17 10:03:36","2019-09-17 10:43:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3850","1446","752","132297","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","6","4","","2019-09-04 11:19:05","2019-09-04 12:31:05","2019-09-04 11:49:05","2019-09-04 12:18:05","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567733986312.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	121,4	123,4	125,2	2,0	154,4	116,9	0,6	11,7	3,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.132297(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3851","1446","752","132297","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-09-04 14:07:04","2019-09-04 15:14:04","2019-09-04 14:29:04","2019-09-04 14:59:04","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567734486317.jpg","<p>Carga Mista.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	122,4	117,8	118,2	-4,6	124,8	101,7	3,8	6,6	5,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.132297(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3852","1446","752","132297","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-09-04 15:33:37","2019-09-04 16:38:37","2019-09-04 15:58:37","2019-09-04 16:28:37","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567734486317.jpg","<p>Carga Mista.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	122,4	121,2	120,7	-1,1	123,0	114,6	1,8	2,3	3,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.132297(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3853","1446","752","132297","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","4","","2019-09-04 17:11:28","2019-09-04 18:22:28","2019-09-04 17:33:28","2019-09-04 18:03:28","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567734486317.jpg","<p>Carga Mista.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	122,1	119,7	119,7	-2,3	122,9	108,1	1,7	3,9	3,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.132297 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3854","1469","752","150343","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","241","127.00","2","4","","2019-08-20 08:50:02","2019-08-20 09:50:02","2019-08-20 09:15:02","2019-08-20 09:27:02","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,5	128,6	1,5	128,9	128,1	0,1	0,2	1,0","0","1","SENSOR 2 ESTUDO VAZIO(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3855","1469","752","150343","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-20 10:06:56","2019-08-20 11:00:56","2019-08-20 10:27:56","2019-08-20 10:39:56","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,4	128,5	1,4	128,7	128,1	0,1	0,2	1,0","0","1","SENSOR 2 ESTUDO 1º CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3856","1469","752","150343","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-20 11:08:20","2019-08-20 12:00:20","2019-08-20 11:26:20","2019-08-20 11:38:20","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,5	128,5	1,5	129,0	127,7	0,4	0,3	1,0","0","1","SENSOR 2 ESTUDO 2º CARGA(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3857","1469","752","150343","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-20 12:58:17","2019-08-20 13:50:17","2019-08-20 13:21:17","2019-08-20 13:33:17","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	127,8	128,2	0,8	128,7	127,6	0,4	0,2	1,0","0","1","SENSOR 2 ESTUDO 3ºCARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3858","1470","752","150342","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","241","127.00","1","4","","2019-08-22 08:50:29","2019-08-22 09:35:29","2019-08-22 09:08:29","2019-08-22 09:19:29","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	128,0	127,9	0,0	128,5	126,6	0,6	0,4	1,0","0","1","SENSOR 2 ESTUDO VAZIO(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3859","1470","752","150342","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","3","4","","2019-08-22 09:53:26","2019-08-22 10:40:26","2019-08-22 10:10:26","2019-08-22 10:22:26","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,8	127,8	-0,2	128,8	126,4	0,4	0,7	1,0","0","1","SENSOR 2 ESTUDO 1º CARGA(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3860","1470","752","150342","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-22 10:49:14","2019-08-22 11:35:14","2019-08-22 11:05:14","2019-08-22 11:17:14","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	128,0	128,2	0,0	128,8	127,1	0,2	0,5	1,0","0","1","SENSOR 2 ESTUDO 2º CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3861","1470","752","150342","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","3","4","","2019-08-22 11:44:19","2019-08-22 13:30:19","2019-08-22 12:00:19","2019-08-22 12:12:19","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga Mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,9	128,0	-0,1	128,8	126,5	0,3	0,6	1,0","0","1","SENSOR 2 ESTUDO 3º CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3862","1471","752","150346","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","241","127.00","2","4","","2019-08-23 07:28:32","2019-08-23 08:20:32","2019-08-23 07:51:32","2019-08-23 08:03:32","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,3	128,2	1,3	129,0	127,0	0,6	0,2	1,0","0","1","SENSOR 2 ESTUDO VAZIO(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3863","1473","2239","JRO-CAM004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-09-17 16:49:29","2019-09-18 09:21:29","2019-09-18 01:21:29","2019-09-18 09:21:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-09-01","22,0	22,0	23,0	21,4	0,6	22,5	20,4	0,43	0,41	0,84","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3864","1473","2239","JRO-CAM004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-09-18 09:28:13","2019-09-18 09:42:13","2019-09-18 09:32:13","2019-09-18 09:39:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3865","1473","2239","JRO-CAM004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-09-18 09:49:01","2019-09-18 10:15:01","2019-09-18 09:55:01","2019-09-18 10:02:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3866","1474","2239","JRO-FRE005","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-09-17 16:08:37","2019-09-18 09:21:48","2019-09-18 01:21:46","2019-09-18 09:21:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,0	-30,1	-29,6	-0,4	-28,8	-31,2	0,77	0,62	1,13","0","1","005.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3867","1474","2239","JRO-FRE005","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-09-18 09:29:42","2019-09-18 09:42:44","2019-09-18 09:33:43","2019-09-18 09:40:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","005(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3868","1474","2239","JRO-FRE005","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-09-18 10:17:29","2019-09-18 11:27:38","2019-09-18 10:29:31","2019-09-18 11:22:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3869","1475","2239","JRO-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","1","11","","2019-09-18 17:26:29","2019-09-19 09:09:29","2019-09-19 01:09:29","2019-09-19 09:09:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,7	4,7	4,2	4,2	0,5	5,8	1,9	0,57	1,13	0,96","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3870","1471","752","150346","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-23 08:28:42","2019-08-23 09:20:42","2019-08-23 08:49:42","2019-08-23 09:01:42","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,5	128,6	1,5	128,9	128,1	0,2	0,2	1,0","0","1","SENSOR 2 ESTUDO 1º CARGA(6).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3871","1475","2239","JRO-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","1","11","","2019-09-19 09:11:59","2019-09-19 09:37:59","2019-09-19 09:24:59","2019-09-19 09:34:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3872","1471","752","150346","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-23 09:26:09","2019-08-23 10:15:09","2019-08-23 09:45:09","2019-08-23 09:57:09","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	127,8	128,1	0,8	128,6	127,6	0,4	0,2	1,0","0","1","SENSOR 2 ESTUDO 2º CARGA(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3873","1475","2239","JRO-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","6.00","235","2.00","2","11","","2019-09-19 09:42:11","2019-09-19 10:06:11","2019-09-19 09:47:11","2019-09-19 10:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3874","1471","752","150346","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","4","4","","2019-08-23 10:20:50","2019-08-23 11:05:50","2019-08-23 10:38:50","2019-08-23 10:50:50","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	128,6	128,6	1,6	129,0	127,9	0,3	0,2	1,0","0","1","SENSOR 2 ESTUDO 3º CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3875","1476","2239","JRO-CAM003","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-09-18 15:04:51","2019-09-19 11:25:26","2019-09-19 03:23:24","2019-09-19 11:23:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com concentrado de plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","22,0	22,3	21,8	22,5	-0,5	23,8	20,3	0,81	0,81	1,17","0","1","003.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3876","1476","2239","JRO-CAM003","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","1","12","","2019-09-19 11:30:44","2019-09-19 11:54:48","2019-09-19 11:36:45","2019-09-19 11:50:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","003(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3877","1476","2239","JRO-CAM003","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-09-19 12:19:40","2019-09-19 13:32:53","2019-09-19 12:24:41","2019-09-19 12:33:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","003(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3878","1477","2239","JRO-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","1","12","","2019-09-19 16:13:18","2019-09-20 09:14:18","2019-09-20 01:14:18","2019-09-20 09:14:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-09-01","4,3	4,2	4,4	4,2	0,1	6,1	1,6	0,56	1,34	0,95","0","1","008.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3879","1477","2239","JRO-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","235","2.00","1","12","","2019-09-20 09:19:52","2019-09-20 09:38:52","2019-09-20 09:24:52","2019-09-20 09:34:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3880","1472","752","129750","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","241","127.00","1","4","","2019-08-21 12:06:00","2019-08-21 12:40:00","2019-08-21 12:24:00","2019-08-21 12:36:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","13","CT-R 2018-0756 GQ","2019-09-01","127,0	127,9	127,8	128,3	-0,1	129,6	125,6	0,5	0,9	1,0","0","1","VAZIO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3881","1477","2239","JRO-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","2","12","","2019-09-20 09:55:39","2019-09-20 10:20:39","2019-09-20 10:04:39","2019-09-20 10:17:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-09-01","","0","1","008(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3882","1472","752","129750","2","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","3","4","","2019-08-21 13:08:00","2019-08-21 13:52:00","2019-08-21 13:25:00","2019-08-21 13:37:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","13","CT-R 2018-0756 GQ","2019-09-01","127,0	127,8	128,1	128,1	0,2	129,3	125,5	0,7	1,1	2,0","0","1","1º CARGA(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3883","1472","752","129750","3","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","3","4","","2019-08-21 13:55:00","2019-08-21 14:35:00","2019-08-21 14:09:00","2019-08-21 14:21:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","13","CT-R 2018-0756 GQ","2019-09-01","127,0	127,8	128,0	128,1	0,1	129,2	125,6	0,2	0,9	1,0","0","1","2º CARGA(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3884","1472","752","129750","4","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","241","127.00","3","4","","2019-08-21 14:40:00","2019-08-21 15:15:00","2019-08-21 14:54:00","2019-08-21 15:06:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Carga mista.</p>","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","13","CT-R 2018-0756 GQ","2019-09-01","127,0	127,8	127,9	128,0	0,1	129,1	125,9	0,2	0,9	1,0","0","1","3º CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3885","1478","1535","EQ 006 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","46.00","Distribuio com carga","47.00","202","45.00","2","10","","2019-09-10 10:00:52","2019-09-10 16:36:52","2019-09-10 16:07:52","2019-09-10 16:36:52","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para incubao.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 46.0 / Crit.Mx.:47.0 / Crit.Min.:45.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","46,0	45,8	46,2	46,2	-0,2	47,0	45,1	0,48	0,25	0,67","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3886","1479","1535","EQ 007 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","202","41.00","1","9","","2019-09-12 17:30:15","2019-09-13 14:19:15","2019-09-13 13:50:15","2019-09-13 14:19:15","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Amostras para incubao.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","6","7","CT-R 2018-1020 GQ","2019-11-01","42,0	41,8	41,9	41,9	0,1	43,2	41,0	0,45	0,58	0,64","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3887","1480","1535","EQ 072 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.90","Distribuio com carga","8.00","202","2.00","2","11","","2019-07-22 17:00:07","2019-07-23 09:45:07","2019-07-23 01:25:07","2019-07-23 09:24:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.9 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,9	5,7	5,4	6,0	-0,1	7,4	3,7	0,54	0,99	0,74","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3888","1481","250","CQ 329","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-09-04 16:37:00","2019-09-05 18:36:30","2019-09-04 18:36:30","2019-09-05 18:36:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 329_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-6-2019 - 11-11 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3889","1481","250","CQ 329","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","233","2.00","1","12","","2019-09-06 11:08:01","2019-09-07 13:08:01","2019-09-06 13:08:01","2019-09-07 13:08:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 329_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-9-2019 - 08-12 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3890","1481","250","CQ 329","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-09-09 08:41:35","2019-09-09 09:42:12","2019-09-09 08:45:00","2019-09-09 09:28:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-9-2019 - 09-50 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3891","1481","250","CQ 329","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-09-09 09:52:50","2019-09-09 10:31:35","2019-09-09 10:23:48","2019-09-09 10:31:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-9-2019 - 10-37 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3892","1451","752","150348","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","127.00","1","4","","2019-09-05 09:08:12","2019-09-05 10:00:12","2019-09-05 09:32:12","2019-09-05 09:44:12","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567736238267.jpg","","0 Horas (s) 12 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,2	127,7	127,7	-0,4	128,2	126,8	0,5	0,2	1,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.150348(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3893","1451","752","150348","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","3","4","","2019-09-05 10:25:59","2019-09-05 11:13:59","2019-09-05 10:45:59","2019-09-05 10:56:59","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567736642713.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	128,1	127,9	0,1	128,6	126,8	0,6	0,2	1,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.150348.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3894","1451","752","150348","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-09-05 11:36:47","2019-09-05 12:24:47","2019-09-05 11:57:47","2019-09-05 12:07:47","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567736642713.jpg","<p>Carga mista</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,1	127,6	128,0	-0,5	128,7	127,4	0,5	0,3	1,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.150348.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3895","1451","752","150348","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","3","4","","2019-09-05 13:09:18","2019-09-05 13:58:18","2019-09-05 13:31:18","2019-09-05 13:42:18","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567736642713.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,6	127,6	-0,4	128,0	126,8	0,4	0,3	1,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.150348 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3896","1455","752","153038","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","127.00","1","4","","2019-09-06 10:22:29","2019-09-06 11:12:29","2019-09-06 10:48:29","2019-09-06 10:58:29","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567801856253.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	127,6	127,7	0,6	128,4	126,9	0,7	0,5	1,0","0","1","SENSOR 2 - ESTUDO EM VAZIO - AUTOCLAVE PATR.153038(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3897","1455","752","153038","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-09-06 11:40:57","2019-09-06 13:30:57","2019-09-06 12:01:57","2019-09-06 12:12:57","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567802343576.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,2	127,7	127,8	0,5	128,5	127,0	0,7	0,4	1,0","0","1","SENSOR 2 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.153038(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3898","1455","752","153038","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-09-06 13:03:56","2019-09-06 13:52:56","2019-09-06 13:26:56","2019-09-06 13:37:56","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567802343576.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,1	127,6	127,8	0,6	128,5	127,0	0,4	0,5	1,0","0","1","SENSOR 2 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.153038.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3899","1455","752","153038","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-09-06 14:30:48","2019-09-06 15:18:48","2019-09-06 14:53:48","2019-09-06 15:04:48","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567802343576.jpg","<p>Carga mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,0	127,6	127,7	0,6	128,5	127,0	0,6	0,5	1,0","0","1","SENSOR 2 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.153038 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3900","1482","1535","EQ 094 VIROL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.20","Distribuio com carga","8.00","189","2.00","2","10","","2019-08-21 16:56:15","2019-08-22 09:25:15","2019-08-22 01:21:15","2019-08-22 09:21:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Tubos e kits de sorocoagulao.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,2	4,9	5,0	5,3	-0,1	7,1	2,7	0,63	1,27	0,84","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3941","1499","2239","CWB-BLF007","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-35.00","235","-80.00","1","12","","2019-09-25 13:22:16","2019-09-25 16:19:38","2019-09-25 13:37:18","2019-09-25 16:17:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","2 Horas (s) 40 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-35.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-70,0	-57,2	-58,3	-48,1	-21,9	-11,2	-62,8	12,28	9,07	14,32","0","1","007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3901","1483","250","CQ 197","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","2","12","","2019-09-20 14:25:00","2019-09-21 18:25:00","2019-09-20 18:25:00","2019-09-21 18:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Arquivo de amostras de vacinas contra raiva uso veterinrio, antgenicos para diagnstico de tuberculose e brucelose.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-24-2019 - 09-13 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3902","1483","250","CQ 197","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","2","12","","2019-09-21 18:30:00","2019-09-22 18:54:00","2019-09-21 18:54:00","2019-09-22 18:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Arquivo de amostras de vacinas contra raiva uso veterin&aacute;rio, ant&iacute;genos para diagn&oacute;stico de tuberculos e brucelose.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-24-2019 - 09-30 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3903","1483","250","CQ 197","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","1","12","","2019-09-24 09:35:00","2019-09-24 09:55:57","2019-09-24 09:38:00","2019-09-24 09:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-24-2019 - 10-00 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3904","1483","250","CQ 197","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","2","12","","2019-09-24 10:00:00","2019-09-24 11:03:01","2019-09-24 10:03:01","2019-09-24 11:03:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-24-2019 - 11-14 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3905","1484","250","CQ 242","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-50.00","233","-90.00","2","12","","2019-09-18 07:52:00","2019-09-19 07:55:00","2019-09-18 07:55:00","2019-09-19 07:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 242_Carga.jpg","<p>Amostras virais e vacinas de refer&ecirc;ncia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-50.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-20-2019 - 10-53 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3906","1484","250","CQ 242","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-50.00","233","-90.00","2","12","","2019-09-19 08:00:00","2019-09-20 08:25:00","2019-09-19 08:25:00","2019-09-20 08:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 242_Carga.jpg","<p>Amostras virais e vacinas de refer&ecirc;ncia.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-50.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-20-2019 - 11-04 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3907","1484","250","CQ 242","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio sem carga","-50.00","233","-90.00","2","12","","2019-09-20 11:55:00","2019-09-20 12:06:17","2019-09-20 11:58:00","2019-09-20 12:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-20-2019 - 12-09 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3908","1484","250","CQ 242","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio sem carga","-50.00","233","-90.00","2","12","","2019-09-20 12:12:34","2019-09-20 13:15:37","2019-09-20 12:15:37","2019-09-20 13:15:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-20-2019 - 01-32 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3909","1485","291","FPS 3859","1","2","NYTRESS","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-50.00","2","12","","2019-09-15 00:00:06","2019-09-16 10:48:32","2019-09-15 01:00:11","2019-09-16 01:00:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Gelox e Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","10","21","CT-R-2019-0198 CL","2020-04-01","","0","1","FPS 3859.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3910","1486","291","FPS 3912","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2019-09-13 11:43:47","2019-09-14 13:00:26","2019-09-13 12:43:48","2019-09-14 12:43:24","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","FPS 3912.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3911","1487","291","FPS 8579","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-35.00","1","12","","2019-09-15 00:00:26","2019-09-16 01:00:57","2019-09-15 01:00:29","2019-09-16 01:00:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","1","1","FPS 8579(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3912","1488","291","FPS 9451","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","1","9","","2019-09-11 13:44:55","2019-09-12 15:00:36","2019-09-11 14:44:03","2019-09-12 14:44:35","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 9451.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3914","1489","250","CQ 526","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-50.00","233","-90.00","1","12","","2019-09-11 14:56:40","2019-09-12 14:56:40","2019-09-11 14:56:40","2019-09-12 14:56:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>V&iacute;rus.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -75.0 / Crit.Mx.:-50.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","13","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-16-2019 - 09-42 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3915","1489","250","CQ 526","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio com carga","-50.00","233","-90.00","1","12","","2019-09-16 09:49:00","2019-09-16 10:57:36","2019-09-16 09:52:00","2019-09-16 09:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-16-2019 - 11-04 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3916","1489","250","CQ 526","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-75.00","Distribuio sem carga","-50.00","233","-90.00","1","12","","2019-09-16 11:33:51","2019-09-16 12:09:30","2019-09-16 11:40:38","2019-09-16 12:09:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-16-2019 - 12-17 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3917","1490","2239","JRO-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","1","11","","2019-09-17 16:51:54","2019-09-18 09:16:54","2019-09-18 01:12:54","2019-09-18 09:12:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada Com carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-32,0	-27,3	-27,1	-27,1	-4,9	-25,1	-29,9	1,16	0,74	1,53","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3918","1490","2239","JRO-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-09-18 09:20:54","2019-09-18 09:40:54","2019-09-18 09:24:54","2019-09-18 09:36:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3919","1490","2239","JRO-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","11","","2019-09-18 09:44:54","2019-09-18 10:07:54","2019-09-18 09:48:54","2019-09-18 09:56:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3920","1491","2239","JRO-CMR009","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","234","2.00","1","11","","2019-09-17 16:14:11","2019-09-18 10:28:25","2019-09-18 02:24:53","2019-09-18 10:24:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 3.7 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","3,7	3,7	4,0	4,2	-0,5	6,4	0,9	0,78	1,53	1,14","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3921","1491","2239","JRO-CMR009","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio sem carga","6.00","234","2.00","1","12","","2019-09-18 10:32:25","2019-09-18 10:53:26","2019-09-18 10:36:25","2019-09-18 10:49:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3922","1491","2239","JRO-CMR009","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.70","Distribuio com carga","6.00","234","2.00","2","12","","2019-09-18 10:57:26","2019-09-18 11:05:27","2019-09-18 11:01:27","2019-09-18 11:03:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3923","1492","2239","JRO-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-09-18 16:02:16","2019-09-19 11:01:16","2019-09-19 02:57:16","2019-09-19 10:57:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","5,0	5,0	4,6	3,7	1,3	8,4	0,4	1,68	1,96	2,07","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3924","1492","2239","JRO-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","6.00","234","2.00","1","11","","2019-09-19 11:05:16","2019-09-19 12:03:16","2019-09-19 11:09:16","2019-09-19 11:59:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 50 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3925","1492","2239","JRO-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-09-19 12:07:16","2019-09-19 12:28:16","2019-09-19 12:18:16","2019-09-19 12:19:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3926","1493","2239","JRO-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","1","12","","2019-09-18 11:50:55","2019-09-18 23:55:42","2019-09-18 14:01:03","2019-09-18 23:01:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Reagentes.</p>","9 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,3	8,0	6,5	-2,5	8,7	3,1	1,40	1,32	1,77","0","1","Estudos 8 horas.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3927","1493","2239","JRO-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","234","2.00","1","12","","2019-09-19 08:58:55","2019-09-19 10:03:59","2019-09-19 09:36:57","2019-09-19 09:56:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Abertura de Porta e Queda de Energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3928","1493","2239","JRO-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","2","12","","2019-09-19 10:04:59","2019-09-19 10:10:59","2019-09-19 10:06:59","2019-09-19 10:09:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Abertura de Porta e Queda de Energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3931","1494","2239","CWB-BLF005","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-35.00","235","-80.00","1","12","","2019-09-23 13:34:35","2019-09-23 16:05:55","2019-09-23 13:37:36","2019-09-23 15:57:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","2 Horas (s) 20 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-35.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-70,0	-53,7	-54,8	-43,4	-26,6	-7,1	-60,8	13,36	13,98	15,58","0","1","005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3932","1495","2239","CWB-FRE0083","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-09-23 16:00:56","2019-09-24 10:00:56","2019-09-24 02:00:56","2019-09-24 10:00:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-09-01","-82,0	-75,0	-71,8	-70,2	-11,8	-63,7	-73,6	3,31	0,17	3,90","0","1","0083.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3933","1495","2239","CWB-FRE0083","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio sem carga","-60.00","235","-90.00","2","11","","2019-09-24 10:12:51","2019-09-24 11:52:51","2019-09-24 10:17:51","2019-09-24 10:21:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0083(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3934","1495","2239","CWB-FRE0083","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-09-24 13:17:31","2019-09-24 14:05:31","2019-09-24 13:27:31","2019-09-24 14:01:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-09-01","","0","1","0083(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3935","1496","2239","JRO-CAM006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","10","","2019-09-19 14:13:02","2019-09-20 09:22:07","2019-09-20 01:18:07","2019-09-20 09:18:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,0	22,6	22,6	-0,6	23,7	21,5	0,57	0,43	0,95","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3936","1496","2239","JRO-CAM006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","10","","2019-09-20 09:26:07","2019-09-20 09:46:07","2019-09-20 09:30:07","2019-09-20 09:42:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3937","1496","2239","JRO-CAM006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","10","","2019-09-20 09:50:07","2019-09-20 10:00:07","2019-09-20 09:54:07","2019-09-20 09:58:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3938","1497","752","122866","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","1","2","","2019-09-10 11:39:30","2019-09-10 12:40:30","2019-09-10 12:14:00","2019-09-10 12:35:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 21 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	121,0	125,6	125,6	4,6	126,6	124,5	3,9	0,5	5,0","0","1","SENSOR 1 - ESTUDO EM VAZIO - AUTOCLAVE 122866(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3939","1498","497","CR-0734","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-45.00","Distribuio sem carga","-35.00","241","-50.00","2","6","","2019-09-04 10:01:00","2019-09-05 09:15:00","2019-09-04 12:30:00","2019-09-04 16:30:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:-35.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-45,0	-45,0	-40,3	-40,5	-4,5	-37,9	-42,7	1,18	0,92	1,43","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3940","1444","291","UR-04-A4-1","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-35.00","1","24","","2019-08-22 15:33:58","2019-08-23 05:00:51","2019-08-22 16:33:02","2019-08-23 04:33:49","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","car.jpg","<p>Amostras.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","carga1(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3942","1500","291","FPS 8975","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2019-09-17 09:28:34","2019-09-18 10:43:10","2019-09-17 10:28:36","2019-09-18 10:28:09","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","FPS 8975.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3943","1501","291","FPS 8286","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","12","","2019-09-20 11:44:52","2019-09-21 13:00:05","2019-09-20 12:44:55","2019-09-21 12:44:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hem&aacute;cias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 8286.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3944","1502","291","FPS 8999","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-35.00","1","9","","2019-09-24 11:36:05","2019-09-25 15:18:58","2019-09-24 12:36:08","2019-09-25 12:36:47","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma e gelox.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2018-0713 GQ","2019-09-01","","0","1","FPS 8999.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3945","1444","291","UR-04-A4-1","2","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-35.00","2","24","","2019-09-02 16:42:58","2019-09-03 06:00:49","2019-09-02 17:42:02","2019-09-03 05:42:48","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","car.jpg","<p>Amostras.</p>","12 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","carga2(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3946","1504","291","FPS 7879","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","12","","2019-09-24 15:24:01","2019-09-25 17:00:41","2019-09-24 16:24:05","2019-09-25 16:24:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 7879.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3947","1505","291","FPS 8977","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","9","","2019-09-24 15:59:41","2019-09-25 18:00:26","2019-09-24 16:59:44","2019-09-25 16:59:21","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Gelox.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","FPS 8977.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3948","1506","250","CQ 094","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.30","Distribuio com carga","25.00","233","20.00","2","12","","2019-09-24 13:47:00","2019-09-25 13:59:00","2019-09-24 13:59:00","2019-09-25 13:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras teste de esterilidade.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.3 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-26-2019 - 02-50 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4217","797","497","CR-1833","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-25.00","Distribuio sem carga","-20.00","256","-30.00","2","3","","2019-08-16 13:06:00","2019-08-17 14:29:00","2019-08-16 14:29:00","2019-08-17 14:29:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1567038442638.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","3","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-20,0	-24,8	-23,5	-25,7	5,7	-23,0	-28,3	3,11	0,34	3,66","1","1","VAZIO(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4218","797","497","CR-1833","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","256","-30.00","2","3","","2019-01-08 14:30:00","2019-01-09 14:29:00","2019-01-08 14:30:00","2019-01-09 14:29:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga distribuicao.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","3","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-25,0	-25,2	-24,6	-24,1	-0,9	-23,2	-25,2	0,55	0,39	0,95","1","1","1 carga(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4219","797","497","CR-1833","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","256","-30.00","2","3","","2019-01-09 15:30:00","2019-01-10 15:29:00","2019-01-09 15:30:00","2019-01-10 15:29:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga distribuicao.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -25.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","3","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-25,0	-24,5	-23,9	-24,1	-0,9	-23,3	-25,2	0,55	0,37	0,96","1","1","CR-1833 - 2ª Carga(12).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4220","797","497","CR-1833","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","256","-30.00","1","3","","2019-08-19 12:32:00","2019-08-19 13:31:00","2019-08-19 12:40:00","2019-08-19 13:15:00","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","3","2","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","AB DE PORTA(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4221","797","497","CR-1833","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-25.00","Distribuio com carga","-20.00","256","-30.00","1","3","","2019-11-26 07:54:10","2019-11-26 08:21:40","2019-11-26 07:58:15","2019-11-26 08:21:40","3 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","3","3","","","2","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3955","1507","497","CR 1806","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","241","28.00","2","12","","2019-09-10 10:49:00","2019-09-11 13:45:00","2019-09-10 13:45:00","2019-09-11 13:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	29,8	29,6	0,4	29,9	29,4	0,11	0,05	0,39","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3956","1507","497","CR 1806","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","241","28.00","2","12","","2019-09-17 11:05:00","2019-09-18 11:15:00","2019-09-17 11:15:00","2019-09-18 11:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	29,7	29,6	0,4	29,9	29,4	0,12	0,06	0,39","1","1","Estudo(24).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3957","1507","497","CR 1806","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","241","28.00","2","12","","2019-09-18 11:17:00","2019-09-19 11:17:00","2019-09-18 11:17:00","2019-09-19 11:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","30,0	30,0	29,8	29,6	0,4	29,8	29,4	0,10	0,04	0,38","1","1","Estudo(25).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3958","1507","497","CR 1806","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","241","28.00","1","12","","2019-09-19 11:21:00","2019-09-19 11:30:00","2019-09-19 11:22:00","2019-09-19 11:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","13","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3959","1507","497","CR 1806","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","241","28.00","2","12","","2019-09-19 11:32:00","2019-09-19 11:38:00","2019-09-19 11:33:00","2019-09-19 11:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","13","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3960","1508","2239","UNV-CMR0024","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-09-30 14:20:43","2019-10-01 08:54:55","2019-09-30 21:52:12","2019-10-01 05:52:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,1	4,3	3,5	1,0	5,9	1,0	0,85	1,23	1,06","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3961","1508","2239","UNV-CMR0024","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-01 08:58:55","2019-10-01 09:17:56","2019-10-01 09:02:55","2019-10-01 09:13:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3962","1508","2239","UNV-CMR0024","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-01 09:21:57","2019-10-01 10:41:02","2019-10-01 09:39:58","2019-10-01 10:39:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3963","1509","2239","UNV-FRE0010","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-09-30 14:46:31","2019-10-01 10:26:12","2019-10-01 02:25:05","2019-10-01 10:25:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-29,3	-28,5	-28,1	-1,9	-25,5	-29,5	0,60	1,25	0,81","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3964","1509","2239","UNV-FRE0010","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-10-01 10:30:13","2019-10-01 10:55:17","2019-10-01 10:37:14","2019-10-01 10:51:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3965","1509","2239","UNV-FRE0010","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-01 11:00:18","2019-10-01 11:55:29","2019-10-01 11:05:18","2019-10-01 11:52:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 47 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3966","1507","497","CR 1806","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","241","38.00","2","12","","2019-09-11 13:46:00","2019-09-12 14:15:00","2019-09-11 14:15:00","2019-09-12 14:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	40,0	39,8	0,2	40,0	39,4	0,17	0,05	0,41","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3967","1507","497","CR 1806","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","241","38.00","2","12","","2019-09-13 06:01:00","2019-09-14 08:00:00","2019-09-13 08:00:00","2019-09-14 08:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	40,0	39,7	0,3	40,0	39,4	0,17	0,05	0,41","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3968","1507","497","CR 1806","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","241","38.00","2","12","","2019-09-16 09:46:00","2019-09-17 09:50:00","2019-09-16 09:50:00","2019-09-17 09:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUIO SENSORES CARGA.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","13","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	39,9	39,7	0,3	39,9	39,4	0,15	0,05	0,40","1","1","Estudo(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3969","1507","497","CR 1806","9","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","241","38.00","1","12","","2019-09-17 10:23:00","2019-09-17 10:44:00","2019-09-17 10:25:00","2019-09-17 10:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","13","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3970","1507","497","CR 1806","10","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","241","38.00","2","12","","2019-09-17 10:50:00","2019-09-17 10:58:00","2019-09-17 10:52:00","2019-09-17 10:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","13","19","CT-R 2019-0123 CL","2020-03-01","","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4164","1550","1744","EMEL-0233","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","85.00","Distribuio sem carga","87.00","241","83.00","2","12","","2019-10-03 14:30:00","2019-10-03 17:29:00","2019-10-03 15:29:00","2019-10-03 17:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:87.0 / Crit.Min.:83.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","85,0	85,0	85,3	85,4	-0,4	85,7	84,9	0,18	0,05	0,42","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4163","1550","1744","EMEL-0233","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","241","38.00","2","12","","2019-10-03 11:53:00","2019-10-03 14:21:00","2019-10-03 12:21:00","2019-10-03 14:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	40,1	40,2	-0,2	40,6	39,8	0,19	0,09	0,43","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3972","1510","752","150344","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","262","127.00","2","4","","2019-08-19 11:09:29","2019-08-19 11:58:29","2019-08-19 11:32:29","2019-08-19 11:43:29","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566246717907.jpg","","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	127,9	128,0	128,0	0,0	128,8	127,0	0,4	0,5	1,0","0","1","SENSOR 2 - ESTUDO VAZIO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3973","1510","752","150344","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-19 13:36:39","2019-08-19 14:27:39","2019-08-19 13:58:39","2019-08-19 14:09:39","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566246887277.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	127,7	127,8	-0,3	128,2	127,2	0,2	0,2	1,0","0","1","SENSOR 2 - CARGA - 1º ESTUDO(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3974","1510","752","150344","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-19 13:42:38","2019-08-19 14:31:38","2019-08-19 14:01:38","2019-08-19 14:12:38","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566246887277(1).jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	128,2	128,3	0,2	128,9	127,4	0,2	0,4	1,0","0","1","SENSOR 2 - CARGA - 2º ESTUDO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3976","1511","2239","UNV-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","10","","2019-09-30 15:21:20","2019-10-01 11:38:30","2019-10-01 03:37:30","2019-10-01 11:37:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,1	21,2	20,9	1,1	21,8	20,2	0,50	0,11	0,69","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3977","1510","752","150344","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","262","127.00","4","4","","2019-08-19 15:41:51","2019-08-19 16:26:51","2019-08-19 16:00:51","2019-08-19 16:11:51","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1566246887277.jpg","<p>Carga Mista.</p>","0 Horas (s) 11 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","4","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","127,0	128,0	128,3	128,0	0,3	128,6	127,2	0,4	0,3	1,0","0","1","SENSOR 2 - CARGA - 3º ESTUDO - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3978","1511","2239","UNV-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","1","12","","2019-10-01 11:42:30","2019-10-01 12:03:30","2019-10-01 11:46:30","2019-10-01 11:59:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3979","1511","2239","UNV-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-10-01 12:07:30","2019-10-01 12:54:30","2019-10-01 12:13:30","2019-10-01 12:48:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3980","1498","497","CR-0734","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","-45.00","Distribuio com carga","-35.00","241","-50.00","1","6","","2019-09-05 10:11:00","2019-09-05 16:45:00","2019-09-05 12:45:00","2019-09-05 16:45:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>700 frascos com 1 ml cada.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:-35.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-45,0	-45,0	-37,6	-38,3	-6,7	-35,7	-41,1	2,04	0,47	2,40","1","1","Estudo(12).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3981","1498","497","CR-0734","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","-45.00","Distribuio com carga","-35.00","241","-50.00","2","6","","2019-09-09 09:45:00","2019-09-10 09:35:00","2019-09-09 12:25:00","2019-09-09 15:25:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>700 frascos com 1 ml cada.</p>","3 Horas (s) 0 minuto(s) exp. (SetPoint: -45.0 / Crit.Mx.:-35.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-45,0	-45,0	-39,1	-41,1	-3,9	-36,7	-43,4	2,26	0,33	2,66","1","1","Estudo(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3982","1513","1535","EQ 023 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","189","34.50","2","9","","2019-09-24 09:18:30","2019-09-24 14:49:30","2019-09-24 12:41:30","2019-09-24 14:41:30","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Semeador.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,0	35,3	34,9	0,1	35,5	33,9	0,48	0,08	0,67","0","1","Estudo.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3983","1514","1535","EQ 032 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","189","35.00","1","9","","2019-09-23 15:00:19","2019-09-24 08:38:19","2019-09-24 06:30:19","2019-09-24 08:30:19","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meio de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","6","1","","","3","7","CT-R 2019-0021 IN","2019-11-01","36,0	35,9	35,8	35,8	0,2	36,6	34,8	0,52	0,44	0,71","0","1","Estudo(2).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4155","1581","2239","APU-FRE0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-18 18:41:57","2019-10-19 08:30:57","2019-10-19 00:25:57","2019-10-19 08:25:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-31,0	-28,6	-29,1	-28,6	-2,4	-26,7	-30,3	0,67	0,62	0,88","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4156","1581","2239","APU-FRE0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-10-19 08:35:57","2019-10-19 08:55:57","2019-10-19 08:39:57","2019-10-19 08:51:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4157","1581","2239","APU-FRE0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-19 08:56:57","2019-10-19 09:31:57","2019-10-19 09:00:57","2019-10-19 09:29:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4158","1582","2239","APU-FRE0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-10-19 09:55:28","2019-10-21 08:13:39","2019-10-21 00:10:39","2019-10-21 08:10:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-80,0	-68,6	-77,7	-71,3	-8,7	-64,4	-77,2	4,39	0,28	15,61","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4159","1582","2239","APU-FRE0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","234","-90.00","1","12","","2019-10-21 08:17:39","2019-10-21 09:50:39","2019-10-21 08:21:39","2019-10-21 08:50:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4160","1582","2239","APU-FRE0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-10-21 10:15:39","2019-10-21 11:29:39","2019-10-21 10:51:39","2019-10-21 11:21:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4161","1550","1744","EMEL-0233","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-38.00","241","-42.00","2","12","","2019-10-02 14:49:00","2019-10-02 19:57:00","2019-10-02 17:57:00","2019-10-02 19:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-38.0 / Crit.Min.:-42.0 C)","6","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-40,0	-40,0	-40,6	-40,5	0,5	-39,9	-40,9	0,20	0,12	0,44","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4162","1550","1744","EMEL-0233","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","23.00","Distribuio sem carga","25.00","241","21.00","2","12","","2019-10-03 09:03:00","2019-10-03 11:47:00","2019-10-03 09:47:00","2019-10-03 11:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 23.0 / Crit.Mx.:25.0 / Crit.Min.:21.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","23,0	23,0	23,1	23,0	0,0	23,4	22,4	0,32	0,10	0,52","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3993","1515","1535","EQ 057 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","189","33.00","2","11","","2019-09-24 15:49:13","2019-09-25 08:03:13","2019-09-25 05:54:13","2019-09-25 07:54:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Semeador.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,1	35,3	35,6	-0,6	36,6	33,7	0,95	0,07	1,16","0","1","Estudo.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("3994","1512","1535","EQ 030 FIQAL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","550.00","Distribuio com carga","560.00","202","540.00","2","1","","2019-10-01 08:43:39","2019-10-01 14:20:39","2019-10-01 12:11:39","2019-10-01 14:11:39","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA(1).jpg","<p>Cadinhos cermicos com amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 550.0 / Crit.Mx.:560.0 / Crit.Min.:540.0 C)","7","0.00","0.00","0","1","1","","","9","7","CT-R 2018-1020 GQ","2019-11-01","550,0	548,0	543,2	543,2	6,8	543,4	543,2	0,11	0,06	0,40","0","2","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3995","1512","1535","EQ 030 FIQAL","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","525.00","Distribuio com carga","535.00","202","515.00","2","1","","2019-10-01 14:30:39","2019-10-01 17:03:39","2019-10-01 15:03:39","2019-10-01 17:03:39","1 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Cadinhos cermicos com amostras.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 525.0 / Crit.Mx.:535.0 / Crit.Min.:515.0 C)","7","0.00","0.00","0","12","1","","","9","7","CT-R 2018-1020 GQ","2019-11-01","525,0	525,5	520,7	520,8	4,2	521,3	520,4	0,38	0,33	0,62","0","2","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3996","1516","291","FPS 6591","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-35.00","1","9","","2019-09-26 14:03:37","2019-09-27 16:00:22","2019-09-26 15:03:40","2019-09-27 15:03:19","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-35.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2018-0756 GQ","2019-09-01","","0","1","FPS 6591.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("3997","1517","291","FPS 7877","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","11","","2019-09-26 12:50:28","2019-09-27 14:00:59","2019-09-26 13:50:32","2019-09-27 13:50:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hem&aacute;cias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 7877.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("3998","1518","419","IM-128","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.00","235","30.00","2","12","","2019-09-30 13:52:52","2019-10-01 14:13:52","2019-09-30 14:13:52","2019-10-01 14:13:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Vidrarias e placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 33.0 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-10-01","33,0	33,0	33,1	32,2	0,8	33,1	31,3	0,55	0,07	0,74","0","1","IM-128.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("3999","1518","419","IM-128","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.00","235","30.00","1","12","","2019-10-01 14:18:49","2019-10-01 14:34:49","2019-10-01 14:23:49","2019-10-01 14:30:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","IM-128(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4000","1518","419","IM-128","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","33.00","Distribuio com carga","35.00","235","30.00","2","12","","2019-10-01 14:43:00","2019-10-01 15:09:00","2019-10-01 14:49:00","2019-10-01 15:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","IM-128(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4001","1519","176","183821","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","124.00","Distribuio sem carga","127.00","296","124.00","1","12","","2019-09-23 09:27:00","2019-09-23 10:36:00","2019-09-23 09:59:00","2019-09-23 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 18 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Vazio e  1° com carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4002","1519","176","183821","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","12","","2019-09-23 10:45:00","2019-09-23 11:30:00","2019-09-23 10:52:00","2019-09-23 11:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>200 frascos de 50ml.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Vazio e  1° com carga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4003","1519","176","183821","3","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","12","","2019-09-23 14:17:00","2019-09-23 15:14:00","2019-09-23 14:34:00","2019-09-23 14:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>200 frascos de 50ml.</p>","0 Horas (s) 18 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","2° e 3° com Carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4004","1519","176","183821","4","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","12","","2019-09-23 15:20:00","2019-09-23 16:11:00","2019-09-23 15:35:00","2019-09-23 15:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>200 frascos de 50ml.</p>","0 Horas (s) 17 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","2° e 3° com Carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4005","1520","176","234657","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","23.50","Distribuio sem carga","25.00","296","22.00","2","10","","2019-09-04 12:24:00","2019-09-04 14:37:00","2019-09-04 12:36:00","2019-09-04 14:36:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 23.5 / Crit.Mx.:25.0 / Crit.Min.:22.0 C)","7","0.00","0.00","0","12","1","","","3","12","CT-R 2019-0001 JM","2020-04-01","","0","1","B ,O,D 234657(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4006","1521","176","258877","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","85.00","Distribuio sem carga","90.00","296","70.00","2","11","","2019-09-09 10:31:00","2019-09-09 14:51:00","2019-09-09 11:12:00","2019-09-09 14:50:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","3 Horas (s) 38 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:90.0 / Crit.Min.:70.0 C)","7","0.00","0.00","0","12","1","","","5","12","CT-R 2019-0001 JM","2020-04-01","85,0	85,0	84,9	81,7	3,3	87,8	78,9	3,37	1,66	3,92","0","1","Sorocoaguladora(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4007","1522","176","184090","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","150.00","Distribuio sem carga","200.00","296","80.00","2","11","","2019-09-06 14:11:00","2019-09-06 16:27:00","2019-09-06 14:15:00","2019-09-06 16:26:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 11 minuto(s) exp. (SetPoint: 150.0 / Crit.Mx.:200.0 / Crit.Min.:80.0 C)","7","0.00","0.00","0","6","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","150,0	150,0	122,8	122,8	27,2	128,3	117,4	3,58	0,48	4,17","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4008","1523","176","222326","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","56.00","Distribuio sem carga","66.00","296","46.00","2","11","","2019-09-09 09:25:00","2019-09-09 14:23:00","2019-09-09 12:20:00","2019-09-09 14:20:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 56.0 / Crit.Mx.:66.0 / Crit.Min.:46.0 C)","7","0.00","0.00","0","11","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4009","1524","176","234680","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","296","36.00","1","12","","2019-09-10 16:38:00","2019-09-11 08:43:00","2019-09-10 20:00:00","2019-09-11 08:43:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","12 Horas (s) 43 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4010","1503","2587","97676","1","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","1","2","","2019-09-26 11:45:12","2019-09-26 12:35:12","2019-09-26 12:01:42","2019-09-26 12:31:12","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","","0","1","VAZIO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4011","1503","2587","97676","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","2","","2019-09-26 12:48:00","2019-09-26 13:38:00","2019-09-26 13:02:00","2019-09-26 13:32:00","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e frascos de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","","0","1","CARGA 1.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4012","1503","2587","97676","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","2","","2019-09-26 13:53:18","2019-09-26 14:41:18","2019-09-26 14:04:18","2019-09-26 14:34:18","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e frascos de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","","0","1","CARGA 2.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4013","1503","2587","97676","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","2","","2019-09-26 14:48:34","2019-09-26 15:34:34","2019-09-26 15:00:34","2019-09-26 15:30:34","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Placas de petri e frascos de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","","0","1","CARGA 3.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4014","1525","2587","030408095","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","12","","2019-09-25 10:22:18","2019-09-25 11:11:18","2019-09-25 10:43:18","2019-09-25 11:08:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 25 MIN.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4015","1525","2587","030408095","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","12","","2019-09-25 11:33:37","2019-09-25 12:29:37","2019-09-25 11:56:37","2019-09-25 12:21:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 35 MIN.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4016","1525","2587","030408095","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-10-04 08:15:25","2019-10-04 09:22:25","2019-10-04 08:37:25","2019-10-04 09:02:25","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - CAIXAS E MARAVALHA.jpg","<p>Caixas de pl&aacute;sticos e um saco com maravalha.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 25 MIN(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4017","1525","2587","030408095","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-10-04 09:57:41","2019-10-04 11:03:41","2019-10-04 10:18:41","2019-10-04 10:43:41","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - CAIXAS E MARAVALHA.jpg","<p>Caixas de plsticos e um saco com maravalha.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 25 MIN(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4018","1525","2587","030408095","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","11","","2019-10-04 11:33:37","2019-10-04 12:39:37","2019-10-04 11:59:37","2019-10-04 12:19:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - CAIXAS E MARAVALHA.jpg","<p>Caixas de plsticos e um saco com maravalha.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 25 MIN(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4019","1525","2587","030408095","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-10-02 08:44:04","2019-10-02 10:52:04","2019-10-02 09:24:04","2019-10-02 09:59:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - LIQUIDOS.jpg","<p>7 grades com 18 mamadeiras de ratos em cada.</p>","0 Horas (s) 35 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 35 MIN(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4020","1525","2587","030408095","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-10-02 11:12:08","2019-10-02 13:10:08","2019-10-02 11:38:08","2019-10-02 12:13:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - LIQUIDOS.jpg","<p>7 grades com 18 mamadeiras de ratos em cada.</p>","0 Horas (s) 35 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 35 MIN(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4021","1525","2587","030408095","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-10-02 14:29:29","2019-10-02 16:11:29","2019-10-02 14:56:29","2019-10-02 15:21:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA - LIQUIDOS.jpg","<p>7 grades com 18 mamadeiras de ratos em cada.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","","0","1","121°C - 35 MIN(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4022","1526","291","FPS 3858","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-42.00","2","11","","2019-10-04 15:34:17","2019-10-05 17:00:56","2019-10-04 16:34:20","2019-10-05 16:34:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-42.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 3858(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4023","1527","291","FPS 3921","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","10","","2019-10-04 15:40:07","2019-10-05 17:00:46","2019-10-04 16:40:11","2019-10-05 16:40:45","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras e material de pesquisa.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 3921(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4024","1528","3869","28772","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","36.50","235","33.50","1","12","","2019-09-26 12:00:17","2019-09-27 14:34:59","2019-09-26 14:31:27","2019-09-27 14:31:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Cartelas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:36.5 / Crit.Min.:33.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35	34,7	37,0	36,0	-7,7	36,9	34,5	0,82	0,07	1,02","0","1","28772.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4025","1529","3869","100.001.002.747","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","20.00","Distribuio com carga","22.00","235","18.00","2","12","","2019-09-25 11:15:46","2019-09-26 14:06:46","2019-09-25 14:06:46","2019-09-26 14:06:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada(1).jpg","<p>Bandejas contendo ensaios ecotoxicolgicos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 20.0 / Crit.Mx.:22.0 / Crit.Min.:18.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-10-01","20,0	20,0	20,2	20,4	-0,4	21,0	19,7	0,24	0,30	0,48","0","1","100001002747.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4027","1530","2239","PRV-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-10-08 08:13:08","2019-10-08 08:28:08","2019-10-08 08:18:08","2019-10-08 08:25:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4028","1530","2239","PRV-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-10-08 08:31:05","2019-10-08 08:53:05","2019-10-08 08:41:05","2019-10-08 08:51:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4029","1531","2239","PRV-FRE006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-07 17:12:54","2019-10-08 08:09:58","2019-10-08 00:05:51","2019-10-08 08:05:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-32,0	-30,5	-30,2	-29,0	-3,0	-27,4	-30,9	0,99	0,58	1,24","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4030","1531","2239","PRV-FRE006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-10-08 08:14:47","2019-10-08 08:34:50","2019-10-08 08:19:48","2019-10-08 08:27:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4031","1531","2239","PRV-FRE006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-08 08:46:43","2019-10-08 09:21:48","2019-10-08 08:50:43","2019-10-08 09:18:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4032","1532","204","0701009","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","44.00","296","42.00","2","11","","2019-09-25 11:31:44","2019-09-26 14:31:44","2019-09-25 13:30:44","2019-09-26 13:30:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Vazio(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4033","1532","204","0701009","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","296","42.00","2","12","","2019-09-26 14:45:50","2019-09-27 16:28:50","2019-09-26 16:27:50","2019-09-27 16:27:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>24 frascos Schott.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","Carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4034","1506","250","CQ 094","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.30","Distribuio com carga","25.00","233","20.00","2","12","","2019-09-25 14:05:00","2019-09-26 14:29:00","2019-09-25 14:29:00","2019-09-26 14:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras de teste de esterilidade.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.3 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-26-2019 - 02-56 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4035","1506","250","CQ 094","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.30","Distribuio sem carga","25.00","233","20.00","2","12","","2019-09-26 14:58:45","2019-09-26 15:22:04","2019-09-26 15:02:00","2019-09-26 15:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-26-2019 - 03-29 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4036","1506","250","CQ 094","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.30","Distribuio sem carga","25.00","233","20.00","2","12","","2019-09-26 16:29:17","2019-09-26 17:32:19","2019-09-26 16:32:19","2019-09-26 17:32:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetset-26-2019 - 05-38 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4037","1533","2239","PRV-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-08 09:02:22","2019-10-08 17:24:28","2019-10-08 09:20:22","2019-10-08 17:20:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	3,7	3,8	3,9	0,1	5,7	1,9	0,80	1,12	1,00","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4038","1533","2239","PRV-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-08 17:25:28","2019-10-08 17:56:28","2019-10-08 17:29:28","2019-10-08 17:52:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4039","1533","2239","PRV-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-10-08 17:57:28","2019-10-08 18:08:28","2019-10-08 18:00:28","2019-10-08 18:03:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4040","1534","2239","PRV-CAM001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-10-07 16:46:48","2019-10-08 07:59:48","2019-10-07 23:55:48","2019-10-08 07:55:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,0	22,6	22,7	-0,7	23,3	22,0	0,47	0,26	0,66","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4041","1534","2239","PRV-CAM001","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","12","","2019-10-08 08:03:48","2019-10-08 08:24:48","2019-10-08 08:07:48","2019-10-08 08:20:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4042","1534","2239","PRV-CAM001","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-10-08 08:25:48","2019-10-08 08:33:48","2019-10-08 08:29:48","2019-10-08 08:33:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4043","1535","2239","PRV-CMR0014","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-08 09:25:11","2019-10-09 08:24:42","2019-10-09 00:19:42","2019-10-09 08:19:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias/Material de Fenotipagem.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,0	4,0	4,9	4,9	-0,9	9,3	0,9	1,65	1,53	1,95","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4044","1535","2239","PRV-CMR0014","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-09 08:28:42","2019-10-09 09:12:42","2019-10-09 08:33:42","2019-10-09 09:01:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4045","1535","2239","PRV-CMR0014","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-09 09:20:42","2019-10-09 10:04:42","2019-10-09 09:40:42","2019-10-09 09:51:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4050","1536","2239","PRV-FRE007","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-09 07:56:51","2019-10-09 08:19:51","2019-10-09 08:00:51","2019-10-09 08:15:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4051","1536","2239","PRV-FRE007","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-09 08:23:51","2019-10-09 09:21:51","2019-10-09 08:27:51","2019-10-09 08:57:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4049","1536","2239","PRV-FRE007","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-08 18:58:51","2019-10-09 07:52:51","2019-10-08 23:50:51","2019-10-09 07:50:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasmas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-31,0	-29,9	-30,8	-30,1	-0,9	-28,0	-32,1	0,97	0,96	1,19","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4052","1537","1158","352537","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-09-30 11:16:00","2019-09-30 12:48:00","2019-09-30 12:10:00","2019-09-30 12:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,4	122,4	-1,6	122,6	121,9	0,1	0,2	0,3","1","1","Sheetset-30-2019 - 04-14 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4053","1537","1158","352537","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-09-30 14:55:46","2019-09-30 16:18:39","2019-09-30 15:40:00","2019-09-30 16:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,9	122,9	-1,1	123,3	122,1	0,1	0,3	0,4","1","1","Sheetset-30-2019 - 04-24 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4054","1537","1158","352537","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-01 08:36:05","2019-10-01 10:16:17","2019-10-01 09:37:01","2019-10-01 10:07:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","352537_Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,5	122,5	-1,5	122,8	121,2	0,4	0,4	0,6","1","1","Sheetout-1-2019 - 10-25 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4055","1537","1158","352537","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-01 11:31:52","2019-10-01 12:53:15","2019-10-01 12:17:38","2019-10-01 12:32:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>Cesto superior: 15 Frascos de 30ml com 30ml de gua, Cesto inferior: 5 Frascos de 50ml com 30ml de gua 6 frascos de 30ml com 30ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,8	122,4	-1,2	123,3	120,0	0,2	0,8	0,4","1","1","Sheetout-1-2019 - 01-11 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4057","1537","1158","352537","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-01 15:14:57","2019-10-01 16:19:51","2019-10-01 15:48:43","2019-10-01 16:03:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>Cesto superior: 15 Frascos de 30ml com 30ml de gua, Cesto inferior: 5 Frascos de 50ml com 30ml de gua 6 frascos de 30ml com 30ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,3	122,9	-0,7	123,4	120,2	0,3	0,9	0,5","1","1","Sheetout-2-2019 - 10-14 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4056","1537","1158","352537","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-01 13:32:57","2019-10-01 14:54:03","2019-10-01 14:12:30","2019-10-01 14:27:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>Cesto superior: 15 Frascos de 30ml com 30ml de gua, Cesto inferior: 5 Frascos de 50ml com 30ml de gua 6 frascos de 30ml com 30ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,3	122,0	-1,7	122,6	120,3	0,3	0,5	0,5","1","1","Sheetout-1-2019 - 03-09 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4058","1537","1158","352537","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-10-02 09:28:00","2019-10-02 10:40:00","2019-10-02 10:07:00","2019-10-02 10:27:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vidraria.jpg","<p>1 pacote com 12 ponteiras de 5ml, 2 pacotes com 1 caixa de ponteiras, 10 pacotes com 4 frascos de 5 ml de tampa, 5 pacotes com 2 ponteiras de 5ml cada, 4 pacotes com 5 ponteiras de l e 2 pacotes com 10 microtubos cada.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,9	122,7	-1,2	123,4	122,0	0,2	0,4	0,4","1","1","Sheetout-2-2019 - 10-59 AM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4059","1537","1158","352537","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-10-02 10:49:34","2019-10-02 11:49:04","2019-10-02 11:17:32","2019-10-02 11:37:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vidraria.jpg","<p>1 pacote com 12 ponteiras de 5ml, 2 pacotes com 1 caixa de ponteiras, 10 pacotes com 4 frascos de 5 ml de tampa, 5 pacotes com 2 ponteiras de 5ml cada, 4 pacotes com 5 ponteiras de l e 2 pacotes com 10 microtubos cada.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,9	122,7	-1,1	123,4	121,2	0,2	0,6	0,5","1","1","Sheetout-2-2019 - 01-17 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4060","1537","1158","352537","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-10-02 12:20:00","2019-10-02 13:27:00","2019-10-02 12:53:00","2019-10-02 13:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vidraria.jpg","<p>1 pacote com 12 ponteiras de 5ml, 2 pacotes com 1 caixa de ponteiras, 10 pacotes com 4 frascos de 5 ml de tampa, 5 pacotes com 2 ponteiras de 5ml cada, 4 pacotes com 5 ponteiras de l e 2 pacotes com 10 microtubos cada.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,1	122,9	-0,9	123,7	122,0	0,2	0,4	0,5","1","1","Sheetout-2-2019 - 01-42 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4061","1537","1158","352537","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-03 08:37:00","2019-10-03 09:53:00","2019-10-03 09:12:00","2019-10-03 09:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vestimenta .jpg","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,6	122,5	-1,4	123,6	121,0	0,1	0,7	0,3","1","1","Sheetout-3-2019 - 10-05 AM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4062","1537","1158","352537","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-10-03 10:14:48","2019-10-03 11:35:07","2019-10-03 10:55:31","2019-10-03 11:25:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vestimenta .jpg","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,2	122,3	-1,8	122,9	121,6	0,1	0,4	0,4","1","1","Sheetout-3-2019 - 01-13 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4063","1537","1158","352537","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-10-03 12:49:00","2019-10-03 14:12:00","2019-10-03 13:32:00","2019-10-03 14:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - vestimenta .jpg","<p>2 pacotes com 1 avental cada, 3 pacotes com 1 mscara cada, 3 pacotes com 1 touca cada, 2 pacotes com leno para mop, 5 pacotes com leno para bancada, 2 panos para cho e 3 pacotes com gaze.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	121,6	121,6	-2,4	122,0	121,3	0,2	0,2	0,5","1","1","Sheetout-3-2019 - 03-16 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4064","1538","2239","PRV-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-09 16:50:11","2019-10-10 08:18:11","2019-10-10 00:13:11","2019-10-10 08:13:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","3,0	3,0	2,8	3,9	-0,9	4,8	2,9	0,31	0,42	0,53","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4065","1538","2239","PRV-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-10 08:23:11","2019-10-10 08:49:11","2019-10-10 08:31:11","2019-10-10 08:44:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4066","1538","2239","PRV-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-10 08:49:11","2019-10-10 09:09:11","2019-10-10 08:53:11","2019-10-10 09:06:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4067","1539","176","253145","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","12","","2019-10-09 09:25:10","2019-10-09 13:03:10","2019-10-09 10:15:10","2019-10-09 13:00:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga contendo insumos para exames.</p>","2 Horas (s) 45 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4068","1540","176","234699","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","11","","2019-10-10 18:01:14","2019-10-11 08:57:12","2019-10-10 18:01:14","2019-10-11 08:56:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Caixas com insumos.</p>","14 Horas (s) 54 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","12","CT-R 2019-0001 JM","2020-04-01","","0","1","234699.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4069","1541","176","253146","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","12","","2019-10-10 13:47:09","2019-10-10 18:00:09","2019-10-10 13:50:09","2019-10-10 18:00:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Caixas com insumos.</p>","4 Horas (s) 10 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4070","1543","1158","107293","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","6","12","","2019-10-03 15:03:00","2019-10-03 16:28:00","2019-10-03 15:23:00","2019-10-03 16:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,3	121,4	0,2	121,7	121,0	0,1	0,2	1,0","1","1","Sheetout-3-2019 - 04-36 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4071","1543","1158","107293","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-04 08:38:00","2019-10-04 10:39:00","2019-10-04 09:30:00","2019-10-04 10:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,6	121,5	0,5	121,7	121,1	0,2	0,1	1,0","1","1","Grafico(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4072","1543","1158","107293","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-04 11:00:00","2019-10-04 13:27:51","2019-10-04 11:29:00","2019-10-04 12:28:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,6	121,5	0,5	121,8	121,3	0,1	0,1	1,0","1","1","Resumo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4073","1543","1158","107293","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-04 14:13:00","2019-10-04 15:55:24","2019-10-04 14:46:00","2019-10-04 15:45:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco com maravalha.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,6	121,3	0,5	122,4	119,3	0,9	0,6	2,0","1","1","Resumo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4074","1543","1158","107293","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-07 09:07:00","2019-10-07 11:05:53","2019-10-07 10:00:00","2019-10-07 10:59:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco com maravalha.</p>","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,3	120,6	0,2	122,2	117,7	1,2	0,7	2,0","1","1","Sheetout-7-2019 - 11-20 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4075","1543","1158","107293","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-07 11:16:00","2019-10-07 12:49:32","2019-10-07 11:41:00","2019-10-07 12:40:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","107293_Carga.jpg","<p>Saco com maravalha.</p>","0 Horas (s) 59 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,1	121,3	121,1	0,2	122,0	119,7	0,5	0,3	1,0","1","1","Sheetout-11-2019 - 09-14 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4076","1430","1535","EQ 126 MICRA","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","202","34.50","1","9","","2019-11-20 15:21:49","2019-11-20 17:21:49","2019-11-20 15:21:49","2019-11-20 17:21:49","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574554911132(1).jpg","<p>Meio de Cultura e recipiente para ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	34,5	35,4	35,1	-0,1	36,0	33,9	0,57	0,27	1,01","0","1","TMB01001(13).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4077","1430","1535","EQ 126 MICRA","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","43.00","202","41.00","1","9","","2019-11-21 08:30:30","2019-11-21 10:30:30","2019-11-21 08:30:30","2019-11-21 10:30:30","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574554911132(2).jpg","<p>Meio de Cultura e recipiente de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","42,0	41,7	42,5	42,2	-0,2	43,1	40,7	0,88	0,20	1,08","0","1","TMB01001(15).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4078","1544","291","FPS 6621","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2019-10-08 14:11:09","2019-10-09 16:00:48","2019-10-08 15:11:10","2019-10-09 15:11:45","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 6621(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4081","1547","291","FPS 8580","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","11","","2019-10-07 15:10:16","2019-10-08 17:00:09","2019-10-07 16:10:20","2019-10-08 16:10:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 8580.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4079","1545","291","FPS 8274","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-10-11 14:04:40","2019-10-12 16:00:15","2019-10-11 15:04:44","2019-10-12 15:04:12","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 8274(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4812","1777","2239","CWB-CMR0065","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2020-01-22 11:34:04","2020-01-23 11:26:04","2020-01-23 03:25:04","2020-01-23 11:25:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	4,1	4,2	4,4	-0,4	6,0	1,6	0,96	1,24	1,18","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4080","1546","291","FPS 8577","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","10","","2019-10-09 14:42:20","2019-10-10 16:00:06","2019-10-09 15:42:24","2019-10-10 15:42:04","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes e amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 8577.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4082","1548","291","FPS 9457","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","2","10","","2019-10-07 10:04:09","2019-10-08 11:44:51","2019-10-07 11:04:13","2019-10-08 11:04:48","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 9457(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4083","1551","176","176346","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","12","","2019-10-12 05:59:14","2019-10-12 09:13:14","2019-10-12 06:00:14","2019-10-12 08:00:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>Caixas com insumos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","DADOS(1).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4084","1552","2239","PRV-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-08 09:58:01","2019-10-08 18:31:12","2019-10-08 10:30:06","2019-10-08 18:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,3	4,3	4,3	4,6	-0,3	6,2	2,3	0,67	1,21	0,87","0","1","0013.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4085","1552","2239","PRV-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-08 18:34:31","2019-10-08 18:51:34","2019-10-08 18:38:32","2019-10-08 18:47:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4086","1552","2239","PRV-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","235","2.00","2","12","","2019-10-08 18:54:59","2019-10-08 19:12:00","2019-10-08 19:00:59","2019-10-08 19:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0013(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4087","1553","2239","PRV-FRE004","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2019-10-08 19:27:51","2019-10-09 08:25:28","2019-10-09 00:23:25","2019-10-09 08:23:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-40,0	-38,9	-37,8	-34,2	-5,8	-31,4	-36,5	1,69	0,05	2,10","0","1","004.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4088","1553","2239","PRV-FRE004","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-50.00","2","12","","2019-10-09 08:29:25","2019-10-09 08:44:27","2019-10-09 08:34:25","2019-10-09 08:41:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","004(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4089","1553","2239","PRV-FRE004","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","12","","2019-10-09 08:47:01","2019-10-09 09:54:11","2019-10-09 08:51:02","2019-10-09 09:51:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","004(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4090","1554","2239","PRV-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-09 10:38:35","2019-10-10 08:18:21","2019-10-10 00:16:22","2019-10-10 08:16:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	6,9	6,0	-2,0	8,0	1,6	1,66	1,22	1,96","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4091","1554","2239","PRV-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-10-10 08:24:21","2019-10-10 09:10:30","2019-10-10 08:28:22","2019-10-10 08:54:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4092","1554","2239","PRV-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-10 09:15:40","2019-10-10 09:38:44","2019-10-10 09:25:41","2019-10-10 09:28:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4093","1555","2239","PRV-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-09 16:28:41","2019-10-10 10:42:41","2019-10-10 02:42:41","2019-10-10 10:42:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Tubos Sorolgicos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,0	4,1	4,0	4,1	-0,1	5,8	1,0	1,09	0,96	1,32","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4094","1555","2239","PRV-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-10 10:45:59","2019-10-10 11:18:58","2019-10-10 10:51:58","2019-10-10 11:10:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4095","1555","2239","PRV-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-10-10 11:21:40","2019-10-10 11:36:40","2019-10-10 11:27:40","2019-10-10 11:28:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4096","1556","2239","PRV-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-10 16:52:55","2019-10-11 07:56:55","2019-10-10 23:52:55","2019-10-11 07:52:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.9 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,9	4,9	5,6	3,2	1,7	6,5	-1,1	2,09	1,72	2,45","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4097","1556","2239","PRV-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-11 08:00:55","2019-10-11 08:45:55","2019-10-11 08:04:55","2019-10-11 08:44:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4098","1556","2239","PRV-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio com carga","6.00","234","2.00","2","12","","2019-10-11 08:50:55","2019-10-11 09:18:55","2019-10-11 09:01:55","2019-10-11 09:04:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4099","1557","2239","PRV-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-10 16:49:29","2019-10-11 07:50:29","2019-10-10 23:49:29","2019-10-11 07:49:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.9 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,9	5,1	5,6	4,8	0,1	7,9	-1,3	2,50	2,26	2,92","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4100","1557","2239","PRV-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-11 07:54:29","2019-10-11 08:21:29","2019-10-11 07:58:29","2019-10-11 08:19:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4101","1557","2239","PRV-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.90","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-11 08:25:29","2019-10-11 08:32:29","2019-10-11 08:28:29","2019-10-11 08:32:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4102","1558","2239","PRV-FRE002","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-10-11 09:30:46","2019-10-15 08:00:46","2019-10-11 23:58:46","2019-10-15 07:58:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","80 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-40,0	-39,5	-40,5	-36,0	-4,0	-34,2	-39,7	1,76	0,05	2,09","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4103","1558","2239","PRV-FRE002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","234","-50.00","2","12","","2019-10-15 08:04:46","2019-10-15 08:29:46","2019-10-15 08:09:46","2019-10-15 08:25:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4104","1558","2239","PRV-FRE002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2019-10-15 08:33:46","2019-10-15 09:39:46","2019-10-15 08:38:46","2019-10-15 09:38:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4105","1559","2239","PRV-CMR006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-10 10:12:50","2019-10-11 08:21:42","2019-10-11 00:19:39","2019-10-11 08:19:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,2	4,4	5,5	4,2	0,0	6,0	1,0	1,47	0,94	1,83","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4106","1559","2239","PRV-CMR006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-11 08:24:53","2019-10-11 09:10:02","2019-10-11 08:28:54","2019-10-11 08:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4107","1559","2239","PRV-CMR006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","2","12","","2019-10-11 09:12:46","2019-10-11 09:33:49","2019-10-11 09:23:48","2019-10-11 09:27:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4108","1560","2239","PRV-FRE008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-10-14 23:00:08","2019-10-15 08:25:08","2019-10-15 00:25:08","2019-10-15 08:25:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox (Gelo Reciclvel).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-10-01","-81,0	-80,0	-71,6	-74,3	-6,7	-70,8	-76,7	1,88	0,20	2,21","0","1","008.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4109","1560","2239","PRV-FRE008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio sem carga","-60.00","235","-90.00","2","12","","2019-10-15 08:27:29","2019-10-15 08:45:29","2019-10-15 08:31:29","2019-10-15 08:41:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","008(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4110","1560","2239","PRV-FRE008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-10-15 08:50:28","2019-10-15 09:49:28","2019-10-15 08:57:28","2019-10-15 09:40:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","008(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4111","1561","176","30537","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","150.00","Distribuio sem carga","155.00","296","145.00","1","12","","2019-10-25 09:53:08","2019-10-25 16:31:08","2019-10-25 14:31:08","2019-10-25 16:31:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio(1).jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 150.0 / Crit.Mx.:155.0 / Crit.Min.:145.0 C)","7","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4112","1562","250","CQ 357","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","233","35.00","2","11","","2019-08-08 12:57:00","2019-08-09 13:00:00","2019-08-08 13:00:00","2019-08-09 13:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 357_Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-9-2019 - 01-38 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4113","1562","250","CQ 357","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","233","35.00","2","11","","2019-08-09 13:36:00","2019-08-10 13:43:00","2019-08-09 13:43:00","2019-08-10 13:43:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CQ 357_Carga.jpg","<p>Amostras para ensaio.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-12-2019 - 09-07 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4114","1562","250","CQ 357","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio sem carga","39.00","233","35.00","1","11","","2019-08-12 09:33:40","2019-08-12 09:49:14","2019-08-12 09:37:00","2019-08-12 09:48:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-12-2019 - 09-56 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4115","1562","250","CQ 357","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio sem carga","39.00","233","35.00","1","11","","2019-08-12 09:57:48","2019-08-12 10:03:00","2019-08-12 10:00:52","2019-08-12 10:03:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetago-12-2019 - 10-06 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4116","1211","176","78618","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","107.00","296","103.00","1","9","","2019-07-05 10:23:58","2019-07-05 14:01:12","2019-07-05 10:33:58","2019-07-05 13:59:12","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","3 Horas (s) 25 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","11","1","","","5","10","CT-R 2018-0042 LA","2019-07-01","105,0	105,0	107,7	104,6	0,4	112,6	93,0	6,25	0,84	7,26","0","1","vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4118","1563","2239","APU-CMR0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-16 08:01:08","2019-10-16 16:25:08","2019-10-16 08:05:08","2019-10-16 16:05:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,1	4,2	4,4	-0,4	6,3	0,9	0,67	1,35	0,87","0","1","dados.txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4119","1563","2239","APU-CMR0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-16 16:26:08","2019-10-16 16:47:08","2019-10-16 16:30:08","2019-10-16 16:43:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","dados(1).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4120","1563","2239","APU-CMR0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-10-16 16:48:08","2019-10-16 17:10:08","2019-10-16 16:55:08","2019-10-16 17:01:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","dados(2).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4121","1565","291","FPS 8570","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","9","","2019-10-16 10:10:51","2019-10-17 13:34:43","2019-10-16 11:10:55","2019-10-17 11:10:32","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 8570.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4122","1566","291","FPS 8276","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2019-10-16 09:48:03","2019-10-17 13:29:54","2019-10-16 10:48:06","2019-10-17 10:48:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hem&aacute;cias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 8276.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4123","1567","2239","APU-CMR0012","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-15 16:41:29","2019-10-16 08:42:29","2019-10-16 00:42:29","2019-10-16 08:42:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.9 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","3,9	4,0	3,9	4,4	-0,5	6,5	1,6	0,96	0,78	1,17","0","1","0012.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4124","1567","2239","APU-CMR0012","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-16 08:45:57","2019-10-16 09:11:57","2019-10-16 08:56:57","2019-10-16 09:09:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0012(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4125","1567","2239","APU-CMR0012","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.90","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-16 09:23:39","2019-10-16 09:49:39","2019-10-16 09:27:39","2019-10-16 09:42:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0012(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4126","1568","2239","APU-FRE0016","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-10-16 08:03:17","2019-10-16 16:09:20","2019-10-16 08:07:17","2019-10-16 16:07:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,5	-29,7	-0,3	-26,1	-33,7	1,52	2,36	1,81","0","1","0016.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4127","1568","2239","APU-FRE0016","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-10-16 16:12:48","2019-10-16 16:26:50","2019-10-16 16:17:49","2019-10-16 16:24:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4128","1569","1535","EQ 058 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","60.00","189","50.00","2","10","","2019-10-14 00:00:02","2019-10-14 11:40:02","2019-10-14 09:36:02","2019-10-14 11:36:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Frascos e meio de cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:60.0 / Crit.Min.:50.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","55,0	52,9	53,7	55,6	-0,6	59,3	52,5	2,34	0,19	2,74","0","1","Dados 02 horas.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4129","1568","2239","APU-FRE0016","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-16 16:30:29","2019-10-16 17:11:34","2019-10-16 16:34:29","2019-10-16 17:09:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 35 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0016(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4130","1564","1535","EQ 086 MEIOS","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","82.50","Distribuio com carga","85.00","189","80.00","2","11","","2019-10-10 00:00:17","2019-10-10 17:39:17","2019-10-10 15:32:17","2019-10-10 17:32:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada(1).jpg","<p>Meio de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 82.5 / Crit.Mx.:85.0 / Crit.Min.:80.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2018-1020 GQ","2019-11-01","82,5	80,4	82,5	83,0	-3,0	84,5	80,6	1,05	0,29	1,28","0","1","Dasdos 02 horas(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4131","1570","2239","APU-CMR0014","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-16 17:34:36","2019-10-17 08:42:36","2019-10-17 00:42:36","2019-10-17 08:42:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,0	4,0	4,1	4,3	-0,3	6,5	1,5	0,77	1,04	0,97","0","1","0014.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4132","1570","2239","APU-CMR0014","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-17 08:55:25","2019-10-17 09:16:25","2019-10-17 09:05:25","2019-10-17 09:12:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0014(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4133","1570","2239","APU-CMR0014","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-10-17 09:22:36","2019-10-17 09:54:36","2019-10-17 09:30:36","2019-10-17 09:50:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0014(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4134","1571","2239","APU-FRE0020","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-10-16 17:32:46","2019-10-17 08:53:46","2019-10-17 00:42:40","2019-10-17 08:42:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,0	-24,6	-26,0	-4,0	-24,3	-29,9	1,49	1,89	1,91","0","1","0020.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4135","1571","2239","APU-FRE0020","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-10-17 08:57:47","2019-10-17 09:22:50","2019-10-17 09:02:47","2019-10-17 09:15:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4136","1571","2239","APU-FRE0020","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-17 09:52:19","2019-10-17 11:07:29","2019-10-17 09:57:19","2019-10-17 10:57:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4137","1572","2239","APU-FRE0014","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-10-16 18:02:13","2019-10-17 08:00:13","2019-10-16 23:58:13","2019-10-17 07:58:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-31,0	-29,8	-31,1	-30,1	-0,9	-26,9	-32,2	0,68	1,68	0,91","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4138","1572","2239","APU-FRE0014","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-10-17 08:05:13","2019-10-17 08:25:13","2019-10-17 08:10:13","2019-10-17 08:21:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4139","1572","2239","APU-FRE0014","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-17 08:26:13","2019-10-17 08:52:13","2019-10-17 08:30:13","2019-10-17 08:51:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4140","1573","2239","APU-FRE0012","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-17 12:27:33","2019-10-18 08:57:06","2019-10-18 00:57:02","2019-10-18 08:57:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-31,0	-30,3	-32,0	-31,3	0,3	-28,1	-33,0	1,30	1,70	1,57","0","1","0012.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4141","1573","2239","APU-FRE0012","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-10-18 09:00:56","2019-10-18 09:17:59","2019-10-18 09:04:56","2019-10-18 09:11:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0012(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4142","1573","2239","APU-FRE0012","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-18 09:20:59","2019-10-18 10:14:05","2019-10-18 09:26:00","2019-10-18 09:56:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0012(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4143","1574","2239","APU-CAM007","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-10-17 12:11:41","2019-10-18 09:56:41","2019-10-18 01:56:41","2019-10-18 09:56:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>2 Homogeneizadores com Concentrado de Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-10-01","22,0	22,0	21,6	22,0	0,0	24,2	20,5	0,94	0,68	1,15","0","1","007.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4144","1574","2239","APU-CAM007","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","1","11","","2019-10-18 10:59:15","2019-10-18 11:17:15","2019-10-18 11:04:15","2019-10-18 11:12:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","007(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4145","1574","2239","APU-CAM007","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-10-18 11:20:15","2019-10-18 11:34:15","2019-10-18 11:24:15","2019-10-18 11:28:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","007(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4146","1575","2239","APU-FRE0011","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-10-17 18:21:16","2019-10-18 08:16:16","2019-10-18 00:11:16","2019-10-18 08:11:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -31.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-31,0	-28,9	-27,6	-26,6	-4,4	-22,2	-31,2	1,64	2,74	1,97","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4147","1575","2239","APU-FRE0011","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-10-18 08:20:16","2019-10-18 08:40:16","2019-10-18 08:24:16","2019-10-18 08:35:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4148","1575","2239","APU-FRE0011","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-31.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-10-18 08:41:16","2019-10-18 08:54:16","2019-10-18 08:46:16","2019-10-18 08:51:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4149","1579","2239","APU-CAM008","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-10-17 09:13:01","2019-10-17 17:16:01","2019-10-17 09:15:01","2019-10-17 17:15:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2018-0409 JM","2019-11-01","22,0	22,3	22,8	22,6	-0,6	23,1	22,0	0,33	0,15	0,55","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4150","1579","2239","APU-CAM008","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","12","","2019-10-17 17:20:01","2019-10-17 17:37:01","2019-10-17 17:25:01","2019-10-17 17:36:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4151","1579","2239","APU-CAM008","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2019-10-17 17:41:01","2019-10-17 17:54:01","2019-10-17 17:42:01","2019-10-17 17:51:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4152","1580","2239","APU-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-18 09:17:57","2019-10-18 17:31:57","2019-10-18 09:30:57","2019-10-18 17:30:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,0	4,2	3,1	4,4	-0,4	7,4	1,9	1,45	0,78	1,72","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4153","1580","2239","APU-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-18 17:35:57","2019-10-18 17:55:57","2019-10-18 17:39:57","2019-10-18 17:51:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4154","1580","2239","APU-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-18 18:00:57","2019-10-18 18:13:57","2019-10-18 18:05:57","2019-10-18 18:12:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4165","1583","2239","APU-CMR0015","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-18 14:14:29","2019-10-19 09:56:27","2019-10-19 01:56:27","2019-10-19 09:56:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,0	4,0	4,4	4,7	-0,7	6,4	2,5	0,62	1,19	0,82","0","1","0015.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4170","1583","2239","APU-CMR0015","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-19 10:22:45","2019-10-19 10:58:45","2019-10-19 10:31:45","2019-10-19 10:50:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0015(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4167","1550","1744","EMEL-0233","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","107.00","Distribuio sem carga","109.00","241","105.00","2","12","","2019-10-03 17:44:00","2019-10-03 19:48:00","2019-10-03 17:48:00","2019-10-03 19:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 107.0 / Crit.Mx.:109.0 / Crit.Min.:105.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","107,0	107,0	107,3	107,4	-0,4	107,9	106,7	0,25	0,09	0,47","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4169","1583","2239","APU-CMR0015","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-10-19 09:59:27","2019-10-19 10:12:27","2019-10-19 10:03:27","2019-10-19 10:10:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0015(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4171","1550","1744","EMEL-0233","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","150.00","Distribuio sem carga","152.00","241","148.00","1","12","","2019-10-03 20:10:00","2019-10-03 22:13:00","2019-10-03 20:13:00","2019-10-03 22:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 150.0 / Crit.Mx.:152.0 / Crit.Min.:148.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","150,0	150,0	150,4	150,5	-0,5	151,5	149,3	0,53	0,07	0,72","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4172","1584","2239","APU-CMR001","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-10-18 12:44:22","2019-10-19 12:04:17","2019-10-19 04:03:16","2019-10-19 12:03:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	4,4	5,7	-1,7	7,7	2,8	1,08	1,01	1,31","0","1","001.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4173","1584","2239","APU-CMR001","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-10-19 13:21:56","2019-10-19 13:47:00","2019-10-19 13:25:57","2019-10-19 13:38:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4174","1584","2239","APU-CMR001","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-19 14:00:37","2019-10-19 14:19:46","2019-10-19 14:07:38","2019-10-19 14:17:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","001(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4175","1542","176","253147","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","11","","2019-10-09 10:00:18","2019-10-09 14:01:33","2019-10-09 12:01:25","2019-10-09 14:01:33","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Caixas com insumos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,0	4,7	5,2	5,4	-0,4	8,2	1,3	1,36	1,95	1,62","0","1","carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4176","1549","1744","EMEL-0241","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-38.00","241","-42.00","2","12","","2019-10-01 14:25:00","2019-10-01 17:11:00","2019-10-01 15:11:00","2019-10-01 17:11:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-38.0 / Crit.Min.:-42.0 C)","6","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-40,0	-40,1	-40,0	-39,9	-0,1	-39,6	-40,2	0,18	0,07	0,42","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4177","1549","1744","EMEL-0241","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","23.00","Distribuio sem carga","25.00","241","21.00","2","12","","2019-10-01 17:48:00","2019-10-01 23:40:00","2019-10-01 21:40:00","2019-10-01 23:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 23.0 / Crit.Mx.:25.0 / Crit.Min.:21.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","23,0	23,0	22,9	23,0	0,0	23,4	22,6	0,22	0,08	0,45","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4178","1549","1744","EMEL-0241","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","241","38.00","2","12","","2019-10-02 11:00:00","2019-10-02 13:30:00","2019-10-02 11:30:00","2019-10-02 13:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	39,2	39,2	0,8	39,5	38,7	0,18	0,14	0,42	","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4179","1549","1744","EMEL-0241","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","85.00","Distribuio sem carga","87.00","241","83.00","1","12","","2019-10-02 02:22:00","2019-10-02 04:41:00","2019-10-02 02:41:00","2019-10-02 04:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:87.0 / Crit.Min.:83.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","85,0	85,0	83,8	83,9	1,1	84,3	83,6	0,12	0,12	0,39","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4180","1549","1744","EMEL-0241","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","107.00","Distribuio sem carga","109.00","241","105.00","1","12","","2019-10-02 04:56:00","2019-10-02 07:25:00","2019-10-02 05:25:00","2019-10-02 07:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 107.0 / Crit.Mx.:109.0 / Crit.Min.:105.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","107,0	107,0	107,3	107,4	-0,4	108,2	106,9	0,33	0,08	0,53","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4181","1549","1744","EMEL-0241","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","180.00","Distribuio sem carga","182.00","241","178.00","1","12","","2019-10-02 08:04:00","2019-10-02 10:06:00","2019-10-02 08:06:00","2019-10-02 10:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:182.0 / Crit.Min.:178.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","180,0	180,0	178,8	178,9	1,1	180,1	178,0	0,62	0,09	0,81","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4182","1585","2239","APU-FRE0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-10-21 12:10:50","2019-10-22 08:38:50","2019-10-22 00:34:50","2019-10-22 08:34:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FotoMontada com Carga.jpg","<p>Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-82,0	-80,0	-75,8	-73,1	-8,9	-68,4	-76,9	2,61	0,65	3,07","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4183","1585","2239","APU-FRE0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio sem carga","-60.00","234","-90.00","1","12","","2019-10-22 08:42:50","2019-10-22 09:17:50","2019-10-22 08:46:50","2019-10-22 09:17:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4184","1585","2239","APU-FRE0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","234","-90.00","2","12","","2019-10-22 10:15:50","2019-10-22 11:04:50","2019-10-22 10:20:50","2019-10-22 11:03:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4185","1586","2239","APU-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-35.00","234","-90.00","1","12","","2019-10-22 15:47:19","2019-10-22 17:47:19","2019-10-22 15:47:19","2019-10-22 17:47:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-35.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-82,0	-76,1	-73,6	-66,9	-15,1	-35,3	-74,7	10,37	9,25	12,00","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4186","1588","291","FPS 7878","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","11","","2019-10-22 09:40:43","2019-10-23 11:59:17","2019-10-22 10:40:47","2019-10-23 10:40:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hemcias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 7878.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4187","1589","291","FPS 8285","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","10","","2019-10-22 13:22:51","2019-10-23 15:13:31","2019-10-22 14:22:55","2019-10-23 14:22:27","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 8285.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4188","1590","2239","APU-CMR0013","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-22 18:12:45","2019-10-23 08:44:45","2019-10-23 00:40:45","2019-10-23 08:40:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","4,3	4,0	3,8	3,7	0,6	5,7	0,0	0,83	1,52	1,05","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4189","1590","2239","APU-CMR0013","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-23 08:45:45","2019-10-23 09:15:45","2019-10-23 08:52:45","2019-10-23 09:09:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4190","1590","2239","APU-CMR0013","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-23 09:16:45","2019-10-23 09:37:45","2019-10-23 09:19:45","2019-10-23 09:34:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4191","1591","2239","APU-CAM004","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-10-20 14:14:00","2019-10-21 10:31:45","2019-10-21 02:31:42","2019-10-21 10:31:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com Concentrado de Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","22,0	22,1	23,3	22,2	-0,2	23,5	20,2	0,70	0,63	0,89","0","1","004.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4192","1591","2239","APU-CAM004","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-10-21 10:36:45","2019-10-21 10:51:47","2019-10-21 10:41:46","2019-10-21 10:48:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","004(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4193","1591","2239","APU-CAM004","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-10-21 10:54:39","2019-10-21 11:09:41","2019-10-21 10:59:40","2019-10-21 11:03:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","004(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4194","1592","2239","APU-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-20 14:23:41","2019-10-21 08:45:51","2019-10-21 00:45:51","2019-10-21 08:45:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","4,2	4,3	4,9	4,5	-0,3	5,9	2,9	0,60	0,73	0,79","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4195","1592","2239","APU-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-21 08:48:39","2019-10-21 09:03:39","2019-10-21 08:52:39","2019-10-21 09:01:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4196","1592","2239","APU-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-21 09:18:59","2019-10-21 09:42:58","2019-10-21 09:25:58","2019-10-21 09:40:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4197","1593","2239","APU-CAM006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-10-21 12:41:59","2019-10-22 08:38:39","2019-10-22 00:37:36","2019-10-22 08:37:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador com Concentrado de Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","22,0	22,1	22,0	22,0	0,0	24,7	19,6	0,88	1,50	1,09","0","1","006.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4198","1593","2239","APU-CAM006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","12","","2019-10-22 08:48:31","2019-10-22 09:03:32","2019-10-22 08:53:51","2019-10-22 09:00:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4199","1593","2239","APU-CAM006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","12","","2019-10-22 09:06:53","2019-10-22 10:16:04","2019-10-22 09:11:54","2019-10-22 10:11:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","006(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4200","1594","2239","APU-FRE004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-21 16:57:19","2019-10-22 08:38:19","2019-10-22 00:38:19","2019-10-22 08:38:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -35.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-10-01","-35,0	-33,6	-37,1	-29,9	-5,1	-25,3	-32,9	2,38	0,23	2,86","0","1","004.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4201","1594","2239","APU-FRE004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-10-22 08:46:42","2019-10-22 09:01:42","2019-10-22 08:52:42","2019-10-22 08:59:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4202","1594","2239","APU-FRE004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-35.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-22 09:04:14","2019-10-22 10:17:14","2019-10-22 09:11:14","2019-10-22 10:11:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","004(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4203","1595","2239","APU-CMR0020","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-22 14:28:25","2019-10-23 09:27:52","2019-10-23 01:24:49","2019-10-23 09:24:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,6	4,6	3,9	0,1	5,9	1,6	0,65	0,81	0,86","0","1","0020.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4204","1595","2239","APU-CMR0020","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-23 09:31:26","2019-10-23 10:05:31","2019-10-23 09:36:27","2019-10-23 09:58:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4205","1595","2239","APU-CMR0020","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-10-23 10:23:46","2019-10-23 10:55:53","2019-10-23 10:35:48","2019-10-23 10:46:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0020(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4206","1596","2239","APU-FRE0018","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-10-22 16:21:01","2019-10-23 09:25:01","2019-10-23 01:25:01","2019-10-23 09:25:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-10-01","-40,0	-39,1	-36,0	-30,9	-9,1	-27,3	-32,7	1,47	0,54	1,79","0","1","0018.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4207","1596","2239","APU-FRE0018","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","235","-50.00","2","11","","2019-10-23 09:28:28","2019-10-23 09:44:28","2019-10-23 09:34:28","2019-10-23 09:42:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0018(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4208","1596","2239","APU-FRE0018","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","235","-50.00","2","11","","2019-10-23 09:46:21","2019-10-23 11:00:21","2019-10-23 09:52:21","2019-10-23 10:52:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0018(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4209","1597","2239","APU-CAM005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","1","12","","2019-10-23 12:19:28","2019-10-24 09:28:28","2019-10-24 01:28:28","2019-10-24 09:28:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>1 Homogeneizador.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2018-0408 JM","2019-10-01","22,0	22,0	22,7	22,4	-0,4	23,4	21,2	0,49	0,46	0,68","0","1","005.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4210","1597","2239","APU-CAM005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","235","20.00","2","11","","2019-10-24 09:30:34","2019-10-24 09:46:34","2019-10-24 09:37:34","2019-10-24 09:44:34","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","005(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4211","1597","2239","APU-CAM005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","235","20.00","2","11","","2019-10-24 09:48:40","2019-10-24 10:05:40","2019-10-24 09:55:40","2019-10-24 10:02:40","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2018-0408 JM","2019-10-01","","0","1","005(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4222","1598","1535","EQ 047 TUBER","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","189","2.00","2","11","","2019-10-29 17:11:38","2019-10-30 09:12:38","2019-10-30 01:06:38","2019-10-30 09:06:38","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Meio de Cultura e Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","5,0	4,9	4,7	5,1	-0,1	6,6	2,6	0,57	1,27	0,77","0","1","DADOS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4223","1599","2239","APU-CMR0017","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-23 14:40:35","2019-10-24 08:20:35","2019-10-24 00:10:35","2019-10-24 08:10:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4224","1599","2239","APU-CMR0017","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-24 08:30:35","2019-10-24 10:02:35","2019-10-24 08:38:35","2019-10-24 09:37:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4225","1599","2239","APU-CMR0017","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","2","12","","2019-10-24 10:02:35","2019-10-24 10:08:35","2019-10-24 10:03:35","2019-10-24 10:06:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4226","1600","2239","APU-CMR0018","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-24 10:35:23","2019-10-24 19:04:23","2019-10-24 11:00:23","2019-10-24 19:00:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2018-0409 JM","2019-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4227","1601","2239","APU-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2019-10-23 14:43:59","2019-10-24 18:01:31","2019-10-24 10:00:25","2019-10-24 18:00:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,3	5,0	3,9	0,1	5,8	0,0	1,48	1,78	1,78","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4228","1601","2239","APU-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-10-24 18:05:31","2019-10-24 18:48:42","2019-10-24 18:11:33","2019-10-24 18:44:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4229","1601","2239","APU-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-10-24 18:50:43","2019-10-24 19:15:47","2019-10-24 19:03:46","2019-10-24 19:11:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4230","1576","1158","100001817513","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","233","24.00","2","12","","2019-10-10 10:44:00","2019-10-10 13:00:00","2019-10-10 11:00:00","2019-10-10 13:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,8	0,2	25,5	24,6	0,27	0,16	0,49","1","1","Sheetout-16-2019 - 12-47 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4231","1576","1158","100001817513","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-10 13:17:00","2019-10-10 17:23:00","2019-10-10 13:23:00","2019-10-10 17:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,7	0,3	25,0	24,6	0,11	0,07	0,39","1","1","Sheetout-16-2019 - 01-04 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4232","1576","1158","100001817513","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-10 17:25:00","2019-10-10 21:30:00","2019-10-10 17:30:00","2019-10-10 21:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,7	0,3	25,0	24,6	0,10	0,08	0,39","1","1","Sheetout-16-2019 - 01-11 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4233","1576","1158","100001817513","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-11 04:09:00","2019-10-11 08:37:00","2019-10-11 04:37:00","2019-10-11 08:37:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,7	0,3	25,0	24,6	0,10	0,09	0,39","1","1","Sheetout-17-2019 - 03-25 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4234","1602","2239","CWB-FRE0074","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-29 14:34:07","2019-10-30 09:16:16","2019-10-30 01:10:13","2019-10-30 09:10:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-27,9	-25,3	-26,1	-3,9	-25,1	-28,2	0,72	0,89	1,12","0","1","0074.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4235","1576","1158","100001817513","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","233","36.00","2","12","","2019-10-11 10:55:00","2019-10-11 13:00:00","2019-10-11 11:00:00","2019-10-11 13:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,7	37,0	0,0	37,4	36,8	0,18	0,17	0,43","1","1","Sheetout-17-2019 - 03-34 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4236","1576","1158","100001817513","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-11 13:10:00","2019-10-11 17:20:00","2019-10-11 13:20:00","2019-10-11 17:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,7	36,9	0,1	37,3	36,8	0,18	0,14	0,42","1","1","Sheetout-17-2019 - 04-29 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4237","1602","2239","CWB-FRE0074","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-10-30 09:29:57","2019-10-30 09:51:01","2019-10-30 09:37:59","2019-10-30 09:46:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0074(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4238","1576","1158","100001817513","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-11 17:29:00","2019-10-11 21:35:00","2019-10-11 17:35:00","2019-10-11 21:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,7	37,0	0,0	37,4	36,7	0,21	0,17	0,44","1","1","Sheetout-17-2019 - 05-02 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4239","1602","2239","CWB-FRE0074","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-30 10:04:43","2019-10-30 10:58:51","2019-10-30 10:09:44","2019-10-30 10:43:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 34 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0074(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4240","1576","1158","100001817513","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-14 05:20:00","2019-10-14 09:35:00","2019-10-14 05:35:00","2019-10-14 09:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817513_Carga.jpg","<p>1 Estante de metal pequena contendo tubos de ensaio vedados com parafilm, 1 Estante de metal grande contendo tubos de ensaio vedados com parafilm, 1 Balo volumtrico de 100ml e 1 Balo volumtrico de 50ml.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,6	36,8	0,2	37,2	36,6	0,17	0,10	0,42","1","1","Sheetout-17-2019 - 05-21 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4241","1603","2239","CWB-FRE0076","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-29 14:54:14","2019-10-30 09:10:14","2019-10-30 01:10:14","2019-10-30 09:10:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-10-01","-30,0	-28,5	-25,3	-26,0	-4,0	-24,7	-28,9	1,11	1,12	1,49","0","1","0076.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4242","1603","2239","CWB-FRE0076","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-10-30 09:27:09","2019-10-30 09:47:09","2019-10-30 09:34:09","2019-10-30 09:45:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0076(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4243","1603","2239","CWB-FRE0076","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-30 10:02:27","2019-10-30 11:00:27","2019-10-30 10:09:27","2019-10-30 10:50:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 41 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0076(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4244","1604","2239","CWB-FRE0063","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-29 15:41:56","2019-10-30 09:15:04","2019-10-30 01:10:32","2019-10-30 09:10:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-26,7	-26,9	-25,9	-2,1	-24,5	-27,9	1,00	0,69	1,37","0","1","0063.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4245","1604","2239","CWB-FRE0063","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-10-30 09:43:43","2019-10-30 10:00:44","2019-10-30 09:49:43","2019-10-30 09:57:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0063(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4246","1604","2239","CWB-FRE0063","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-30 10:15:45","2019-10-30 11:27:50","2019-10-30 10:25:45","2019-10-30 11:08:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0063(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4247","1605","1158","100001817512","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","233","24.00","2","12","","2019-10-08 12:08:00","2019-10-08 14:12:00","2019-10-08 12:12:00","2019-10-08 14:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,8	0,2	25,0	24,6	0,12	0,09	0,39","1","1","Sheetout-11-2019 - 09-42 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4248","1605","1158","100001817512","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-08 16:24:00","2019-10-08 20:35:00","2019-10-08 16:35:00","2019-10-08 20:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de lquido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,7	0,3	25,1	24,6	0,13	0,09	0,40","1","1","Sheetout-11-2019 - 09-49 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4249","1605","1158","100001817512","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-09 02:13:00","2019-10-09 06:30:00","2019-10-09 02:30:00","2019-10-09 06:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de lquido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,7	24,8	0,2	25,1	24,6	0,12	0,09	0,40","1","1","Sheetout-11-2019 - 09-57 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4250","1605","1158","100001817512","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","26.00","233","24.00","2","12","","2019-10-09 07:01:00","2019-10-09 11:48:00","2019-10-09 07:48:00","2019-10-09 11:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de lquido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","25,0	25,1	24,8	24,7	0,3	24,8	24,7	0,05	0,05	0,37","1","1","Sheetout-11-2019 - 10-03 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4251","1605","1158","100001817512","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","233","36.00","2","12","","2019-10-09 11:55:00","2019-10-09 14:19:00","2019-10-09 12:19:00","2019-10-09 14:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,6	36,8	0,2	37,5	36,6	0,24	0,23	0,47","1","1","Sheetout-11-2019 - 10-11 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4252","1605","1158","100001817512","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-09 14:24:00","2019-10-09 18:30:00","2019-10-09 14:30:00","2019-10-09 18:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de l&iacute;quido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetout-11-2019 - 10-19 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4253","1605","1158","100001817512","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-09 18:35:00","2019-10-09 22:40:00","2019-10-09 18:40:00","2019-10-09 22:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de lquido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,6	36,8	0,2	37,5	36,6	0,25	0,22	0,47","1","1","Sheetout-11-2019 - 11-22 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4254","1605","1158","100001817512","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","233","36.00","2","12","","2019-10-10 06:00:00","2019-10-10 10:17:00","2019-10-10 06:17:00","2019-10-10 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","100001817512_Carga.jpg","<p>16 Frascos ampola de 10ml com 3,5ml de liquido e vedado com rolha e parafilm e 2 Frascos ampola de 50ml com 30ml de lquido e vedado com rolha e parafilm.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","37,0	37,1	36,6	36,8	0,2	37,6	36,6	0,28	0,23	0,49","1","1","Sheetout-11-2019 - 11-42 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4255","1606","291","DMI 11521","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","256","36.00","1","10","","2019-10-30 21:00:03","2019-10-31 22:00:43","2019-10-30 22:00:07","2019-10-31 22:00:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Placas de cultura bacteriolgica.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","DMI 11521.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4256","1607","291","UR-04-A4-2","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","24","","2019-10-31 12:35:16","2019-11-01 13:40:50","2019-10-31 13:35:20","2019-11-01 13:35:49","24 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","DADOS(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4257","1587","419","EQ 039","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-14 14:07:00","2019-10-14 15:11:57","2019-10-14 14:26:00","2019-10-14 15:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	121,8	121,8	0,8	122,3	121,0	0,2	0,4	1,0","1","1","Sheetout-15-2019 - 11-10 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4258","1587","419","EQ 039","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-14 15:18:00","2019-10-14 16:22:29","2019-10-14 15:39:53","2019-10-14 16:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	121,9	121,9	0,9	122,4	121,1	0,2	0,3	1,0","1","1","Sheetout-14-2019 - 04-29 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4259","1587","419","EQ 039","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-10-14 16:27:00","2019-10-14 17:27:24","2019-10-14 16:44:37","2019-10-14 17:24:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	122,0	122,0	1,0	122,5	121,5	0,2	0,3	1,0","1","1","Sheetout-15-2019 - 11-40 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4260","1587","419","EQ 039","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","11","","2019-10-15 11:32:00","2019-10-15 13:02:32","2019-10-15 12:10:20","2019-10-15 12:50:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 039_Carga_Meio de Cultura.jpg","<p>Meio de Cultura: 1 erlenmeyer de 2000ml com 1800ml de meio de cultura, 2 erlenmeyer de 1000ml com 900ml de meio de cultura, 2 erlenmeyer de 500ml com 400ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	122,0	121,6	1,0	121,9	121,2	0,2	0,2	1,0","1","1","Sheetout-15-2019 - 01-13 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4261","1587","419","EQ 039","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-15 13:24:00","2019-10-15 14:44:43","2019-10-15 13:50:27","2019-10-15 14:30:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 039_Carga_Meio de Cultura.jpg","<p>Meio de Cultura: 1 erlenmeyer de 2000ml com 1800ml de meio de cultura, 2 erlenmeyer de 1000ml com 900ml de meio de cultura, 2 erlenmeyer de 500ml com 400ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	121,7	121,7	0,7	121,9	121,2	0,2	0,1	1,0","1","1","Sheetout-15-2019 - 03-00 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4262","1587","419","EQ 039","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-15 15:07:00","2019-10-15 16:30:33","2019-10-15 15:32:56","2019-10-15 16:12:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","EQ 039_Carga_Meio de Cultura.jpg","<p>Meio de Cultura: 1 erlenmeyer de 2000ml com 1800ml de meio de cultura, 2 erlenmeyer de 1000ml com 900ml de meio de cultura, 2 erlenmeyer de 500ml com 400ml de meio de cultura.</p>","0 Horas (s) 40 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	121,8	121,6	0,8	121,9	121,1	0,3	0,1	1,0","1","1","Sheetout-15-2019 - 04-38 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4263","1587","419","EQ 039","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-16 09:52:00","2019-10-16 10:58:17","2019-10-16 10:19:53","2019-10-16 10:44:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>Materiais: 30 frascos de 100ml/ 7 frascos de 20ml/ 4 frascos de 250ml/ 5 pacotes com ponteiras grandes/ 3 pacotes com ala de drigalski/ 3 graus com pistilo/ 2 provetas/ 5 pacotes com ponteiras pequenas/ 2 conjuntos de tubos grande contendo 7 em cada/ 3 conjuntos de tubo pequeno contendo 7 em cada e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	122,0	121,7	0,9	122,9	118,9	1,3	0,8	2,0","1","1","Sheetout-16-2019 - 11-07 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4264","1587","419","EQ 039","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-10-16 11:13:00","2019-10-16 12:15:53","2019-10-16 11:35:02","2019-10-16 12:00:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>Materiais: 30 frascos de 100ml/ 7 frascos de 20ml/ 4 frascos de 250ml/ 5 pacotes com ponteiras grandes/ 3 pacotes com ala de drigalski/ 3 graus com pistilo/ 2 provetas/ 5 pacotes com ponteiras pequenas/ 2 conjuntos de tubos grande contendo 7 em cada/ 3 conjuntos de tubo pequeno contendo 7 em cada e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	122,0	121,6	1,0	122,4	118,6	1,1	0,9	2,0","1","1","Sheetout-16-2019 - 12-34 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4265","1587","419","EQ 039","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","11","","2019-10-16 12:30:00","2019-10-16 13:33:15","2019-10-16 12:54:19","2019-10-16 13:19:19","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga2.jpg","<p>Materiais: 30 frascos de 100ml/ 7 frascos de 20ml/ 4 frascos de 250ml/ 5 pacotes com ponteiras grandes/ 3 pacotes com ala de drigalski/ 3 graus com pistilo/ 2 provetas/ 5 pacotes com ponteiras pequenas/ 2 conjuntos de tubos grande contendo 7 em cada/ 3 conjuntos de tubo pequeno contendo 7 em cada e 1 bombona branca de 4L.</p>","0 Horas (s) 25 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	121,0	121,9	121,8	0,9	122,9	121,0	0,4	0,4	1,0","1","1","Sheetout-16-2019 - 01-38 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4266","1609","2239","CWB-FRE0064","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-30 14:08:51","2019-10-31 10:14:10","2019-10-31 02:06:38","2019-10-31 10:06:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -28.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-28,0	-26,7	-28,0	-27,4	-0,6	-26,0	-30,2	1,02	1,32	1,41","0","1","0064.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4267","1609","2239","CWB-FRE0064","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-10-31 10:18:57","2019-10-31 10:42:58","2019-10-31 10:24:57","2019-10-31 10:35:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0064(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4268","1609","2239","CWB-FRE0064","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-28.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-31 10:47:10","2019-10-31 12:07:10","2019-10-31 10:55:10","2019-10-31 11:55:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0064(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4269","1610","2239","CWB-CMR0084","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-30 14:10:36","2019-10-31 10:13:10","2019-10-31 02:06:11","2019-10-31 10:06:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,0	5,0	6,0	-1,0	6,9	2,9	0,93	1,18	1,15","0","1","0084.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4270","1610","2239","CWB-CMR0084","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-10-31 10:18:59","2019-10-31 10:43:03","2019-10-31 10:27:01","2019-10-31 10:38:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0084(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4271","1610","2239","CWB-CMR0084","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-10-31 10:46:37","2019-10-31 11:52:47","2019-10-31 10:53:38","2019-10-31 11:36:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0084(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4272","1611","2239","CWB-CMR0091","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-30 14:51:43","2019-10-31 10:06:43","2019-10-31 02:06:43","2019-10-31 10:06:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-10-01","5,0	4,9	4,9	5,4	-0,4	7,3	2,6	0,93	1,16	1,14","0","1","0091.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4273","1611","2239","CWB-CMR0091","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-10-31 10:17:41","2019-10-31 10:38:41","2019-10-31 10:23:41","2019-10-31 10:34:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0091(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4274","1611","2239","CWB-CMR0091","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-31 10:46:54","2019-10-31 11:20:54","2019-10-31 10:54:54","2019-10-31 11:08:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-10-01","","0","1","0091(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4275","1628","1535","EQ 099 LACJO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","1","12","","2019-10-17 11:22:25","2019-10-17 14:30:37","2019-10-17 11:22:25","2019-10-17 14:25:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 099lacjo.jpg","<p>&Aacute;gua.</p>","3 Horas (s) 3 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,0	35,0	35,8	35,7	-0,7	36,3	34,5	0,44	0,15	0,63","0","1","EQ 099 LACJO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4276","1627","1535","EQ 096 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","101","2.00","1","9","","2019-10-16 20:55:07","2019-10-17 09:39:07","2019-10-16 20:55:07","2019-10-17 09:39:07","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 096lacjo.jpg","<p>Reagentes e Meio de Cultura.</p>","12 Horas (s) 44 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,5	4,7	4,1	4,3	0,2	6,4	0,7	0,86	1,60	1,08","0","1","TMB01001  EQ 096 LACJO(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4277","1629","1535","EQ 099 LACJO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","1","12","","2019-10-17 11:22:25","2019-10-17 14:30:37","2019-10-17 11:22:25","2019-10-17 14:25:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 099lacjo.jpg","<p>&Aacute;gua.</p>","3 Horas (s) 3 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,0	35,0	35,8	35,7	-0,7	36,3	34,5	0,44	0,15	0,63","0","1","EQ 099 LACJO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4278","1626","1535","EQ 095 BLU","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.70","Distribuio com carga","36.00","101","34.00","1","12","","2019-10-17 18:34:21","2019-10-18 10:09:18","2019-10-17 18:34:21","2019-10-18 09:50:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 095blu.jpg","<p>&Aacute;gua.</p>","15 Horas (s) 15 minuto(s) exp. (SetPoint: 35.7 / Crit.Mx.:36.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,7	35,9	36,0	37,8	-2,1	42,0	36,1	2,25	1,14	2,63","0","1","EQ 095 BLU.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4279","1625","1535","EQ 090 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.30","Distribuio com carga","37.00","101","35.00","2","11","","2019-10-16 17:40:57","2019-10-16 20:23:57","2019-10-16 17:40:57","2019-10-16 20:23:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 090lacjo.jpg","<p>Cultura de Tuberculose.</p>","2 Horas (s) 43 minuto(s) exp. (SetPoint: 36.3 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,3	36,3	36,3	36,0	0,3	36,7	35,5	0,30	0,19	0,51","0","1","TMB01001  EQ 090 LACJO(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4280","1624","1535","EQ 078 BLU","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.50","Distribuio com carga","37.00","101","35.00","1","9","","2019-10-18 11:04:14","2019-10-18 14:35:28","2019-10-18 11:04:14","2019-10-18 14:20:27","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores078blu.jpg","<p>Cultura de Tuberculose.</p>","3 Horas (s) 16 minuto(s) exp. (SetPoint: 35.5 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,5	35,7	37,2	35,7	-0,2	37,1	34,6	0,82	0,32	1,02","0","1","EQ 078 BLU.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4281","1623","1535","EQ 077 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","37.00","101","35.00","1","9","","2019-10-18 12:10:31","2019-10-18 14:52:31","2019-10-18 12:10:31","2019-10-18 14:52:31","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 077blu.jpg","<p>Cultura de Tuberculose.</p>","2 Horas (s) 42 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","37,0	37,0	38,0	36,9	0,1	37,1	36,3	0,25	0,05	0,47","0","1","TMB01001  EQ 077 BLU.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4282","1621","1535","EQ 029 BLU","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","101","2.00","1","9","","2019-10-17 19:14:42","2019-10-18 11:46:43","2019-10-17 19:14:42","2019-10-18 11:45:43","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 029blu.jpg","<p>Kits e Reagentes.</p>","16 Horas (s) 31 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","3,5	3,8	3,2	3,9	-0,4	5,7	1,0	0,99	1,34	1,21","0","1","TMB01001  EQ 029 BLU.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4283","1620","1535","EQ 023 LACSMO","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","37.00","101","35.00","1","9","","2019-10-21 10:15:15","2019-10-21 13:19:28","2019-10-21 10:15:15","2019-10-21 13:19:28","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 023lacsmo.jpg","<p>Cultura de Tuberculose.</p>","3 Horas (s) 4 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","37,0	37,0	36,9	36,0	1,0	36,6	35,2	0,39	0,11	0,58","0","1","EQ 023 LACSMO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4285","1619","1535","EQ 017 LACSMO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","34.40","Distribuio com carga","35.50","101","34.50","1","9","","2019-10-21 08:51:31","2019-10-21 11:26:31","2019-10-21 08:52:31","2019-10-21 11:26:31","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 017lacsmo.jpg","<p>gua.</p>","2 Horas (s) 34 minuto(s) exp. (SetPoint: 34.4 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","34,4	34,5	35,2	35,1	-0,7	35,4	34,9	0,13	0,07	0,40","0","1","TMB01001  EQ 017 LACSMO.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4286","1618","1535","EQ 017 LACJO","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","1","12","","2019-10-17 10:48:28","2019-10-17 13:24:28","2019-10-17 10:49:28","2019-10-17 13:24:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 017lacjo.jpg","<p>&Aacute;gua.</p>","2 Horas (s) 35 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-0408 JM","2019-10-01","35,0	35,0	35,6	35,5	-0,5	35,8	35,3	0,11	0,06	0,39","0","1","TMB01001  EQ 017 LACJO.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4287","1617","1535","EQ 017 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","1","9","","2019-10-22 09:54:32","2019-10-22 14:57:32","2019-10-22 09:54:32","2019-10-22 14:57:32","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 017lacch.jpg","<p>gua.</p>","5 Horas (s) 3 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	36,0	35,8	35,5	-0,5	36,1	35,0	0,35	0,07	0,55","0","1","TMB01001  EQ 017 LACCH.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4288","1616","1535","EQ 016 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.80","Distribuio com carga","37.00","101","35.00","2","12","","2019-10-24 09:55:30","2019-10-24 15:44:30","2019-10-24 13:42:30","2019-10-24 15:42:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 016lrjba.jpg","<p>Cultura de Tuberculose.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.8 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,8	36,8	36,9	36,1	-0,3	36,8	35,4	0,46	0,20	0,65","0","1","TMB01001  EQ 016 LRJBA.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4289","1631","2239","CWB-FRE0080","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-31 14:04:53","2019-11-01 09:31:07","2019-11-01 01:26:34","2019-11-01 09:26:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,1	-27,6	-27,9	-2,1	-26,6	-29,4	0,74	0,42	1,16","0","1","0080.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4290","1631","2239","CWB-FRE0080","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-11-01 09:33:43","2019-11-01 09:58:45","2019-11-01 09:39:44","2019-11-01 09:52:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0080(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4291","1631","2239","CWB-FRE0080","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-01 13:35:21","2019-11-01 14:46:26","2019-11-01 13:41:21","2019-11-01 14:37:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0080(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4292","1615","1535","EQ 015 LACCH","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","35.50","101","34.50","1","9","","2019-10-21 18:17:24","2019-10-22 12:07:32","2019-10-21 18:18:24","2019-10-22 11:45:30","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 015lacch.jpg","<p>gua.</p>","17 Horas (s) 27 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","36,0	36,5	36,5	36,1	-0,1	37,0	34,9	0,47	0,36	0,68","0","1","EQ 015 LACCH.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4293","1632","2239","CWB-CMR0072","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-10-31 14:29:16","2019-11-01 10:15:51","2019-11-01 02:12:50","2019-11-01 10:12:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,0	4,7	5,4	-0,4	6,9	3,1	0,96	1,23	1,18","0","1","0072.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4294","1614","1535","EQ 010 LRJBA","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","101","34.50","1","9","","2019-10-24 11:04:41","2019-10-24 15:29:59","2019-10-24 11:05:41","2019-10-24 15:29:59","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 010lrjba.jpg","<p>gua.</p>","4 Horas (s) 24 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,0	35,0	35,0	34,9	0,1	35,5	34,5	0,32	0,09	0,53","0","1","EQ 010 LRJBA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4295","1632","2239","CWB-CMR0072","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-01 13:52:54","2019-11-01 14:05:56","2019-11-01 13:56:54","2019-11-01 14:03:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0072(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4296","1632","2239","CWB-CMR0072","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-01 14:10:16","2019-11-01 14:37:21","2019-11-01 14:14:16","2019-11-01 14:31:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0072(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4297","1613","1535","EQ 005 LRJBA","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.90","Distribuio sem carga","35.50","101","34.50","1","9","","2019-10-24 16:06:49","2019-10-25 11:11:00","2019-10-24 16:06:49","2019-10-25 11:11:00","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 005lrjba.jpg","<p>gua.</p>","19 Horas (s) 4 minuto(s) exp. (SetPoint: 35.9 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","2","CT-R 2019-0016 CL","2020-01-01","35,9	35,9	35,9	35,2	0,7	35,7	34,7	0,35	0,07	0,55","0","1","EQ 005 LRJBA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4298","1612","1535","EQ 005 LACCH","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","101","2.00","1","9","","2019-10-21 16:38:28","2019-10-22 09:05:28","2019-10-21 16:38:28","2019-10-22 09:05:28","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 005lacch.jpg","<p>Kits e Reagentes.</p>","16 Horas (s) 27 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,5	4,9	3,1	3,4	1,1	4,9	1,4	0,45	1,08	0,66","0","1","TMB01001  EQ 005 LACCH.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4299","1622","1535","EQ 036 LRJBA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","101","2.00","1","9","","2019-10-23 16:51:24","2019-10-24 09:23:24","2019-10-23 16:51:24","2019-10-24 09:23:24","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores 036lrjba.jpg","<p>Kits e Reagentes.</p>","16 Horas (s) 32 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,0	4,5	2,6	3,0	1,0	4,5	0,4	0,63	1,14	0,89","0","1","TMB01001  EQ 036 LRJBA.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4300","1630","2239","CWB-FRE0082","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-10-31 16:10:43","2019-11-01 09:26:43","2019-11-01 01:26:43","2019-11-01 09:26:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-11-01","-32,0	-30,1	-27,9	-27,8	-4,2	-24,7	-30,1	1,80	0,98	2,29","0","1","0051.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4301","1630","2239","CWB-FRE0082","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-01 09:32:32","2019-11-01 09:59:32","2019-11-01 09:38:32","2019-11-01 09:51:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0051(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4302","1630","2239","CWB-FRE0082","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-01 13:24:21","2019-11-01 14:27:21","2019-11-01 13:40:21","2019-11-01 14:25:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0051(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4303","1633","2239","CWB-FRE0085","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-11-03 23:00:02","2019-11-04 09:34:02","2019-11-04 01:34:02","2019-11-04 09:34:02","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-11-01","-30,0	-28,3	-28,9	-27,4	-2,6	-25,0	-30,9	1,51	1,01	1,91","0","1","0053(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4304","1633","2239","CWB-FRE0085","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","10","","2019-11-04 09:42:15","2019-11-04 10:23:15","2019-11-04 09:49:15","2019-11-04 10:00:15","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0053(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4305","1633","2239","CWB-FRE0085","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","10","","2019-11-04 11:01:06","2019-11-04 12:05:06","2019-11-04 11:08:06","2019-11-04 11:57:06","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0053(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4306","1634","2239","CWB-FRE0081","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-04 14:19:10","2019-11-05 08:55:34","2019-11-05 00:50:32","2019-11-05 08:50:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Sorologia e Gelox (Gelo Reciclvel).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,3	-29,3	-29,0	-1,0	-26,7	-30,6	0,69	1,29	1,11","0","1","0050.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4307","1634","2239","CWB-FRE0081","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","2","12","","2019-11-05 09:06:08","2019-11-05 09:24:11","2019-11-05 09:11:09","2019-11-05 09:19:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0050(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4308","1634","2239","CWB-FRE0081","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-05 09:34:18","2019-11-05 10:43:37","2019-11-05 09:40:19","2019-11-05 10:40:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0050(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4309","1635","2239","CWB-CMR0085","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-11-04 15:27:08","2019-11-05 08:56:08","2019-11-05 00:51:08","2019-11-05 08:51:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	3,8	3,4	5,5	-1,5	8,3	2,3	2,04	0,91	2,39","0","1","0034.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4310","1635","2239","CWB-CMR0085","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-05 09:05:19","2019-11-05 09:23:19","2019-11-05 09:10:19","2019-11-05 09:18:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0034(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4311","1635","2239","CWB-CMR0085","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-11-05 09:44:08","2019-11-05 10:39:08","2019-11-05 09:48:08","2019-11-05 10:14:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0034(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4312","1636","2239","CWB-CMR0090","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-05 13:14:39","2019-11-06 08:40:51","2019-11-06 00:39:23","2019-11-06 08:39:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,2	3,3	4,8	-0,8	6,7	2,5	0,94	1,00	1,16","0","1","0090.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4313","1636","2239","CWB-CMR0090","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-11-06 08:43:38","2019-11-06 08:57:39","2019-11-06 08:47:39","2019-11-06 08:54:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0090(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4314","1636","2239","CWB-CMR0090","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-06 09:11:01","2019-11-06 09:52:04","2019-11-06 09:17:02","2019-11-06 09:43:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0090(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4315","1637","2239","CWB-CMR0078","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-05 12:25:46","2019-11-06 09:03:20","2019-11-06 01:00:25","2019-11-06 09:00:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,3	4,3	5,0	-1,0	6,3	3,4	0,49	0,90	0,70","0","1","0078.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4316","1637","2239","CWB-CMR0078","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-06 09:08:05","2019-11-06 09:26:07","2019-11-06 09:15:05","2019-11-06 09:24:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0078(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4317","1637","2239","CWB-CMR0078","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-06 09:34:37","2019-11-06 10:04:42","2019-11-06 09:39:37","2019-11-06 10:01:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0078(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4318","1638","2210","EWU-2714","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","8.00","241","2.00","1","16","","2019-10-21 14:10:00","2019-10-22 15:14:00","2019-10-21 15:14:00","2019-10-22 15:14:00","16 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","17","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,7	4,4	4,0	1,0	7,4	1,1	0,98	1,68	1,36","1","1","VAZIO.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4319","1638","2210","EWU-2714","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","241","2.00","1","17","","2019-10-22 15:42:00","2019-10-23 16:02:00","2019-10-22 16:02:00","2019-10-23 16:02:00","17 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>3 Caixas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","17","1","","","1","19","CT-R 2019-0123 CL","2020-03-01","5,0	4,1	4,3	4,0	1,0	7,3	0,6	0,85	1,81	1,26","1","1","CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4320","1639","1744","EMEL-0236","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-38.00","241","-42.00","2","11","","2019-11-04 14:06:00","2019-11-04 17:32:00","2019-11-04 15:32:00","2019-11-04 17:32:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-38.0 / Crit.Min.:-42.0 C)","7","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-40,0	-40,1	-40,1	-40,2	0,2	-39,7	-40,6	0,18	0,10	0,43","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4321","1642","419","IM-037","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","233","28.00","2","12","","2019-11-07 10:27:00","2019-11-08 10:59:00","2019-11-07 10:59:00","2019-11-08 10:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Blister contendo 4 comprimidos e Blister contendo 20 comprimidos.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","30,0	30,0	29,7	30,2	-0,2	31,1	29,1	0,55	0,05	0,73","1","1","Sheetnov-8-2019 - 11-36 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4322","1640","752","403076","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2019-10-07 10:52:00","2019-10-07 12:15:00","2019-10-07 11:04:00","2019-10-07 11:34:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio(1).jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	122,4	122,7	0,7	124,3	120,7	0,6	0,4	0,8","1","1","Estudos(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4324","1640","752","403076","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-08 13:01:00","2019-10-08 14:10:00","2019-10-08 13:22:00","2019-10-08 13:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Ltex 6 pacotes com roupas, 10 bacias com instrumentais e 8 pacotes com vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	122,4	122,1	0,7	123,4	120,4	0,5	0,6	0,7","1","1","Estudo(29).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4323","1640","752","403076","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","12","","2019-10-08 11:00:00","2019-10-08 12:10:00","2019-10-08 11:22:00","2019-10-08 11:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Ltex 6 pacotes de roupas, 10 bacias com instrumentais e pacotes com vidrarias.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,6	122,4	122,2	0,9	123,3	121,6	0,4	0,3	0,6","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4325","1640","752","403076","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","12","","2019-10-08 14:40:00","2019-10-08 15:45:00","2019-10-08 15:02:00","2019-10-08 15:32:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Ltex 6 pacotes de roupas, 10 bacias com instrumentais e 8 pacotes com vidrarias</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,3	122,2	122,2	0,8	122,8	121,5	0,2	0,3	0,5","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4326","1640","752","403076","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","2","11","","2019-10-07 09:53:00","2019-10-07 10:45:00","2019-10-07 10:10:00","2019-10-07 10:15:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,3	134,9	135,3	0,7	136,2	134,9	0,4	0,5	0,6","1","1","Estudo(12).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4327","1640","752","403076","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-07 12:42:00","2019-10-07 13:40:00","2019-10-07 13:13:00","2019-10-07 13:18:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>6 pacotes de roupas, 10 bacias com instrumentais, 8 pacotes com vidrarias e 12 pacotes de desafio.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,2	134,8	134,6	0,6	135,6	132,7	0,3	1,0	0,5","1","1","Estudo(25).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4328","1640","752","403076","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2019-10-08 08:11:00","2019-10-08 09:05:00","2019-10-08 08:40:00","2019-10-08 08:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>6 pacotes de roupas, 10 bacias com instrumentais, 8 pacotes com vidrarias e 12 pacotes de desafio.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,2	134,8	134,8	0,6	135,2	134,1	0,1	0,4	0,4","1","1","Estudo(26).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4329","1640","752","403076","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-08 09:33:00","2019-10-08 10:30:00","2019-10-08 10:03:00","2019-10-08 10:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>6 pacotes de roupas, 10 bacias com instrumentais, 8 pacotes com vidrarias e 12 pacotes de desafio.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,4	135,0	134,7	0,5	135,4	133,1	0,1	0,9	0,4","1","1","Estudo(27).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4330","1643","2239","CWB-FRE0079","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-06 13:51:16","2019-11-07 08:57:28","2019-11-07 00:55:57","2019-11-07 08:55:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-26,0	-25,7	-26,9	-3,1	-25,7	-28,1	0,85	0,13	1,20","0","1","0079.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4331","1643","2239","CWB-FRE0079","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-07 09:02:02","2019-11-07 09:34:04","2019-11-07 09:07:02","2019-11-07 09:18:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0079(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4332","1643","2239","CWB-FRE0079","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-07 10:36:19","2019-11-07 11:15:22","2019-11-07 10:41:19","2019-11-07 11:10:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","0079(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4333","1644","2239","CWB-FRE0086","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-06 14:50:25","2019-11-07 11:15:25","2019-11-07 03:15:25","2019-11-07 11:15:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Soroteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-11-01","-30,0	-28,9	-29,3	-29,6	-0,4	-25,7	-35,0	2,58	3,13	3,08","0","1","0086.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4334","1644","2239","CWB-FRE0086","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-07 11:21:32","2019-11-07 11:48:32","2019-11-07 11:34:32","2019-11-07 11:46:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0086(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4335","1578","752","140377","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","6","12","","2019-10-16 09:13:00","2019-10-16 10:20:00","2019-10-16 09:29:00","2019-10-16 09:59:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO(1).jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	121,5	122,7	-0,3	124,9	121,2	0,8	0,6	1,0","1","1","Estudo(13).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4344","1578","752","140377","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2019-10-16 10:41:00","2019-10-16 11:30:00","2019-10-16 11:03:00","2019-10-16 11:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes com roupas, 5 Bandejas com instrumentais e 3 Bacias.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,9	135,3	135,1	0,3	135,4	134,7	0,1	0,2	0,3","1","1","Estudo(16).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4336","1644","2239","CWB-FRE0086","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-07 12:07:31","2019-11-07 13:16:31","2019-11-07 12:11:31","2019-11-07 13:11:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","086.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4337","1645","2239","CWB-CMR0073","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-06 12:29:12","2019-11-07 08:57:46","2019-11-07 00:55:46","2019-11-07 08:55:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	5,1	5,6	-0,6	7,4	2,3	1,02	1,55	1,25","0","1","0073.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4338","1645","2239","CWB-CMR0073","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-07 09:02:17","2019-11-07 09:23:21","2019-11-07 09:10:18","2019-11-07 09:19:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0073(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4339","1645","2239","CWB-CMR0073","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-07 09:31:54","2019-11-07 10:07:59","2019-11-07 09:36:54","2019-11-07 09:59:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0073(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4340","1578","752","140377","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","12","","2019-10-17 09:04:00","2019-10-17 10:10:00","2019-10-17 09:22:00","2019-10-17 09:51:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>9 Baldes e 3 Pacotes de instrumentais.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	122,0	121,9	0,3	122,6	121,1	0,2	0,3	0,4","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4341","1578","752","140377","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-17 10:42:00","2019-10-17 11:50:00","2019-10-17 11:01:00","2019-10-17 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>9 Baldes e 3 Pacotes de instrumentais.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	122,0	121,7	0,3	122,3	120,8	0,1	0,4	0,4","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4342","1578","752","140377","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-17 12:06:00","2019-10-17 13:20:00","2019-10-17 12:24:00","2019-10-17 12:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>9 Baldes e 3 Pacotes de instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,8	122,0	121,8	0,2	122,5	121,0	0,1	0,3	0,4","1","1","Estudo(14).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4343","1578","752","140377","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","6","12","","2019-10-16 08:19:00","2019-10-16 09:00:00","2019-10-16 08:35:00","2019-10-16 08:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,7	135,1	136,3	0,4	137,5	135,5	0,5	0,8	0,7","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4345","1578","752","140377","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-16 12:13:00","2019-10-16 13:00:00","2019-10-16 12:33:00","2019-10-16 12:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes com roupas, 5 Bandejas com instrumentais e 3 Bacias.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,8	135,0	134,6	0,2	135,6	133,3	0,1	0,8	0,5","1","1","Estudo(17).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4346","1578","752","140377","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-17 07:47:00","2019-10-17 08:30:00","2019-10-17 08:08:00","2019-10-17 08:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes com roupas, 5 Bandejas com instrumentais e 3 Bacias.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,7	135,5	135,1	0,7	135,9	133,9	0,1	0,7	0,4","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4347","1577","752","100004","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2019-10-12 09:32:00","2019-10-12 10:30:00","2019-10-12 09:47:00","2019-10-12 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	121,9	122,7	0,4	124,7	121,2	0,9	0,5	1,1","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4348","1577","752","100004","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","12","","2019-10-15 09:31:00","2019-10-15 10:35:00","2019-10-15 09:48:00","2019-10-15 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>12 Baldes e 8 Pacotes de instrumentais.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,6	121,8	121,7	0,2	122,4	121,1	0,2	0,3	0,4","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4349","1577","752","100004","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-15 11:00:00","2019-10-15 12:10:00","2019-10-15 11:16:00","2019-10-15 11:46:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>12 Baldes e 8 Pacotes de instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,6	121,7	121,6	0,1	122,4	119,1	0,2	0,5	0,6","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4350","1577","752","100004","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-15 12:36:00","2019-10-15 13:40:00","2019-10-15 12:52:00","2019-10-15 13:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>12 Baldes e 8 Pacotes de instrumentais.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,6	121,8	121,7	0,1	122,6	119,8	0,4	0,5	0,6","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4351","1577","752","100004","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","2","12","","2019-10-12 08:32:00","2019-10-12 09:20:00","2019-10-12 08:57:00","2019-10-12 09:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","<p>8 Pacotes de roupas, 7 Bandejas com instrumentais e 5 Bacias com materiais.</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,4	134,0	135,2	-0,4	136,0	134,9	0,2	0,3	0,5","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4352","1577","752","100004","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","4","12","","2019-10-14 11:53:00","2019-10-14 12:40:00","2019-10-14 12:18:00","2019-10-14 12:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes de roupas, 7 Bandejas com instrumentais e 5 Bacias com materiais.</p>","0 Horas (s) 4 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,5	134,3	134,5	-0,2	134,9	134,2	0,2	0,1	0,4","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4353","1577","752","100004","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-14 13:56:30","2019-10-14 14:40:00","2019-10-14 14:18:30","2019-10-14 14:23:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes de roupas, 7 Bandejas com instrumentais e 5 Bacias com materiais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,4	134,3	134,4	-0,2	135,0	133,2	0,1	0,6	0,5","1","1","Estudo(15).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4354","1577","752","100004","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-15 08:12:30","2019-10-15 09:05:30","2019-10-15 08:38:30","2019-10-15 08:43:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>8 Pacotes com roupas, 7 Bandejas com instrumentais e 5 Bacias com materiais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,4	134,2	134,2	-0,2	135,1	132,3	0,2	1,0	0,5","1","1","Estudo(16).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4355","1641","752","207984","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","75.00","262","65.00","2","12","","2019-10-28 14:54:48","2019-10-28 16:53:48","2019-10-28 15:24:48","2019-10-28 15:33:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572315232163.jpg","","0 Horas (s) 9 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","0.00","0.00","0","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	70,5	70,0	69,9	-0,5	70,4	69,4	0,1	0,3	1,0","0","1","TMB01001.(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4356","1641","752","207984","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","5","12","","2019-10-29 08:27:03","2019-10-29 10:25:03","2019-10-29 08:58:03","2019-10-29 09:07:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572394494857.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	70,6	70,1	70,0	-0,5	70,5	69,4	0,1	0,3	1,0","0","1","TMB01001.(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4357","1641","752","207984","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","5","12","","2019-10-29 10:42:07","2019-10-29 12:38:07","2019-10-29 11:13:07","2019-10-29 11:22:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572394494857.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	70,5	69,6	69,9	-0,9	70,5	69,4	0,1	0,3	1,0","0","1","TMB01001.(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4358","1641","752","207984","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","5","12","","2019-10-29 12:45:09","2019-10-29 14:42:09","2019-10-29 13:17:09","2019-10-29 13:26:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572394494857.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 8 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0408 JM","2019-11-01","70,0	70,7	69,9	70,1	-0,8	70,5	69,8	0,1	0,2	1,0","0","1","TMB01001.(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4359","1646","752","212010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","65.50","Distribuio sem carga","70.00","262","60.00","2","12","","2019-10-30 11:31:50","2019-10-30 12:25:50","2019-10-30 12:00:50","2019-10-30 12:10:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573224881415.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 65.5 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","10","0.00","0.00","0","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","65,5	65,4	62,9	65,0	-2,5	66,6	60,7	0,7	1,9	4,0","0","1","TMB01001(17).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4360","1646","752","212010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","65.50","Distribuio com carga","70.00","262","60.00","5","12","","2019-10-30 14:12:17","2019-10-30 15:06:17","2019-10-30 14:41:17","2019-10-30 14:46:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573251628687.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 65.5 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","65,5	66,4	65,7	65,6	-0,7	66,4	64,6	0,1	0,6	1,0","0","1","TMB01001(15).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4361","1646","752","212010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","65.50","Distribuio com carga","70.00","262","60.00","5","12","","2019-10-30 15:09:56","2019-10-30 16:03:56","2019-10-30 15:39:56","2019-10-30 15:44:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573251628687.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 65.5 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","65,5	66,6	66,1	66,2	-0,4	67,1	65,3	0,1	0,7	1,0","0","1","TMB01001(18).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4362","1646","752","212010","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","65.50","Distribuio com carga","70.00","262","60.00","5","12","","2019-10-30 16:12:12","2019-10-30 17:06:12","2019-10-30 16:41:12","2019-10-30 16:46:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573251628687.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 65.5 / Crit.Mx.:70.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","65,5	67,0	66,5	66,1	-0,5	67,1	64,7	0,2	0,9	1,0","0","1","TMB01001(19).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4363","1646","752","212010","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","90.00","Distribuio sem carga","95.00","262","85.00","5","12","","2019-10-30 12:30:07","2019-10-30 13:13:07","2019-10-30 12:53:07","2019-10-30 13:03:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573224881415.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 90.0 / Crit.Mx.:95.0 / Crit.Min.:85.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","90,0	93,1	91,9	92,0	-1,1	93,0	91,2	0,1	0,6	1,0","0","1","TMB01001(16).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4364","1646","752","212010","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","90.00","Distribuio com carga","95.00","262","85.00","5","12","","2019-10-31 09:16:04","2019-10-31 10:00:04","2019-10-31 09:39:04","2019-10-31 09:49:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573252520137.jpg","<p>Desinfeco: plstico.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 90.0 / Crit.Mx.:95.0 / Crit.Min.:85.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","90,0	92,8	91,7	91,6	-1,1	93,1	87,3	1,2	1,6	2,0","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4365","1646","752","212010","7","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","90.00","Distribuio com carga","95.00","262","85.00","5","12","","2019-10-31 10:07:34","2019-10-31 10:51:34","2019-10-31 10:31:34","2019-10-31 10:41:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573252520137.jpg","<p>Desinfeco: plstico</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 90.0 / Crit.Mx.:95.0 / Crit.Min.:85.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","90,0	93,1	92,0	92,1	-1,0	93,6	90,3	0,6	1,0	1,0","0","1","TMB01001(20).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4366","1646","752","212010","8","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","90.00","Distribuio com carga","95.00","262","85.00","5","12","","2019-10-31 11:13:16","2019-10-31 11:59:16","2019-10-31 11:39:16","2019-10-31 11:49:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573252520137(1).jpg","<p>Desinfeco: plstico</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 90.0 / Crit.Mx.:95.0 / Crit.Min.:85.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","90,0	93,0	92,0	92,0	-1,0	93,7	89,4	0,6	1,1	1,0","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4367","1647","752","136269","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","70.00","Distribuio sem carga","75.00","262","65.00","2","11","","2019-11-01 10:47:08","2019-11-01 12:40:08","2019-11-01 11:26:08","2019-11-01 11:36:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573425890725.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","0.00","0.00","0","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	73,3	71,5	71,7	-1,8	72,7	70,7	0,3	0,6	1,0","0","1","TMB01001..XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4368","1647","752","136269","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","1","11","","2019-11-01 13:19:47","2019-11-01 15:18:47","2019-11-01 13:58:47","2019-11-01 14:08:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573427512708.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	73,4	71,7	71,8	-1,8	73,0	70,2	0,2	0,7	1,0","0","1","TMB01001.(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4369","1647","752","136269","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","1","11","","2019-11-04 12:44:55","2019-11-04 14:43:55","2019-11-04 13:24:55","2019-11-04 13:33:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573427512708.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	73,4	71,6	71,9	-1,8	72,9	70,7	0,4	0,6	1,0","0","1","TMB01001.(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4370","1647","752","136269","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","70.00","Distribuio com carga","75.00","262","65.00","1","11","","2019-11-04 14:54:58","2019-11-04 16:47:58","2019-11-04 15:32:58","2019-11-04 15:41:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573427512708.jpg","<p>Carga mista - instrumental cirrgico pesado.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","70,0	73,5	71,7	72,0	-1,8	73,0	70,8	0,4	0,6	1,0","0","1","TMB01001.(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4371","1648","291","FPS 3866","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","2","10","","2019-11-11 12:00:24","2019-11-12 14:06:10","2019-11-11 13:00:28","2019-11-12 13:00:05","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes e amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 3866.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4372","1649","291","FPS 8585","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","11","","2019-11-04 15:34:29","2019-11-05 17:01:06","2019-11-04 16:34:33","2019-11-05 16:34:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plaquetas.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 8585.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4373","1657","176","253141","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","12","","2019-11-05 10:07:22","2019-11-05 13:29:22","2019-11-05 10:10:22","2019-11-05 13:28:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Kits de endotoxina e Padres de FP, Meio de Cutura AGAR, Desktoxina.</p>","3 Horas (s) 18 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4374","1652","752","100005","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","1","12","","2019-10-08 09:47:18","2019-10-08 10:48:18","2019-10-08 10:02:18","2019-10-08 10:32:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,9	121,9	122,8	0,1	125,6	122,0	0,9	0,6	1,1","0","1","121°C(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4375","1652","752","100005","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-09 10:01:16","2019-10-09 11:01:16","2019-10-09 10:15:16","2019-10-09 10:45:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 121.jpg","<p>Termosensveis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,8	122,0	121,5	0,1	122,1	120,9	0,1	0,4	0,4","0","1","1º CARGA(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4376","1652","752","100005","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-09 12:43:04","2019-10-09 13:48:04","2019-10-09 13:03:04","2019-10-09 13:32:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 121.jpg","<p>Termosensveis.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,7	121,6	121,4	-0,1	121,9	120,9	0,1	0,3	0,5","0","1","2º CARGA(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4377","1652","752","100005","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-09 14:12:50","2019-10-09 15:16:50","2019-10-09 14:29:50","2019-10-09 14:59:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 121.jpg","<p>Termosensveis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,8	121,7	121,5	-0,1	122,3	120,9	0,1	0,4	0,5","0","1","3º CARGA(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4378","1652","752","100005","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-10-08 08:50:14","2019-10-08 09:32:14","2019-10-08 09:10:14","2019-10-08 09:15:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	134,6	135,2	0,0	135,8	134,9	0,2	0,3	0,5","0","1","134°C.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4379","1652","752","100005","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-08 12:37:27","2019-10-08 13:32:27","2019-10-08 13:09:27","2019-10-08 13:14:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 134.jpg","<p>Roupas e instrumentos.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	134,6	134,0	0,0	135,7	132,5	0,7	0,9	0,8","0","1","1º carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4380","1652","752","100005","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-08 14:05:04","2019-10-08 14:54:04","2019-10-08 14:32:04","2019-10-08 14:37:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 134.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,4	134,5	133,8	0,1	134,5	132,4	0,1	0,8	0,5","0","1","2° carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4381","1652","752","100005","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-09 08:12:27","2019-10-09 09:02:27","2019-10-09 08:40:27","2019-10-09 08:45:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 134.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,4	134,6	134,4	0,2	135,0	133,1	0,1	0,7	0,5","0","1","3º carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4382","1653","752","100002","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","12","","2019-10-11 09:01:36","2019-10-11 11:09:36","2019-10-11 09:24:36","2019-10-11 09:54:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,5	122,0	122,2	0,5	122,8	121,7	0,3	0,1	0,5","0","1","121ºC.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4383","1653","752","100002","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-14 08:33:42","2019-10-14 09:34:42","2019-10-14 08:51:42","2019-10-14 09:21:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Termo sens&iacute;veis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2018-0409 JM","2019-11-01","121,0	121,5	122,2	122,2	0,7	122,7	120,5	0,1	0,3	0,4","0","1","1 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4384","1653","752","100002","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-14 10:01:14","2019-10-14 10:50:14","2019-10-14 10:19:14","2019-10-14 10:39:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Termo sens&iacute;veis.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2018-0409 JM","2019-11-01","121,0	121,7	122,2	122,1	0,5	122,7	120,5	0,1	0,4	0,5","0","1","2 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4385","1653","752","100002","4","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","12","","2019-10-14 12:08:13","2019-10-14 13:06:13","2019-10-14 12:25:13","2019-10-14 12:55:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 121.jpg","<p>Termo sens&iacute;veis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0255 GQ","2020-04-01","121,0	121,6	122,3	122,1	0,7	122,8	120,5	0,2	0,4	0,6","0","1","3 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4386","1653","752","100002","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","6","12","","2019-10-10 12:38:25","2019-10-10 13:29:25","2019-10-10 13:04:25","2019-10-10 13:09:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	135,3	136,4	0,7	137,6	135,8	0,4	0,5	0,6","0","1","134ºC.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4387","1653","752","100002","6","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-11 10:42:32","2019-10-11 11:38:32","2019-10-11 11:14:32","2019-10-11 11:19:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2018-0408 JM","2019-11-01","134,0	134,4	134,8	134,8	0,4	135,7	133,6	0,3	0,7	0,5","0","1","1 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4388","1653","752","100002","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-11 12:02:14","2019-10-11 12:54:14","2019-10-11 12:33:14","2019-10-11 12:38:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,5	135,1	134,9	0,6	135,4	134,2	0,2	0,4	0,5","0","1","2 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4389","1653","752","100002","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-11 13:31:10","2019-10-11 14:24:10","2019-10-11 14:00:10","2019-10-11 14:05:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA 134.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,4	135,0	134,8	0,7	136,0	133,2	0,3	0,9	0,6","0","1","3 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4390","1658","1535","EQ 047 LACRI","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","8.00","189","2.00","2","12","","2019-11-12 10:32:36","2019-11-12 19:18:36","2019-11-12 11:10:36","2019-11-12 19:10:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga-.jpg","<p>Meios de Cultura e Kits de calibra&ccedil;&atilde;o.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2018-1020 GQ","2019-11-01","4,3	4,5	4,2	4,8	-0,5	7,0	2,9	0,47	1,36	0,67","0","1","ESTUDO 08 HORAS.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4391","1659","176","234654","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","296","36.00","2","11","","2019-11-06 13:00:11","2019-11-06 16:03:11","2019-11-06 13:10:11","2019-11-06 16:00:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 50 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4392","1660","176","225517","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","32.50","Distribuio sem carga","35.00","296","30.00","1","11","","2019-11-05 13:40:01","2019-11-06 08:16:01","2019-11-06 06:15:01","2019-11-06 08:15:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4393","1661","2239","CWB-CMR0074","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-07 12:12:51","2019-11-08 13:13:00","2019-11-08 05:13:59","2019-11-08 13:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras e Soroteca.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	4,8	5,4	-0,4	7,0	3,7	0,44	1,11	0,64","0","1","0074.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4394","1661","2239","CWB-CMR0074","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-08 13:16:39","2019-11-08 13:32:43","2019-11-08 13:21:40","2019-11-08 13:29:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0074(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4395","1661","2239","CWB-CMR0074","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-08 13:36:42","2019-11-08 14:11:48","2019-11-08 13:42:42","2019-11-08 14:00:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","0074(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4396","1662","2239","CWB-CMR0077","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-07 16:10:21","2019-11-08 09:35:21","2019-11-08 01:35:21","2019-11-08 09:35:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Imunohematoteca.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","5,0	5,2	4,2	4,6	0,4	6,3	2,8	0,46	0,93	0,66","0","1","0077.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4397","1662","2239","CWB-CMR0077","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-08 09:38:11","2019-11-08 09:53:11","2019-11-08 09:44:11","2019-11-08 09:51:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0077(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4398","1662","2239","CWB-CMR0077","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-08 10:03:04","2019-11-08 10:52:04","2019-11-08 10:08:04","2019-11-08 10:45:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 37 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","0052.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4399","1663","2239","CWB-FRE127","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-07 15:00:30","2019-11-08 11:05:46","2019-11-08 03:05:17","2019-11-08 11:05:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits PCR.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-32,0	-31,2	-30,2	-28,2	-3,8	-25,3	-32,4	1,92	1,84	2,26","0","1","127.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4400","1663","2239","CWB-FRE127","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-08 11:25:59","2019-11-08 11:47:00","2019-11-08 11:30:59","2019-11-08 11:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","127(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4401","1663","2239","CWB-FRE127","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-08 12:04:56","2019-11-08 12:57:00","2019-11-08 12:09:57","2019-11-08 12:32:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","127(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4402","1664","2159","DLA31-15","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","30.00","241","20.00","2","12","","2019-10-29 08:28:00","2019-10-30 08:40:00","2019-10-29 08:40:00","2019-10-30 08:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","12","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	25,8	27,0	-2,0	28,8	25,5	0,85	0,39	1,06","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4403","1664","2159","DLA31-15","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","25.00","Distribuio com carga","30.00","241","20.00","2","12","","2019-10-30 08:49:00","2019-10-31 08:50:00","2019-10-30 08:50:00","2019-10-31 08:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos com amostras.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:30.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","12","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	26,1	27,0	-2,0	28,7	25,5	0,82	0,36	1,02","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4404","1639","1744","EMEL-0236","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","23.00","Distribuio sem carga","25.00","241","21.00","2","11","","2019-11-04 17:48:00","2019-11-04 21:12:00","2019-11-04 19:12:00","2019-11-04 21:12:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 23.0 / Crit.Mx.:25.0 / Crit.Min.:21.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","23,0	23,0	24,1	24,0	-1,0	24,3	23,5	0,24	0,05	0,46","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4405","1639","1744","EMEL-0236","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","241","38.00","2","11","","2019-11-04 21:23:00","2019-11-05 00:03:00","2019-11-04 22:03:00","2019-11-05 00:03:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","40,0	40,0	41,5	41,4	-1,4	41,7	41,0	0,16	0,08	0,42","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4406","1639","1744","EMEL-0236","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","85.00","Distribuio sem carga","87.00","241","83.00","1","12","","2019-11-05 00:18:00","2019-11-05 03:27:00","2019-11-05 01:27:00","2019-11-05 03:27:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 85.0 / Crit.Mx.:87.0 / Crit.Min.:83.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","85,0	85,0	87,4	87,3	-2,3	87,5	87,1	0,11	0,05	0,39","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4407","1639","1744","EMEL-0236","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","107.00","Distribuio sem carga","109.00","241","105.00","1","12","","2019-11-05 03:39:00","2019-11-05 07:36:00","2019-11-05 05:36:00","2019-11-05 07:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 107.0 / Crit.Mx.:109.0 / Crit.Min.:105.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","107,0	107,0	109,8	109,6	-2,6	110,1	108,5	0,38	0,06	0,57","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4408","1639","1744","EMEL-0236","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","180.00","Distribuio sem carga","182.00","241","178.00","1","12","","2019-11-05 08:53:00","2019-11-05 11:30:00","2019-11-05 09:30:00","2019-11-05 11:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:182.0 / Crit.Min.:178.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","180,0	180,0	184,1	183,7	-3,7	184,2	182,3	0,52	0,20	0,70","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4409","1642","419","IM-037","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio sem carga","32.00","233","28.00","1","12","","2019-11-08 11:06:18","2019-11-08 11:17:00","2019-11-08 11:10:00","2019-11-08 11:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-8-2019 - 12-41 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4410","1642","419","IM-037","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","30.00","Distribuio sem carga","32.00","233","28.00","2","12","","2019-11-08 11:31:08","2019-11-08 11:39:00","2019-11-08 11:38:26","2019-11-08 11:39:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-8-2019 - 12-48 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4411","1665","752","405716","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","63.00","262","60.00","1","12","","2019-11-06 10:03:07","2019-11-06 11:37:07","2019-11-06 10:20:07","2019-11-06 10:30:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573734954962(1).jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:60.0 C)","10","0.00","0.00","0","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","60,0	62,0	62,4	62,7	0,4	63,5	61,9	0,1	0,5	1,0","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4412","1666","2239","CWB-CMR0079","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-11 10:17:08","2019-11-12 09:20:03","2019-11-12 01:17:59","2019-11-12 09:18:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits rotina Imunohematologia.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,9	4,9	5,9	-1,4	7,5	2,8	0,94	1,49	1,16","0","1","79.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4413","1666","2239","CWB-CMR0079","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-12 09:23:21","2019-11-12 09:41:24","2019-11-12 09:27:22","2019-11-12 09:37:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","79(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4414","1666","2239","CWB-CMR0079","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-12 09:47:43","2019-11-12 10:22:48","2019-11-12 09:54:44","2019-11-12 10:17:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","79(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4415","1667","2239","CWB-CMR0075","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-11 09:24:56","2019-11-12 10:44:35","2019-11-12 02:44:04","2019-11-12 10:44:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","5,0	5,2	5,4	5,7	-0,7	7,7	2,4	0,83	1,49	1,04","0","1","75.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4416","1667","2239","CWB-CMR0075","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-12 10:47:33","2019-11-12 11:06:34","2019-11-12 10:53:33","2019-11-12 11:03:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","75(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4417","1667","2239","CWB-CMR0075","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-12 11:17:41","2019-11-12 11:49:43","2019-11-12 11:24:41","2019-11-12 11:42:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","75(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4418","1668","2239","CWB-CMR0088","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","11","","2019-11-11 16:09:18","2019-11-12 14:36:18","2019-11-12 06:36:18","2019-11-12 14:36:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de Doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,0	4,4	4,5	-0,5	6,7	2,4	0,67	1,18	0,87","0","1","88.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4419","1668","2239","CWB-CMR0088","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-11-12 14:41:16","2019-11-12 14:54:16","2019-11-12 14:45:16","2019-11-12 14:52:16","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","88(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4420","1668","2239","CWB-CMR0088","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-12 15:01:45","2019-11-12 15:48:45","2019-11-12 15:07:45","2019-11-12 15:43:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","88(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4421","1669","1535","EQ 117 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","44.50","Distribuio com carga","44.70","189","44.30","1","12","","2019-09-03 11:28:59","2019-09-03 17:25:58","2019-09-03 15:19:58","2019-09-03 17:19:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 44.5 / Crit.Mx.:44.7 / Crit.Min.:44.3 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","44,5	44,4	44,4	44,4	0,0	44,6	44,2	0,09	0,07	0,39","0","1","ESTUDO 02 HORAS(1).txt","1");
INSERT INTO qualificacao_termica_estudo VALUES("4422","1670","291","FPS 2283","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","10","","2019-11-06 14:34:00","2019-11-07 16:00:00","2019-11-06 15:34:00","2019-11-07 15:34:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras de bolsas de sangue.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2019-1212 CL","2020-04-01","","0","1","FPS 2283(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4423","1671","5035","253","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","75.00","241","65.00","2","12","","2019-11-01 08:45:00","2019-11-01 11:15:00","2019-11-01 10:15:00","2019-11-01 11:15:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>1 Dispositivo de metal.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","70,0	70,0	70,8	69,7	0,3	70,5	69,1	0,46	0,07	0,65","1","1","70(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4424","1671","5035","253","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","100.00","Distribuio com carga","102.00","241","98.00","1","12","","2019-11-01 11:18:00","2019-11-01 12:45:00","2019-11-01 11:45:00","2019-11-01 12:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>1 Dispositivo de metal</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:102.0 / Crit.Min.:98.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","100,0	100,0	101,0	98,9	1,1	100,2	97,4	0,87	0,14	1,07","1","1","100(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4425","1671","5035","253","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","180.00","Distribuio com carga","182.00","241","178.00","1","12","","2019-11-01 11:48:00","2019-11-01 14:25:00","2019-11-01 13:25:00","2019-11-01 14:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>1 Dispositivo de metal.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:182.0 / Crit.Min.:178.0 C)","7","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","180,0	180,0	180,2	174,7	5,3	177,7	171,6	2,08	0,29	2,44","1","1","180(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4426","1672","5035","235","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","70.00","Distribuio com carga","75.00","281","65.00","2","11","","2019-11-05 08:17:07","2019-11-05 10:17:07","2019-11-05 09:16:07","2019-11-05 10:16:07","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensor.jpg","<p>Panela de presso e dispositivo de compresso.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 70.0 / Crit.Mx.:75.0 / Crit.Min.:65.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2019-0021 IN","2020-03-01","70,0	85,0	73,2	71,8	-1,8	73,4	69,7	1,03	0,24	1,37","0","1","TMB01002(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4427","1672","5035","235","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","100.00","Distribuio com carga","102.00","281","98.00","1","12","","2019-11-05 10:18:53","2019-11-05 11:52:53","2019-11-05 10:50:53","2019-11-05 11:50:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensor.jpg","<p>Panela de presso e disposio de compresso.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 100.0 / Crit.Mx.:102.0 / Crit.Min.:98.0 C)","7","0.00","0.00","0","12","1","","","8","8","CT-R 2019-0021 IN","2020-03-01","100,0	115,0	101,4	99,1	0,9	101,8	96,0	1,43	0,33	1,79","0","1","TMB01002(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4428","1672","5035","235","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","180.00","Distribuio sem carga","182.00","281","178.00","1","11","","2019-11-05 12:15:22","2019-11-05 14:20:22","2019-11-05 13:20:22","2019-11-05 14:20:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensor.jpg","<p>Panela de presso e disposio de compresso.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:182.0 / Crit.Min.:178.0 C)","7","0.00","0.00","0","11","1","","","8","8","CT-R 2019-0021 IN","2020-03-01","180,0	198,0	181,1	180,4	-0,4	184,7	178,0	1,68	0,61	2,07","0","1","TMB01002(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4429","1673","2239","CWB-FRE006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","235","-30.00","1","12","","2019-11-12 16:14:38","2019-11-13 11:19:38","2019-11-13 03:19:38","2019-11-13 11:19:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Soroteca Doador.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","6(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4430","1674","2239","CWB-FRE0010","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-11-12 12:30:08","2019-11-13 08:48:21","2019-11-13 00:48:53","2019-11-13 08:48:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Controle de Qualidade Interno (CQI).</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-80,0	-77,3	-84,3	-78,3	-1,7	-75,7	-82,0	2,09	0,72	2,54","0","1","10.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4431","1674","2239","CWB-FRE0010","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","1","12","","2019-11-13 08:52:13","2019-11-13 09:20:15","2019-11-13 08:56:13","2019-11-13 09:06:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","10(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4432","1674","2239","CWB-FRE0010","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","2","12","","2019-11-13 09:50:03","2019-11-13 11:39:10","2019-11-13 09:59:04","2019-11-13 10:59:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","10(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4433","1675","2239","CWB-CMR0082","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-12 13:57:16","2019-11-13 10:38:58","2019-11-13 02:38:57","2019-11-13 10:38:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,0	5,1	5,5	-0,5	6,9	3,2	0,63	1,27	0,82","0","1","82.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4434","1675","2239","CWB-CMR0082","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-13 10:42:40","2019-11-13 10:58:43","2019-11-13 10:47:40","2019-11-13 10:54:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","82(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4435","1675","2239","CWB-CMR0082","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-13 11:00:57","2019-11-13 11:45:03","2019-11-13 11:05:57","2019-11-13 11:32:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","82(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4436","1676","2239","CWB-CMR0081","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-13 14:24:39","2019-11-14 09:42:11","2019-11-14 01:42:07","2019-11-14 09:42:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	4,3	5,1	-1,1	6,3	3,5	0,47	0,80	0,67","0","1","81.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4437","1676","2239","CWB-CMR0081","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-14 09:48:52","2019-11-14 10:05:54","2019-11-14 09:55:53","2019-11-14 10:03:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","81(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4438","1676","2239","CWB-CMR0081","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-14 10:09:01","2019-11-14 10:41:05","2019-11-14 10:15:02","2019-11-14 10:36:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","81(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4441","1677","2239","CWB-CMR0076","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-14 09:48:51","2019-11-14 10:05:51","2019-11-14 09:55:51","2019-11-14 10:03:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","76(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4442","1677","2239","CWB-CMR0076","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-14 10:08:55","2019-11-14 10:41:55","2019-11-14 10:15:55","2019-11-14 10:33:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","76(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4440","1677","2239","CWB-CMR0076","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-13 15:58:26","2019-11-14 09:43:26","2019-11-14 01:43:26","2019-11-14 09:43:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,1	4,4	5,0	-1,0	6,2	3,0	0,72	1,11	0,92","0","1","76(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4443","1678","2239","CWB-FRE0077","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-11-17 23:00:17","2019-11-18 08:55:55","2019-11-18 00:55:23","2019-11-18 08:55:55","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Controle de Qualidade Interno (CQI).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -81.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-81,0	-77,0	-70,8	-68,6	-12,4	-61,1	-71,6	3,28	0,06	3,86","0","1","77.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4444","1678","2239","CWB-FRE0077","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio sem carga","-60.00","235","-90.00","1","11","","2019-11-18 09:00:09","2019-11-18 11:35:19","2019-11-18 09:07:09","2019-11-18 09:32:11","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","77(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4445","1678","2239","CWB-FRE0077","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-81.00","Distribuio com carga","-60.00","235","-90.00","2","11","","2019-11-18 13:24:23","2019-11-18 14:25:26","2019-11-18 13:30:23","2019-11-18 14:15:26","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","77(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4446","1679","2239","CWB-CMR0080","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-17 23:00:54","2019-11-18 10:53:54","2019-11-18 02:53:54","2019-11-18 10:53:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras para Triagem Sorolgica.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,2	4,6	5,3	-1,3	6,3	2,7	0,87	1,04	1,08","0","1","80(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4447","1679","2239","CWB-CMR0080","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-11-18 10:59:51","2019-11-18 11:18:51","2019-11-18 11:06:51","2019-11-18 11:14:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","80(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4448","1679","2239","CWB-CMR0080","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-18 11:21:28","2019-11-18 12:05:28","2019-11-18 11:28:28","2019-11-18 12:01:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","80(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4449","1680","2239","CWB-FRE0065","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-18 16:06:56","2019-11-19 09:57:56","2019-11-19 01:57:56","2019-11-19 09:57:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2018-0408 JM","2019-11-01","-30,0	-29,2	-28,5	-28,1	-1,9	-24,8	-30,4	1,10	1,52	1,45","0","1","65(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4450","1680","2239","CWB-FRE0065","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-19 10:04:37","2019-11-19 10:24:37","2019-11-19 10:12:37","2019-11-19 10:20:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","65(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4451","1680","2239","CWB-FRE0065","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-19 10:38:11","2019-11-19 11:49:11","2019-11-19 10:46:11","2019-11-19 11:46:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2018-0408 JM","2019-11-01","","0","1","65(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4452","1681","2239","CWB-FRE129","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","235","-60.00","2","12","","2019-11-18 15:32:34","2019-11-19 10:00:59","2019-11-19 01:56:56","2019-11-19 09:56:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-20.0 / Crit.Min.:-60.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-50,0	-50,0	-52,0	-45,7	-4,3	-45,3	-46,1	0,21	0,10	0,61","0","1","129.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4453","1681","2239","CWB-FRE129","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio sem carga","-20.00","235","-60.00","2","12","","2019-11-19 10:06:16","2019-11-19 10:25:19","2019-11-19 10:13:17","2019-11-19 10:20:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","129(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4454","1681","2239","CWB-FRE129","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-20.00","235","-60.00","2","12","","2019-11-19 10:28:09","2019-11-19 11:34:21","2019-11-19 10:32:10","2019-11-19 11:32:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","129(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4455","1682","497","CR-0034","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","6","","2019-11-11 11:23:00","2019-11-11 12:10:00","2019-11-11 11:29:00","2019-11-11 11:49:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,1	122,6	122,4	1,5	123,4	122,1	0,1	0,3	0,4","1","1","Estudo(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4456","1682","497","CR-0034","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-11-12 10:00:00","2019-11-12 11:00:00","2019-11-12 10:07:00","2019-11-12 10:27:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,1	122,6	122,6	1,5	123,1	120,6	0,4	0,5	0,6","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4457","1682","497","CR-0034","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","6","","2019-11-12 11:02:00","2019-11-12 11:40:00","2019-11-12 11:08:00","2019-11-12 11:28:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,1	122,5	122,5	1,4	122,9	121,7	0,3	0,2	0,5","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4458","1682","497","CR-0034","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","6","","2019-11-12 13:23:00","2019-11-12 14:10:00","2019-11-12 13:29:00","2019-11-12 13:49:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Frascos.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","6","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,1	122,5	122,5	1,4	122,9	120,7	0,4	0,4	0,6","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4459","1656","752","100003","1","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","12","","2019-10-21 14:03:05","2019-10-21 15:06:05","2019-10-21 14:24:05","2019-10-21 14:54:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571743650910.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0255 GQ","2020-04-01","121,0	121,6	122,7	122,8	1,1	123,4	121,7	0,2	0,3	0,5","0","1","121ºC.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4460","1684","2239","CWB-FRE0027","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-19 13:38:09","2019-11-20 08:36:21","2019-11-20 00:35:50","2019-11-20 08:35:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma e Controle de Qualidade.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-26,0	-26,6	-24,9	-5,1	-23,1	-26,4	1,46	0,07	1,73","0","1","27.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4461","1684","2239","CWB-FRE0027","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-20 08:39:11","2019-11-20 10:02:18","2019-11-20 08:45:12","2019-11-20 09:34:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","27(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4462","1684","2239","CWB-FRE0027","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-20 11:49:12","2019-11-20 13:06:17","2019-11-20 11:56:12","2019-11-20 12:28:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","27(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4463","1656","752","100003","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","12","","2019-10-22 14:09:46","2019-10-22 15:14:46","2019-10-22 14:31:46","2019-10-22 15:01:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781780992.jpg","<p>Termosens&iacute;veis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,5	122,5	122,8	1,0	123,4	122,5	0,1	0,2	0,4","0","1","carga 1.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4464","1656","752","100003","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","12","","2019-10-22 15:38:00","2019-10-22 16:42:00","2019-10-22 16:00:00","2019-10-22 16:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781780992.jpg","<p>Termosens&iacute;veis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,5	122,6	122,7	1,1	123,1	121,5	0,1	0,3	0,5","0","1","carga 2.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4465","1685","2239","CWB-CMR0066","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","10","","2019-11-19 15:32:41","2019-11-20 10:51:41","2019-11-20 02:51:41","2019-11-20 10:51:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,1	4,7	5,1	-1,1	6,4	2,9	0,85	0,98	1,07","0","1","66.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4466","1656","752","100003","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","12","","2019-10-23 08:32:08","2019-10-23 09:36:08","2019-10-23 08:54:08","2019-10-23 09:24:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781780992.jpg","<p>Termosensveis.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,4	122,5	122,7	1,1	123,3	121,6	0,1	0,3	0,5","0","1","carga 3(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4467","1685","2239","CWB-CMR0066","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","10","","2019-11-20 10:52:41","2019-11-20 11:07:41","2019-11-20 10:58:41","2019-11-20 11:05:41","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","66(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4468","1685","2239","CWB-CMR0066","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","10","","2019-11-20 13:45:49","2019-11-20 14:32:49","2019-11-20 13:53:49","2019-11-20 14:29:49","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","66(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4469","1656","752","100003","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-10-21 12:56:04","2019-10-21 13:43:04","2019-10-21 13:21:04","2019-10-21 13:26:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571743650910.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,5	135,5	136,1	1,0	136,4	135,5	0,2	0,3	0,5","0","1","134ºC(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4470","1656","752","100003","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-22 08:54:08","2019-10-22 09:47:08","2019-10-22 09:23:08","2019-10-22 09:28:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781575224.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,3	135,4	135,6	1,1	137,3	134,3	0,6	1,0	0,8","0","1","1 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4471","1656","752","100003","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-22 10:23:10","2019-10-22 11:25:10","2019-10-22 11:00:10","2019-10-22 11:05:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781575224.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,3	135,5	135,4	1,2	136,7	134,5	0,3	0,8	0,6","0","1","2 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4472","1656","752","100003","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-22 12:24:14","2019-10-22 13:26:14","2019-10-22 13:01:14","2019-10-22 13:06:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571781575224.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,4	135,5	135,7	1,0	137,2	134,3	0,4	0,8	0,7","0","1","3 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4473","1650","752","207624","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","1","12","","2019-10-24 09:03:13","2019-10-24 09:57:13","2019-10-24 09:18:13","2019-10-24 09:23:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571920154061.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,9	135,8	135,0	0,9	136,7	131,9	0,5	1,9	0,8","0","1","134ºC - 5 min(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4474","1650","752","207624","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-24 11:52:29","2019-10-24 12:52:29","2019-10-24 12:13:29","2019-10-24 12:18:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048403877.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,9	135,8	134,5	0,9	136,2	130,4	0,1	2,3	0,5","0","1","1 CARGA.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4475","1650","752","207624","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-24 13:25:00","2019-10-24 14:26:00","2019-10-24 13:47:00","2019-10-24 13:52:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048403877.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	135,6	134,7	1,0	135,8	132,6	0,1	1,3	0,6","0","1","2 CARGA(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4476","1650","752","207624","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-25 08:14:06","2019-10-25 09:15:06","2019-10-25 08:37:06","2019-10-25 08:42:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048403877.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,9	135,7	134,5	0,8	135,3	132,3	0,1	1,3	0,4","0","1","3 CARGA.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4477","1686","291","FPS 8570","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2019-11-19 10:38:44","2019-11-20 12:00:23","2019-11-19 11:38:48","2019-11-20 11:38:22","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras e reagentes.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 8570.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4478","1650","752","207624","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-10-25 09:35:09","2019-10-25 10:34:09","2019-10-25 09:51:09","2019-10-25 10:01:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1571920154061.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	135,7	136,1	0,9	137,0	134,8	0,4	0,4	0,7","0","1","134ºC - 10 MIN.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4479","1650","752","207624","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-25 11:01:10","2019-10-25 12:02:10","2019-10-25 11:20:10","2019-10-25 11:30:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048403877.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	135,7	135,5	0,9	136,2	134,2	0,1	0,6	0,5","0","1","1 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4480","1650","752","207624","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-25 12:50:43","2019-10-25 13:40:43","2019-10-25 13:08:43","2019-10-25 13:18:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048348177.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	135,6	135,3	1,0	136,2	133,2	0,1	0,8	0,5","0","1","2 carga(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4481","1650","752","207624","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-25 14:23:03","2019-10-25 15:24:03","2019-10-25 14:43:03","2019-10-25 14:53:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1572048348177.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	135,7	135,6	0,9	136,3	134,4	0,1	0,5	0,5","0","1","3 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4482","1655","752","211144","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","1","11","","2019-10-29 08:37:48","2019-10-29 09:36:48","2019-10-29 08:55:48","2019-10-29 09:00:48","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,4	135,1	136,5	0,7	137,7	135,8	0,5	0,2	0,7","0","1","134 - 5 min.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4483","1655","752","211144","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-29 11:41:48","2019-10-29 12:44:48","2019-10-29 12:05:48","2019-10-29 12:10:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 5min.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,7	136,1	136,3	1,4	138,7	135,0	0,8	0,6	1,0","0","1","1 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4484","1655","752","211144","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","3","12","","2019-10-29 13:18:02","2019-10-29 14:29:02","2019-10-29 13:49:02","2019-10-29 13:54:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 5min.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	136,1	135,9	1,3	137,3	134,6	0,5	0,7	0,7","0","1","2 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4485","1655","752","211144","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-30 08:46:53","2019-10-30 09:53:53","2019-10-30 09:13:53","2019-10-30 09:18:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 5min.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	135,8	135,7	1,0	136,4	134,6	0,2	0,6	0,5","0","1","3 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4486","1655","752","211144","5","1","OMEGA","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","1","11","","2019-10-29 09:55:44","2019-10-29 11:00:44","2019-10-29 10:13:44","2019-10-29 10:23:44","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0255 GQ","2020-04-01","134,0	134,6	135,7	136,5	1,0	137,9	135,1	0,7	0,4	0,9","0","1","134 - 10 min.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4487","1655","752","211144","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-30 10:29:25","2019-10-30 11:33:25","2019-10-30 10:50:25","2019-10-30 11:00:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 10min.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,5	135,6	135,8	1,0	136,6	134,4	0,2	0,6	0,5","0","1","1 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4488","1655","752","211144","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-30 11:54:37","2019-10-30 12:59:37","2019-10-30 12:15:37","2019-10-30 12:25:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 10min.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	135,7	135,8	1,1	136,5	134,5	0,2	0,5	0,5","0","1","2 carga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4489","1655","752","211144","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-30 13:19:36","2019-10-30 14:22:36","2019-10-30 13:39:36","2019-10-30 13:49:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 10min.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,6	135,6	135,8	1,0	136,6	134,4	0,2	0,6	0,6","0","1","3 carga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4490","1688","1535","EQ 005 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.50","Distribuio com carga","36.00","262","35.00","1","9","","2019-11-18 15:32:47","2019-11-18 17:31:47","2019-11-18 15:32:47","2019-11-18 17:31:47","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574787218526.jpg","<p>Meio de Cultura.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 35.5 / Crit.Mx.:36.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,5	35,4	35,4	35,6	-0,1	36,4	35,0	0,31	0,32	0,52","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4491","1689","1535","EQ 150 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","35.50","262","34.50","1","9","","2019-11-19 13:08:36","2019-11-19 15:08:36","2019-11-19 13:08:36","2019-11-19 15:08:36","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574449190937.jpg","<p>Meio de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:35.5 / Crit.Min.:34.5 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","35,0	35,1	35,1	34,6	0,4	35,9	33,9	0,60	0,15	0,78","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4492","1689","1535","EQ 150 MICRA","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","37.00","262","35.00","1","9","","2019-11-19 15:43:17","2019-11-19 17:43:17","2019-11-19 15:43:17","2019-11-19 17:43:17","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574449190937.jpg","<p>Meio de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:37.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","36,0	36,0	36,0	35,6	0,4	36,9	34,9	0,66	0,08	0,85","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4493","1690","1158","15.020","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-11-18 11:00:00","2019-11-18 13:05:00","2019-11-18 11:17:00","2019-11-18 12:17:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,8	122,7	0,2	123,0	122,5	0,1	0,1	1,0","1","1","Sheetnov-18-2019 - 01-14 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4494","1690","1158","15.020","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-11-18 13:18:00","2019-11-18 14:56:10","2019-11-18 13:36:50","2019-11-18 14:36:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,7	122,7	0,1	122,8	122,6	0,1	0,0	1,0","1","1","Sheetnov-18-2019 - 03-02 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4495","1690","1158","15.020","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2019-11-18 15:09:00","2019-11-18 16:47:15","2019-11-18 15:33:27","2019-11-18 16:33:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	119,3	122,9	-3,3	123,1	122,8	0,1	0,1	1,0","1","1","Sheetnov-18-2019 - 04-54 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4496","1690","1158","15.020","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-11-19 09:27:00","2019-11-19 11:19:59","2019-11-19 09:47:00","2019-11-19 10:47:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista: 3 sacos - 1 para a vidraria, 1 para meios de cultura e 1 para vestimentas.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,9	122,5	0,3	122,9	120,0	0,9	0,7	2,0","1","1","Sheetnov-19-2019 - 11-27 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4497","1690","1158","15.020","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-11-19 11:49:00","2019-11-19 14:11:32","2019-11-19 12:18:02","2019-11-19 13:18:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista: 3 sacos - 1 para a vidraria, 1 para meios de cultura e 1 para vestimentas.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,9	122,7	0,3	123,0	121,6	0,5	0,3	1,0","1","1","Sheetnov-19-2019 - 02-16 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4498","1690","1158","15.020","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2019-11-19 14:40:00","2019-11-19 16:36:47","2019-11-19 15:11:24","2019-11-19 16:11:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista: 3 sacos - 1 para a vidraria, 1 para meios de cultura e 1 para vestimentas.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,8	122,6	0,2	123,0	121,6	0,4	0,3	1,0","1","1","Sheetnov-19-2019 - 04-41 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4499","1691","2239","CWB-CMR0070","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-20 15:42:28","2019-11-21 11:10:28","2019-11-21 03:10:28","2019-11-21 11:10:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,1	4,2	4,5	-0,5	6,3	3,1	0,50	0,88	0,70","0","1","70.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4500","1691","2239","CWB-CMR0070","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-11-21 11:13:35","2019-11-21 11:27:35","2019-11-21 11:18:35","2019-11-21 11:25:35","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","70(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4501","1691","2239","CWB-CMR0070","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-21 13:53:14","2019-11-21 14:29:14","2019-11-21 13:57:14","2019-11-21 14:21:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","070.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4502","1692","2239","CWB-CMR0067","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-20 14:19:35","2019-11-21 08:34:05","2019-11-21 00:34:02","2019-11-21 08:34:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	3,9	4,8	-0,8	6,4	2,7	0,65	0,86	0,84","0","1","67.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4503","1692","2239","CWB-CMR0067","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-21 08:38:30","2019-11-21 09:00:35","2019-11-21 08:43:31","2019-11-21 08:54:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","46.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4504","1692","2239","CWB-CMR0067","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-21 09:11:27","2019-11-21 09:46:32","2019-11-21 09:15:27","2019-11-21 09:42:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 27 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","67(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4505","1693","2239","CWB-FRE0070","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2019-11-21 15:18:49","2019-11-22 09:46:49","2019-11-22 01:46:49","2019-11-22 09:46:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de Plasma.</p>\n<p></p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -77.0 / Crit.Mx.:-60.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-77,0	-74,0	-79,0	-69,3	-7,7	-65,1	-73,5	2,92	0,06	3,46","0","1","70.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4506","1693","2239","CWB-FRE0070","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio sem carga","-60.00","235","-80.00","1","12","","2019-11-22 09:51:08","2019-11-22 12:30:08","2019-11-22 09:57:08","2019-11-22 10:42:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","70(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4507","1693","2239","CWB-FRE0070","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-77.00","Distribuio com carga","-60.00","235","-80.00","2","12","","2019-11-22 13:47:09","2019-11-22 14:51:09","2019-11-22 13:52:09","2019-11-22 14:41:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 49 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","70(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4508","1694","2239","CWB-CMR0089","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-21 12:02:08","2019-11-22 09:47:06","2019-11-22 01:45:57","2019-11-22 09:45:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,0	5,1	3,0	5,1	-0,1	6,0	4,3	0,46	0,36	0,66","0","1","89.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4509","1694","2239","CWB-CMR0089","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-22 09:56:14","2019-11-22 10:16:17","2019-11-22 10:01:15","2019-11-22 10:10:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","89(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4510","1694","2239","CWB-CMR0089","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-22 10:36:00","2019-11-22 11:20:07","2019-11-22 10:41:01","2019-11-22 11:13:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","89(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4511","1695","2239","CWB-CMR0071","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-21 14:54:12","2019-11-22 14:01:12","2019-11-22 06:01:02","2019-11-22 14:01:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Fator (medicamento).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2018-0408 JM","2019-11-01","4,0	4,3	4,8	5,3	-1,3	7,1	2,8	0,89	1,27	1,10","0","1","71.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4512","1695","2239","CWB-CMR0071","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","11","","2019-11-22 14:09:04","2019-11-22 14:31:04","2019-11-22 14:16:04","2019-11-22 14:28:04","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","71(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4513","1695","2239","CWB-CMR0071","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","11","","2019-11-22 14:36:22","2019-11-22 15:16:22","2019-11-22 14:50:22","2019-11-22 15:15:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 25 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2018-0408 JM","2019-11-01","","0","1","071.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4514","1696","2504","822","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","4","","2019-11-05 13:28:00","2019-11-05 14:09:00","2019-11-05 13:46:00","2019-11-05 14:06:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","822_Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-13 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4515","1696","2504","822","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","4","","2019-11-05 14:19:00","2019-11-05 14:54:00","2019-11-05 14:31:00","2019-11-05 14:51:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","822_Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 03-01 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4516","1696","2504","822","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","4","","2019-11-05 14:58:00","2019-11-05 15:32:00","2019-11-05 15:10:00","2019-11-05 15:30:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","822_Vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 03-48 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4517","1696","2504","822","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","4","4","","2019-11-05 15:41:00","2019-11-05 16:13:00","2019-11-05 15:53:00","2019-11-05 16:08:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga bio.jpg","<p>1 Indicador Biolgico.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 04-21 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4518","1696","2504","822","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","4","4","","2019-11-05 16:17:00","2019-11-05 16:45:00","2019-11-05 16:28:00","2019-11-05 16:43:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga bio.jpg","<p>1 Indicador Biol&oacute;gico.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 04-54 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4519","1696","2504","822","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","121.00","Distribuio com carga","124.00","233","121.00","4","4","","2019-11-05 16:49:00","2019-11-05 17:59:00","2019-11-05 17:00:00","2019-11-05 17:15:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga bio.jpg","<p>1 Indicador Biol&oacute;gico.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-6-2019 - 09-12 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4520","1696","2504","822","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","4","","2019-11-06 10:07:00","2019-11-06 10:48:00","2019-11-06 10:24:00","2019-11-06 10:44:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga mat.jpg","<p>3 Becker de 150ml com 100 ml de gua e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-6-2019 - 11-02 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4521","1696","2504","822","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","4","","2019-11-06 10:59:00","2019-11-06 11:38:00","2019-11-06 11:16:00","2019-11-06 11:36:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga mat.jpg","<p>3 Becker de 150ml com 100 ml de &aacute;gua e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-6-2019 - 12-06 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4522","1696","2504","822","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","4","","2019-11-06 11:58:00","2019-11-06 12:37:00","2019-11-06 12:14:00","2019-11-06 12:34:00","4 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga mat.jpg","<p>3 Becker de 150ml com 100 ml de &aacute;gua e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","4","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-6-2019 - 02-02 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4523","1697","2504","826","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","82.50","233","77.50","2","12","","2019-11-04 14:32:00","2019-11-04 15:42:00","2019-11-04 14:42:00","2019-11-04 15:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 80.jpg","<p>1 C&aacute;psula com mat&eacute;ria prima.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.5 / Crit.Min.:77.5 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 01-57 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4524","1697","2504","826","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","82.50","233","77.50","2","12","","2019-11-04 15:45:00","2019-11-04 16:50:00","2019-11-04 15:50:00","2019-11-04 16:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 80.jpg","<p>1 C&aacute;psula com mat&eacute;ria prima.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.5 / Crit.Min.:77.5 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-05 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4525","1697","2504","826","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","82.50","233","77.50","2","12","","2019-11-04 16:55:00","2019-11-04 18:07:00","2019-11-04 17:07:00","2019-11-04 18:07:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga 80.jpg","<p>1 C&aacute;psula com mat&eacute;ria prima.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:82.5 / Crit.Min.:77.5 C)","7","0.00","0.00","0","12","1","","","5","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-25 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4526","1697","2504","826","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.50","233","102.50","2","12","","2019-11-04 18:17:00","2019-11-05 00:17:00","2019-11-04 22:17:00","2019-11-05 00:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 105.jpg","<p>6 pesa filtros com mat&eacute;ria prima.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.5 / Crit.Min.:102.5 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-35 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4527","1697","2504","826","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.50","233","102.50","2","12","","2019-11-05 00:30:00","2019-11-05 02:45:00","2019-11-05 00:45:00","2019-11-05 02:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 105.jpg","<p>6 pesa filtros com mat&eacute;ria prima.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.5 / Crit.Min.:102.5 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-42 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4528","1697","2504","826","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.50","233","102.50","2","12","","2019-11-05 03:20:00","2019-11-05 05:41:00","2019-11-05 03:41:00","2019-11-05 05:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 105.jpg","<p>6 pesa filtros com mat&eacute;ria prima.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.5 / Crit.Min.:102.5 C)","7","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-5-2019 - 02-48 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4529","1698","2504","827","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","22.50","Distribuio com carga","25.00","233","20.00","1","12","","2019-10-30 12:13:00","2019-11-04 12:25:00","2019-10-30 12:25:00","2019-11-04 12:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 1 2.jpg","<p>Placas de petri contendo Agar Saboraud.</p>","120 Horas (s) 0 minuto(s) exp. (SetPoint: 22.5 / Crit.Mx.:25.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-4-2019 - 01-59 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4530","1698","2504","827","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","32.50","Distribuio com carga","35.00","233","30.00","2","12","","2019-10-24 14:22:00","2019-10-27 14:25:00","2019-10-24 14:25:00","2019-10-27 14:25:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 1 2.jpg","<p>Placas de petri contendo Agar Saboraud.</p>","72 Horas (s) 0 minuto(s) exp. (SetPoint: 32.5 / Crit.Mx.:35.0 / Crit.Min.:30.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetout-28-2019 - 11-12 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4531","1698","2504","827","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","43.00","Distribuio com carga","44.00","233","42.00","1","11","","2019-10-23 12:02:00","2019-10-24 12:18:00","2019-10-23 12:18:00","2019-10-24 12:18:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","43.jpg","<p>Copos de B&eacute;quer, contendo caldo MacConkey.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetout-24-2019 - 02-04 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4532","1698","2504","827","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","57.50","233","52.50","1","12","","2019-10-28 11:19:00","2019-10-30 11:19:00","2019-10-28 11:19:00","2019-10-30 11:19:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","55.jpg","<p>Indicador Biolgico.</p>","48 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:57.5 / Crit.Min.:52.5 C)","7","0.00","0.00","0","12","1","","","3","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetout-30-2019 - 12-04 PM(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4533","1699","1535","EQ 125 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","55.00","Distribuio com carga","56.00","262","54.00","1","9","","2019-11-27 13:35:21","2019-11-27 17:31:21","2019-11-27 15:32:21","2019-11-27 17:31:21","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1574968752221.jpg","<p>Meio de Cultura.</p>","1 Horas (s) 59 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","55,0	55,1	57,1	55,2	-0,2	57,2	54,1	0,99	0,17	1,21","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4534","1700","1535","EQ 124 MICRA","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","262","36.00","2","9","","2019-11-29 13:40:25","2019-11-29 17:29:25","2019-11-29 15:29:25","2019-11-29 17:29:25","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575286783346.jpg","<p>Meio de Cultura.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2018-1020 GQ","2019-11-01","37,0	36,7	37,1	37,4	-0,4	37,8	37,0	0,26	0,08	0,48","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4535","1701","2239","CWB-FRE0020","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-11-25 11:38:54","2019-11-26 11:23:52","2019-11-26 03:23:52","2019-11-26 11:23:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,7	-27,1	-27,0	-3,0	-23,8	-29,6	1,10	1,80	1,35","0","1","20.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4536","1701","2239","CWB-FRE0020","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-26 12:57:56","2019-11-26 13:16:58","2019-11-26 13:05:57","2019-11-26 13:12:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","20(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4537","1701","2239","CWB-FRE0020","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-26 13:27:32","2019-11-26 14:15:39","2019-11-26 13:33:33","2019-11-26 14:11:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 38 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","20(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4538","1702","2239","CWB-FRE0035","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-25 09:07:06","2019-11-26 12:04:51","2019-11-26 04:04:19","2019-11-26 12:04:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,6	-27,6	-28,1	-1,9	-27,4	-29,0	0,44	0,20	0,88","0","1","35.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4539","1702","2239","CWB-FRE0035","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-11-26 12:57:16","2019-11-26 13:13:17","2019-11-26 13:03:17","2019-11-26 13:11:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","35(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4540","1702","2239","CWB-FRE0035","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-11-26 13:26:07","2019-11-26 14:31:11","2019-11-26 13:32:08","2019-11-26 14:24:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","35(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4541","1703","2239","CWB-FRE0073","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-30.00","235","-60.00","2","12","","2019-11-26 14:58:41","2019-11-27 10:52:59","2019-11-27 02:52:28","2019-11-27 10:52:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-30.0 / Crit.Min.:-60.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-50,0	-49,4	-45,9	-45,7	-4,3	-44,5	-46,9	0,65	0,10	0,85","0","1","73.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4542","1703","2239","CWB-FRE0073","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio sem carga","-30.00","235","-60.00","2","12","","2019-11-27 10:57:38","2019-11-27 11:15:39","2019-11-27 11:04:38","2019-11-27 11:13:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","73(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4543","1703","2239","CWB-FRE0073","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-30.00","235","-60.00","2","12","","2019-11-27 11:17:52","2019-11-27 12:26:57","2019-11-27 11:22:53","2019-11-27 12:22:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","73(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4544","1704","2239","CWB-FRE0072","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-30.00","235","-60.00","2","12","","2019-11-26 15:05:19","2019-11-27 10:54:54","2019-11-27 02:54:52","2019-11-27 10:54:54","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -50.0 / Crit.Mx.:-30.0 / Crit.Min.:-60.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-50,0	-51,0	-47,5	-45,5	-4,5	-44,6	-46,1	0,43	0,10	0,86","0","1","72.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4545","1704","2239","CWB-FRE0072","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio sem carga","-30.00","235","-60.00","2","12","","2019-11-27 10:58:50","2019-11-27 11:16:53","2019-11-27 11:06:51","2019-11-27 11:15:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","72(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4546","1704","2239","CWB-FRE0072","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-50.00","Distribuio com carga","-30.00","235","-60.00","2","12","","2019-11-27 11:19:54","2019-11-27 12:28:06","2019-11-27 11:24:54","2019-11-27 12:24:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 59 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","72(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4547","1705","2239","CWB-CMR0011","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-11-27 14:23:05","2019-11-28 00:47:47","2019-11-27 15:00:08","2019-11-27 23:00:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Hemoderivados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,2	4,4	4,3	-0,3	6,6	2,5	0,66	1,07	0,85","0","1","Estudo de 8 Horas.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4548","1705","2239","CWB-CMR0011","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-28 09:09:09","2019-11-28 09:34:11","2019-11-28 09:17:10","2019-11-28 09:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos Abertura de Porta e Queda de Energia.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4549","1705","2239","CWB-CMR0011","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-28 09:38:12","2019-11-28 10:02:13","2019-11-28 09:42:12","2019-11-28 10:00:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","Estudos Abertura de Porta e Queda de Energia(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4550","1706","2239","CWB-CMR0015","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-27 14:44:13","2019-11-28 09:25:34","2019-11-28 01:25:31","2019-11-28 09:25:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	4,0	4,0	0,0	5,5	2,4	0,41	0,89	0,61","0","1","15.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4551","1706","2239","CWB-CMR0015","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-28 09:29:08","2019-11-28 09:52:12","2019-11-28 09:33:08","2019-11-28 09:45:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","15(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4552","1706","2239","CWB-CMR0015","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-28 09:54:35","2019-11-28 10:17:40","2019-11-28 10:01:36","2019-11-28 10:16:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","15(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4553","1707","2239","CWB-CMF001","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","8.00","233","2.00","2","12","","2019-11-24 23:07:00","2019-11-25 07:57:00","2019-11-24 23:57:00","2019-11-25 07:57:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.png","<p>Hemoderivados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","3,8	5,4	5,2	5,3	-1,5	6,3	2,9	0,46	0,98	0,75","1","1","Sheetnov-25-2019 - 10-44 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4554","1707","2239","CWB-CMF001","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","8.00","233","2.00","2","12","","2019-11-25 08:10:31","2019-11-25 08:22:33","2019-11-25 08:14:00","2019-11-25 08:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-25-2019 - 10-55 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4555","1707","2239","CWB-CMF001","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","8.00","233","2.00","1","12","","2019-11-25 08:42:31","2019-11-25 09:15:37","2019-11-25 08:45:49","2019-11-25 09:15:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-25-2019 - 11-03 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4556","1708","2239","CWB-CMF003","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","2","11","","2019-11-25 10:09:57","2019-11-26 08:57:00","2019-11-26 00:57:00","2019-11-26 08:57:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Kits Sorolgicos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","4,0	5,3	5,3	5,3	-1,3	6,8	2,4	0,82	1,35	1,07","1","1","Sheetnov-26-2019 - 11-19 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4557","1708","2239","CWB-CMF003","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","233","2.00","2","11","","2019-11-26 09:05:31","2019-11-26 09:19:38","2019-11-26 09:09:00","2019-11-26 09:18:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-26-2019 - 12-04 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4558","1708","2239","CWB-CMF003","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","233","2.00","1","11","","2019-11-26 10:30:48","2019-11-26 11:20:51","2019-11-26 10:34:05","2019-11-26 11:20:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 46 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetnov-26-2019 - 12-58 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4559","1711","2572","68.254","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","39.00","243","35.00","2","12","","2019-12-04 17:30:39","2019-12-05 07:15:35","2019-12-05 05:00:25","2019-12-05 07:00:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","foto em vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","37,0	37,0	37,0	37,0	0,0	37,2	36,7	0,14	0,05	0,41","0","1","Em vazio 68254.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4560","1711","2572","68.254","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","39.00","243","35.00","2","12","","2019-12-05 07:24:15","2019-12-05 10:05:25","2019-12-05 08:00:17","2019-12-05 10:00:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Grade e tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:39.0 / Crit.Min.:35.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","37,0	36,3	37,0	36,4	0,6	36,6	36,1	0,13	0,05	0,40","0","1","Com carga 68254.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4561","1709","2572","421.174","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","85.00","243","75.00","2","12","","2019-12-03 07:42:19","2019-12-03 13:03:39","2019-12-03 11:00:31","2019-12-03 13:00:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto em Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:85.0 / Crit.Min.:75.0 C)","7","0.00","0.00","0","12","1","","","5","10","CT-R 2019-1451 CL","2020-09-01","80,0	80,1	80,2	79,9	0,1	82,6	76,5	0,93	1,31	1,24","0","1","EM VAZIO TAG 421174.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4562","1709","2572","421.174","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","80.00","Distribuio com carga","85.00","243","75.00","2","12","","2019-12-03 13:08:36","2019-12-03 16:03:48","2019-12-03 14:00:39","2019-12-03 16:00:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Frascos de vidro e gerbox.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:85.0 / Crit.Min.:75.0 C)","7","0.00","0.00","0","12","1","","","5","10","CT-R 2019-1451 CL","2020-09-01","80,0	81,3	80,5	81,1	-1,1	83,8	77,9	0,94	1,27	1,24","0","1","Com Carga 421174.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4563","1710","2572","314.245","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","33.00","243","27.00","2","12","","2019-12-02 09:26:35","2019-12-02 14:02:52","2019-12-02 12:00:45","2019-12-02 14:00:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto em Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:33.0 / Crit.Min.:27.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","30,0	30,4	30,3	29,4	0,6	30,8	28,0	0,71	0,72	0,94","0","1","EM VAZIO TAG 314245.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4564","1710","2572","314.245","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","33.00","243","27.00","2","12","","2019-12-02 14:07:34","2019-12-02 17:33:48","2019-12-02 15:30:39","2019-12-02 17:30:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Com Carga.jpg","<p>Frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:33.0 / Crit.Min.:27.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","30,0	29,6	30,1	29,8	0,2	31,4	27,5	0,84	0,93	1,07","0","1","COM CARGA 314245.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4565","1683","1158","16188","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","1","12","","2019-11-11 10:06:00","2019-11-11 11:57:40","2019-11-11 11:05:00","2019-11-11 11:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	122,7	122,6	0,1	123,1	120,7	0,1	0,5	0,3","1","1","Sheetnov-14-2019 - 03-00 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4566","1683","1158","16188","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","6","12","","2019-11-11 12:11:00","2019-11-11 14:05:11","2019-11-11 12:36:00","2019-11-11 13:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,0	123,0	0,4	123,3	120,7	0,1	0,5	0,4","1","1","Sheetnov-14-2019 - 03-30 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4567","1683","1158","16188","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-11-11 14:13:00","2019-11-11 15:29:00","2019-11-11 14:43:00","2019-11-11 15:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,0	123,0	0,4	123,2	122,0	0,1	0,3	0,4","1","1","Sheetnov-14-2019 - 03-36 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4568","1683","1158","16188","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-12 10:10:00","2019-11-12 11:26:00","2019-11-12 10:55:00","2019-11-12 11:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto inferior: 2 cestos contendo 1 balo de 500ml, cada com 400ml de gua. 1 cesto com 4 frascos de leite com 100ml de gua. 1 cesto com 3 frascos de leite com 100ml de gua.</p>\n<p>Cesto superior: 3 cestos com frascos tipos ampola com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,1	122,3	0,5	123,3	118,1	0,8	1,5	1,0","1","1","Sheetnov-14-2019 - 03-42 PM(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4569","1683","1158","16188","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-12 13:44:00","2019-11-12 15:03:00","2019-11-12 14:36:00","2019-11-12 14:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto inferior: 2 cestos contendo 1 balo de 500ml, cada com 400ml de gua. 1 cesto com 4 frascos de leite com 100ml de gua. 1 cesto com 3 frascos de leite com 100ml de gua.</p>\n<p>Cesto superior: 3 cestos com frascos tipos ampola com gua.</p>","0 Horas (s) 14 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,1	122,4	0,5	123,2	118,0	0,8	1,6	1,0","1","1","Sheetnov-14-2019 - 03-47 PM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4570","1683","1158","16188","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-12 15:13:00","2019-11-12 15:54:09","2019-11-12 15:39:09","2019-11-12 15:54:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto inferior: 2 cestos contendo 1 balo de 500ml, cada com 400ml de gua. 1 cesto com 4 frascos de leite com 100ml de gua. 1 cesto com 3 frascos de leite com 100ml de gua.</p>\n<p>Cesto superior: 3 cestos com frascos tipos ampola com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,4	122,7	0,8	123,5	118,3	0,8	1,5	1,0","1","1","Sheetnov-14-2019 - 03-51 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4571","1683","1158","16188","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-11-13 10:43:00","2019-11-13 11:43:39","2019-11-13 11:10:46","2019-11-13 11:30:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p>Carga vidraria</p>\n<p>Cesto inferior: 04 pacotes com 4 lacres em cada, 4 pacotes com 4 tampas de silicone para liofilizao em cada, 1 pacote com 10 microtubos, 1 pacote com 2 tubos de ensaio, 2 pacotes com 1 tesoura em cada, 2 pacotes com 1 pina em cada, 2 pacotes com 7 frascos ampola de 7 mL em cada.</p>\n<p>Cesto Superior: 1 pacote com becker de 100 mL, 3 pacotes com 5 ponteiras de 5 mL cada, 2 pacotes com 5 frasco ampola de 7 mL cada, 1 proveta de 250 mL, 1 proveta de 100 mL, 5 pacotes com 2 frasco ampola de 50 mL, tampos silicone.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,3	123,2	0,7	123,5	121,4	0,5	0,5	0,7","1","1","Sheetnov-14-2019 - 03-57 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4572","1683","1158","16188","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-13 11:51:00","2019-11-13 12:44:03","2019-11-13 12:15:34","2019-11-13 12:35:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p>Carga vidraria</p>\n<p>Cesto inferior: 04 pacotes com 4 lacres em cada, 4 pacotes com 4 tampas de silicone para liofilizao em cada, 1 pacote com 10 microtubos, 1 pacote com 2 tubos de ensaio, 2 pacotes com 1 tesoura em cada, 2 pacotes com 1 pina em cada, 2 pacotes com 7 frascos ampola de 7 mL em cada.</p>\n<p>Cesto Superior: 1 pacote com becker de 100 mL, 3 pacotes com 5 ponteiras de 5 mL cada, 2 pacotes com 5 frasco ampola de 7 mL cada, 1 proveta de 250 mL, 1 proveta de 100 mL, 5 pacotes com 2 frasco ampola de 50 mL, tampos silicone.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	123,0	123,3	123,2	0,4	123,6	120,5	0,5	0,7	0,7","1","1","Sheetnov-14-2019 - 04-02 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4573","1683","1158","16188","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-11-13 13:14:00","2019-11-13 14:18:19","2019-11-13 13:43:11","2019-11-13 14:03:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p>Carga vidraria</p>\n<p>Cesto inferior: 04 pacotes com 4 lacres em cada, 4 pacotes com 4 tampas de silicone para liofilizao em cada, 1 pacote com 10 microtubos, 1 pacote com 2 tubos de ensaio, 2 pacotes com 1 tesoura em cada, 2 pacotes com 1 pina em cada, 2 pacotes com 7 frascos ampola de 7 mL em cada.</p>\n<p>Cesto Superior: 1 pacote com becker de 100 mL, 3 pacotes com 5 ponteiras de 5 mL cada, 2 pacotes com 5 frasco ampola de 7 mL cada, 1 proveta de 250 mL, 1 proveta de 100 mL, 5 pacotes com 2 frasco ampola de 50 mL, tampos silicone.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	123,0	123,0	122,9	0,1	123,2	121,1	0,5	0,5	0,7","1","1","Sheetnov-14-2019 - 04-07 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4574","1683","1158","16188","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","4","12","","2019-11-13 15:06:00","2019-11-13 16:02:36","2019-11-13 15:32:36","2019-11-13 16:02:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 1 pacote com 2 aventais, 1 pacote com macaco, 1 pacote com 4 sapatilhas, 3 pacotes com 1 touca cada.</p>\n<p>Cesto superior: 1 pacote com macaco, 5 pacotes com gaze, 6 pacotes com mscara.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,0	123,0	0,4	123,3	121,8	0,2	0,3	0,3","1","1","Sheetnov-13-2019 - 05-19 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4575","1683","1158","16188","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-13 16:21:00","2019-11-13 17:21:20","2019-11-13 16:42:18","2019-11-13 17:12:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 1 pacote com 2 aventais, 1 pacote com macaco, 1 pacote com 4 sapatilhas, 3 pacotes com 1 touca cada.</p>\n<p>Cesto superior: 1 pacote com macaco, 5 pacotes com gaze, 6 pacotes com mscara.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,0	122,9	0,4	123,3	120,8	0,6	0,6	0,8","1","1","Sheetnov-13-2019 - 05-33 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4576","1683","1158","16188","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-13 17:29:00","2019-11-13 18:29:11","2019-11-13 17:52:30","2019-11-13 18:22:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 1 pacote com 2 aventais, 1 pacote com macaco, 1 pacote com 4 sapatilhas, 3 pacotes com 1 touca cada.</p>\n<p>Cesto superior: 1 pacote com macaco, 5 pacotes com gaze, 6 pacotes com mscara.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	122,6	123,1	123,0	0,5	123,3	121,0	0,5	0,6	0,7","1","1","Sheetnov-13-2019 - 06-36 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4577","1712","2239","CWB-FRE0062","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-11-28 16:24:28","2019-11-29 10:13:28","2019-11-29 02:13:28","2019-11-29 10:13:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -29.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2018-0409 JM","2019-11-01","-30,0	-28,5	-29,6	-28,3	-1,7	-24,9	-31,3	1,14	1,18	1,52","0","1","62.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4578","1712","2239","CWB-FRE0062","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio sem carga","-20.00","235","-40.00","2","11","","2019-11-29 10:19:08","2019-11-29 10:38:08","2019-11-29 10:26:08","2019-11-29 10:33:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","62(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4579","1712","2239","CWB-FRE0062","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-29.00","Distribuio com carga","-20.00","235","-40.00","2","11","","2019-11-29 10:44:49","2019-11-29 11:42:49","2019-11-29 10:50:49","2019-11-29 11:34:49","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 44 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2018-0409 JM","2019-11-01","","0","1","62(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4580","1713","2239","CWB-CMR0141","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-28 16:04:11","2019-11-29 10:12:16","2019-11-29 02:12:45","2019-11-29 10:12:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Placas de Refrigerao.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,0	4,2	3,9	4,5	-0,5	5,7	2,1	0,60	0,98	0,80","0","1","141.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4581","1713","2239","CWB-CMR0141","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-29 10:16:19","2019-11-29 10:35:20","2019-11-29 10:22:19","2019-11-29 10:30:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","141(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4582","1713","2239","CWB-CMR0141","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","2","12","","2019-11-29 10:40:09","2019-11-29 11:46:13","2019-11-29 10:46:09","2019-11-29 11:40:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 54 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","141(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4583","1714","2239","CWB-CMR0087","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-11-28 15:55:05","2019-11-29 08:43:10","2019-11-29 00:43:13","2019-11-29 08:43:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	5,4	5,3	-1,3	9,1	0,9	2,12	1,12	2,49","0","1","87.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4584","1714","2239","CWB-CMR0087","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","235","2.00","1","12","","2019-11-29 08:47:28","2019-11-29 09:19:34","2019-11-29 08:55:29","2019-11-29 09:16:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","87(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4585","1714","2239","CWB-CMR0087","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","235","2.00","1","12","","2019-11-29 09:48:34","2019-11-29 10:33:41","2019-11-29 09:59:36","2019-11-29 10:13:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","87(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4586","1715","2239","CWB-FRE130","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-01 23:00:15","2019-12-02 09:55:53","2019-12-02 01:55:25","2019-12-02 09:55:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-29,0	-29,9	-28,5	-1,5	-26,6	-31,3	1,44	1,24	1,81","0","1","130.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4587","1715","2239","CWB-FRE130","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-02 09:59:34","2019-12-02 10:12:35","2019-12-02 10:03:34","2019-12-02 10:09:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","130(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4588","1715","2239","CWB-FRE130","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-02 10:25:35","2019-12-02 11:08:37","2019-12-02 10:29:35","2019-12-02 11:02:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","130(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4589","1716","5036","ECD 045","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-38.00","241","-42.00","1","12","","2019-11-27 09:51:00","2019-11-27 11:54:00","2019-11-27 10:54:00","2019-11-27 11:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-38.0 / Crit.Min.:-42.0 C)","6","0.00","0.00","0","12","1","","","15","19","CT-R 2019-0123 CL","2020-03-01","-40,0	-40,0	-39,0	-39,0	-1,0	-38,3	-39,4	0,24	0,11	0,46","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4590","1716","5036","ECD 045","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-10.00","Distribuio sem carga","-8.00","241","-12.00","2","12","","2019-11-27 11:58:00","2019-11-27 14:03:00","2019-11-27 13:03:00","2019-11-27 14:03:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -10.0 / Crit.Mx.:-8.0 / Crit.Min.:-12.0 C)","6","0.00","0.00","0","12","1","","","15","19","CT-R 2019-0123 CL","2020-03-01","-10,0	-10,0	-10,3	-10,2	0,2	-9,7	-10,5	0,19	0,09	0,43","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4591","1716","5036","ECD 045","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","27.00","241","23.00","2","12","","2019-11-27 14:36:00","2019-11-27 16:56:00","2019-11-27 15:56:00","2019-11-27 16:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:27.0 / Crit.Min.:23.0 C)","6","0.00","0.00","0","12","1","","","15","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	24,4	25,9	-0,9	26,4	25,6	0,21	0,10	0,44","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4592","1716","5036","ECD 045","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","60.00","Distribuio sem carga","62.00","241","58.00","2","12","","2019-11-27 16:59:00","2019-11-27 19:23:00","2019-11-27 18:23:00","2019-11-27 19:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","6","0.00","0.00","0","12","1","","","15","19","CT-R 2019-0123 CL","2020-03-01","60,0	60,0	60,4	60,6	-0,6	60,9	60,3	0,10	0,10	0,39","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4593","1716","5036","ECD 045","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","120.00","Distribuio sem carga","122.00","241","118.00","2","12","","2019-11-27 19:35:00","2019-11-27 21:58:00","2019-11-27 20:58:00","2019-11-27 21:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 120.0 / Crit.Mx.:122.0 / Crit.Min.:118.0 C)","6","0.00","0.00","0","12","1","","","15","19","CT-R 2019-0123 CL","2020-03-01","120,0	120,0	120,1	119,9	0,1	120,4	119,1	0,36	0,11	0,56","1","1","Estudo(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4645","1725","2572","265866","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","9","","2019-12-05 07:45:49","2019-12-05 09:08:49","2019-12-05 08:29:49","2019-12-05 08:59:49","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575895053213.jpg","<p>Carga mista: Tubos de ensaio, pipetas, provetas, ponteiras e bandejas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,4	0,1	122,9	121,8	0,2	0,2	0,5","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4644","1725","2572","265866","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","9","","2019-12-04 15:24:16","2019-12-04 16:27:16","2019-12-04 15:45:16","2019-12-04 16:15:16","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575895053213.jpg","<p>Carga mista: Tubos de ensaio, pipetas, provetas, ponteiras e bandeijas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	122,4	0,2	123,0	121,7	0,4	0,2	0,6","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4643","1725","2572","265866","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","9","","2019-12-04 14:08:48","2019-12-04 15:21:48","2019-12-04 14:41:48","2019-12-04 15:11:48","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575895053213.jpg","<p>Carga mista: Tubos de ensaio, pipetas, provetas, ponteiras e bandeijas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	122,4	0,2	122,8	121,0	0,6	0,3	0,7","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4597","1717","419","IM 228","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.70","Distribuio com carga","43.00","235","40.00","2","12","","2019-12-04 08:00:38","2019-12-05 10:16:38","2019-12-04 10:16:38","2019-12-05 10:16:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Placas de petri.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 41.7 / Crit.Mx.:43.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2019-1698 CL","2020-11-01","41,7	41,7	41,9	41,6	0,1	42,1	41,1	0,31	0,05	0,51","0","1","IM-228.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4598","1717","419","IM 228","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.70","Distribuio sem carga","43.00","235","40.00","1","12","","2019-12-05 10:21:52","2019-12-05 10:42:52","2019-12-05 10:25:52","2019-12-05 10:39:52","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","im-228.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4599","1717","419","IM 228","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","41.70","Distribuio sem carga","43.00","235","40.00","2","12","","2019-12-05 10:49:53","2019-12-05 10:59:53","2019-12-05 10:55:43","2019-12-05 10:58:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","IM-228(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4600","1718","2572","223528","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","5","","2019-12-03 13:02:16","2019-12-03 13:57:16","2019-12-03 13:36:16","2019-12-03 13:51:16","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575898881532.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,5	122,5	1,4	122,9	122,1	0,1	0,2	0,3","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4601","1719","2239","CWB-CMR0017","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-12-02 15:50:27","2019-12-03 09:42:27","2019-12-03 01:42:27","2019-12-03 09:42:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma fresco descongelado.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	4,1	4,9	4,5	-0,5	6,1	2,3	0,84	1,10	1,04","0","1","17.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4602","1719","2239","CWB-CMR0017","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-12-03 09:50:30","2019-12-03 10:16:30","2019-12-03 09:54:30","2019-12-03 10:08:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","17(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4603","1719","2239","CWB-CMR0017","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-12-03 10:18:05","2019-12-03 10:53:05","2019-12-03 10:23:05","2019-12-03 10:49:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","17(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4604","1718","2572","223528","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","6","","2019-12-04 08:02:11","2019-12-04 09:07:11","2019-12-04 08:46:11","2019-12-04 09:01:11","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575898961011.jpg","<p>Frascos de vidro com gua e tubos de ensaio.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,7	122,1	1,6	122,8	119,8	0,6	0,6	0,8","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4605","1720","2239","CWB-FRE0061","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","1","12","","2019-12-02 15:03:26","2019-12-03 10:42:45","2019-12-03 02:42:13","2019-12-03 10:42:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-27,6	-30,3	-29,5	-0,5	-25,5	-32,5	1,19	2,34	4,21","0","1","61.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4606","1720","2239","CWB-FRE0061","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-03 10:58:19","2019-12-03 11:19:20","2019-12-03 11:08:20","2019-12-03 11:15:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","61(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4607","1720","2239","CWB-FRE0061","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-03 11:54:37","2019-12-03 13:00:41","2019-12-03 11:57:37","2019-12-03 12:57:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","61(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4608","1718","2572","223528","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","6","","2019-12-04 09:14:40","2019-12-04 09:57:40","2019-12-04 09:34:40","2019-12-04 09:49:40","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575898961011.jpg","<p>Frascos de vidro com gua e tubos de ensaio.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,5	122,2	1,4	122,8	121,1	0,6	0,4	0,8","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4609","1721","2239","CWB-CMR139","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-12-02 08:31:45","2019-12-03 08:31:53","2019-12-03 00:31:53","2019-12-03 08:31:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e Hemocomponentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,5	4,5	4,8	4,6	-0,1	5,6	3,5	0,39	0,54	0,58","0","1","139.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4610","1718","2572","223528","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","6","","2019-12-04 10:02:19","2019-12-04 10:45:19","2019-12-04 10:23:19","2019-12-04 10:38:19","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575898961011.jpg","<p>Frascos de vidro com gua e tubos de ensaio.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	121,1	122,7	122,2	1,6	122,7	120,2	0,7	0,7	0,9","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4611","1721","2239","CWB-CMR139","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-12-03 08:36:40","2019-12-03 08:58:43","2019-12-03 08:40:40","2019-12-03 08:51:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","139(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4612","1721","2239","CWB-CMR139","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-12-03 09:04:49","2019-12-03 09:40:54","2019-12-03 09:08:49","2019-12-03 09:20:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","139(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4613","1724","2239","CWB-FRE132","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-08 23:00:20","2019-12-09 08:46:58","2019-12-09 00:46:27","2019-12-09 08:46:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Amostras de Doadores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-29,1	-29,0	-29,0	-1,0	-25,9	-31,9	1,16	1,77	1,42","0","1","132.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4614","1724","2239","CWB-FRE132","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-09 08:51:06","2019-12-09 09:17:08","2019-12-09 08:56:06","2019-12-09 09:06:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","132(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4615","1724","2239","CWB-FRE132","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-09 11:50:05","2019-12-09 13:22:11","2019-12-09 11:55:05","2019-12-09 12:55:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","132(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4616","1727","291","FPS 8584","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","256","20.00","2","10","","2019-12-04 15:17:06","2019-12-05 17:00:47","2019-12-04 16:17:10","2019-12-05 16:17:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plaquetas.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","11","1","","","10","13","CT-R 2019-1212 CL","2020-04-01","","0","1","FPS 8584(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4617","1722","2572","223530","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","281","127.00","2","5","","2019-12-03 07:55:55","2019-12-03 09:14:55","2019-12-03 08:47:55","2019-12-03 09:02:55","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575897876106.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","12","1","","","6","8","CT-R 2019-1698 CL","2020-11-01","127,0	128,0	128,3	128,1	0,3	128,5	127,5	0,1	0,3	0,3","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4618","1722","2572","223530","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","5","","2019-12-03 09:28:54","2019-12-03 10:39:54","2019-12-03 10:09:54","2019-12-03 10:24:54","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575897956557.jpg","<p>16 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,5	127,6	0,5	128,6	125,3	0,9	0,8	1,1","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4619","1722","2572","223530","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","5","","2019-12-03 10:45:35","2019-12-03 11:34:35","2019-12-03 11:11:35","2019-12-03 11:26:35","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575897956557.jpg","<p>16 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,7	127,7	0,7	128,4	124,4	1,4	1,1	1,7","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4620","1722","2572","223530","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","5","","2019-12-03 11:45:43","2019-12-03 12:37:43","2019-12-03 12:13:43","2019-12-03 12:28:43","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575897956557.jpg","<p>16 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,4	127,6	0,4	128,5	124,6	1,3	1,0	1,5","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4621","1723","2572","132120","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","11","","2019-12-06 08:16:36","2019-12-06 09:46:36","2019-12-06 09:04:36","2019-12-06 09:34:36","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	122,7	0,2	123,2	122,3	0,1	0,1	0,3","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4622","1723","2572","132120","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-12-06 10:03:22","2019-12-06 11:21:22","2019-12-06 10:37:22","2019-12-06 11:07:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>32 Frascos de vidro de 250ml com &aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,6	0,1	123,3	119,7	1,0	0,7	1,2","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4623","1723","2572","132120","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-12-06 11:25:51","2019-12-06 12:34:51","2019-12-06 11:51:51","2019-12-06 12:21:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>32 Frascos de vidro de 250ml de &aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,6	122,3	0,0	123,2	120,5	0,7	0,4	0,9","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4624","1723","2572","132120","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-12-06 12:42:46","2019-12-06 13:47:46","2019-12-06 13:03:46","2019-12-06 13:33:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>32 Frascos de vidro de 250ml com &aacute;gua cada.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,9	122,4	0,3	123,2	120,6	0,6	0,5	0,8","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4625","1725","2572","265866","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","10","","2019-12-04 11:35:30","2019-12-04 12:50:30","2019-12-04 12:12:30","2019-12-04 12:43:30","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575894903867.jpg","","0 Horas (s) 31 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,6	0,1	123,1	121,3	0,2	0,3	0,4","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4626","1728","1535","EQ 136 BIMOL","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","8.00","262","2.00","2","11","","2019-12-09 17:21:46","2019-12-10 09:26:46","2019-12-10 01:26:46","2019-12-10 09:26:46","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575978038658.jpg","<p>Amostras, pouca carga.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","7","CT-R 2019-0254 GQ","2020-03-01","4,5	5,1	5,0	5,2	-0,7	6,0	3,9	0,48	0,16	0,67","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4627","1729","1158","346089","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-11-27 09:36:00","2019-11-27 10:52:00","2019-11-27 10:09:00","2019-11-27 10:39:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 31 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,0	123,0	-1,0	123,4	122,2	0,1	0,2	0,3","1","1","Sheetnov-27-2019 - 12-09 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4628","1729","1158","346089","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-11-27 10:57:00","2019-11-27 12:03:00","2019-11-27 11:23:00","2019-11-27 11:53:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,3	123,3	-0,7	123,5	122,0	0,1	0,3	0,4","1","1","Sheetnov-27-2019 - 01-06 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4629","1729","1158","346089","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termoresistncia","0.10","","0","0","121.00","Distribuio sem carga","124.00","233","121.00","2","12","","2019-11-27 12:40:35","2019-11-27 13:52:14","2019-11-27 13:08:04","2019-11-27 13:38:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,2	123,1	-0,8	123,5	122,2	0,1	0,2	0,4","1","1","Sheetnov-28-2019 - 09-11 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4630","1729","1158","346089","4","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-28 08:44:00","2019-11-28 09:56:00","2019-11-28 09:20:00","2019-11-28 09:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p><strong>Carga Vidraria </strong>Cesto do inferior: 3 pacotes com frascos de 30 mL. e tampas de silicone; 1 pacote com 20 frascos ampola de 20 mL; 1 pacote com tubos falcon; 2 pacotes com 1 frasco ambar em cada; 1 pacote com becker de 600 mL; 1 pacote com becker de 150 mL; 2 pacotes com 35 tampas de silicone em cada; 2 pacotes com 20 tampas lacres cada; 4 tesouras; 5 pacotes com 2 ponteiras; 1 pacote com 10 ponteiras grande; 2 caixas com ponteiras; 2 pacotes com microtubos; 1 pacote com frasco ampola de 5 mL.</p>\n<p>Cesto do meio: 1 balo de 100 mL; 1 funil de vidro; 2 pacotes com 4 tubos de 50 mL; 1 balo de 250 mL; 2 provetas de 100 mL; 1 proveta de 250 mL; 3 pacotes com 1 tesoura cada; 7 pacotes com 1 pina em cada; 1 Becker de 250 mL; 2 equipos de filtrao.</p>\n<p>Cesto superior: 1 proveta de 500 mL; 1 frasco fernbach 2500 mL; 3 pacotes com 30 tampas de silicone cada; 2 becker de 250 mL; 1 pacote com 30 tampas metalicas cada; 1 pacote com frascos de 50 mL e tampas de silicone; 1 balo de 500 mL; 1 espatula; 1 becker de 100 mL; 2 becker de 400 mL; 2 pacotes com 1 pina cada; 2 pacotes com 1 tesoura cada; 2 pacotes com 35 lacres cada; 4 pacotes com frasco ampola de 5 ou 7 mL com 4 em cada pacote.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,0	122,8	-1,0	123,4	120,4	0,6	0,7	0,7","1","1","Sheetnov-28-2019 - 10-14 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4631","1729","1158","346089","5","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-28 10:07:00","2019-11-28 11:18:37","2019-11-28 10:33:00","2019-11-28 10:53:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p><strong>Carga Vidraria </strong>Cesto do inferior: 3 pacotes com frascos de 30 mL. e tampas de silicone; 1 pacote com 20 frascos ampola de 20 mL; 1 pacote com tubos falcon; 2 pacotes com 1 frasco ambar em cada; 1 pacote com becker de 600 mL; 1 pacote com becker de 150 mL; 2 pacotes com 35 tampas de silicone em cada; 2 pacotes com 20 tampas lacres cada; 4 tesouras; 5 pacotes com 2 ponteiras; 1 pacote com 10 ponteiras grande; 2 caixas com ponteiras; 2 pacotes com microtubos; 1 pacote com frasco ampola de 5 mL.</p>\n<p>Cesto do meio: 1 balo de 100 mL; 1 funil de vidro; 2 pacotes com 4 tubos de 50 mL; 1 balo de 250 mL; 2 provetas de 100 mL; 1 proveta de 250 mL; 3 pacotes com 1 tesoura cada; 7 pacotes com 1 pina em cada; 1 Becker de 250 mL; 2 equipos de filtrao.</p>\n<p>Cesto superior: 1 proveta de 500 mL; 1 frasco fernbach 2500 mL; 3 pacotes com 30 tampas de silicone cada; 2 becker de 250 mL; 1 pacote com 30 tampas metalicas cada; 1 pacote com frascos de 50 mL e tampas de silicone; 1 balo de 500 mL; 1 espatula; 1 becker de 100 mL; 2 becker de 400 mL; 2 pacotes com 1 pina cada; 2 pacotes com 1 tesoura cada; 2 pacotes com 35 lacres cada; 4 pacotes com frasco ampola de 5 ou 7 mL com 4 em cada pacote.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,8	122,7	-1,2	123,5	120,6	0,8	0,7	1,0","1","1","Sheetnov-28-2019 - 11-34 AM(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4632","1729","1158","346089","6","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-28 11:28:00","2019-11-28 12:35:00","2019-11-28 11:57:00","2019-11-28 12:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vidraria.jpg","<p><strong>Carga Vidraria </strong>Cesto do inferior: 3 pacotes com frascos de 30 mL. e tampas de silicone; 1 pacote com 20 frascos ampola de 20 mL; 1 pacote com tubos falcon; 2 pacotes com 1 frasco ambar em cada; 1 pacote com becker de 600 mL; 1 pacote com becker de 150 mL; 2 pacotes com 35 tampas de silicone em cada; 2 pacotes com 20 tampas lacres cada; 4 tesouras; 5 pacotes com 2 ponteiras; 1 pacote com 10 ponteiras grande; 2 caixas com ponteiras; 2 pacotes com microtubos; 1 pacote com frasco ampola de 5 mL.</p>\n<p>Cesto do meio: 1 balo de 100 mL; 1 funil de vidro; 2 pacotes com 4 tubos de 50 mL; 1 balo de 250 mL; 2 provetas de 100 mL; 1 proveta de 250 mL; 3 pacotes com 1 tesoura cada; 7 pacotes com 1 pina em cada; 1 Becker de 250 mL; 2 equipos de filtrao.</p>\n<p>Cesto superior: 1 proveta de 500 mL; 1 frasco fernbach 2500 mL; 3 pacotes com 30 tampas de silicone cada; 2 becker de 250 mL; 1 pacote com 30 tampas metalicas cada; 1 pacote com frascos de 50 mL e tampas de silicone; 1 balo de 500 mL; 1 espatula; 1 becker de 100 mL; 2 becker de 400 mL; 2 pacotes com 1 pina cada; 2 pacotes com 1 tesoura cada; 2 pacotes com 35 lacres cada; 4 pacotes com frasco ampola de 5 ou 7 mL com 4 em cada pacote.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,2	123,0	-0,8	123,4	120,6	0,6	0,7	0,8","1","1","Sheetnov-28-2019 - 12-42 PM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4633","1729","1158","346089","7","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-29 09:00:00","2019-11-29 10:36:00","2019-11-29 09:32:00","2019-11-29 10:02:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 2 macaces; 2 aventais; 5 pacotes com leno de bancada; 9 pacotes com mscaras; 9 pacotes com toucas e sapatilhas; 3 pacotes com gaze.</p>\n<p>Cesto do meio: 5 macaces; 3 aventais; 2 panos de cho de rea limpa; 3 pacotes de gaze; 7 toucas; 10 mscaras; 10 lenos para bancada; 2 lenos para mop.</p>\n<p>Cesto superior: 3 aventais; 3 macaces; 20 pacotes com gaze; 9 mscaras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,4	122,5	-1,6	123,9	119,8	1,3	0,7	1,5","1","1","Sheetnov-29-2019 - 10-45 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4634","1729","1158","346089","8","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-29 11:09:00","2019-11-29 13:05:00","2019-11-29 11:51:00","2019-11-29 12:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 2 macaces; 2 aventais; 5 pacotes com leno de bancada; 9 pacotes com mscaras; 9 pacotes com toucas e sapatilhas; 3 pacotes com gaze.</p>\n<p>Cesto do meio: 5 macaces; 3 aventais; 2 panos de cho de rea limpa; 3 pacotes de gaze; 7 toucas; 10 mscaras; 10 lenos para bancada; 2 lenos para mop.</p>\n<p>Cesto superior: 3 aventais; 3 macaces; 20 pacotes com gaze; 9 mscaras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,5	122,1	-1,5	124,1	114,7	2,9	2,1	3,4","1","1","Sheetnov-29-2019 - 01-12 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4635","1729","1158","346089","9","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-11-29 13:28:00","2019-11-29 15:06:00","2019-11-29 14:10:00","2019-11-29 14:40:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga vestimenta.jpg","<p>Carga Vestimenta</p>\n<p>Cesto inferior: 2 macaces; 2 aventais; 5 pacotes com leno de bancada; 9 pacotes com mscaras; 9 pacotes com toucas e sapatilhas; 3 pacotes com gaze.</p>\n<p>Cesto do meio: 5 macaces; 3 aventais; 2 panos de cho de rea limpa; 3 pacotes de gaze; 7 toucas; 10 mscaras; 10 lenos para bancada; 2 lenos para mop.</p>\n<p>Cesto superior: 3 aventais; 3 macaces; 20 pacotes com gaze; 9 mscaras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	122,9	122,8	-1,1	123,7	119,5	1,0	0,7	1,2","1","1","Sheetnov-29-2019 - 03-15 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4636","1729","1158","346089","10","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-12-02 10:00:00","2019-12-02 11:24:00","2019-12-02 10:43:00","2019-12-02 10:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto Inferior: 1 cesto grande com 12 frascos ampola de 50 mL com 30 mL. De gua; 2 cestos com 6 frascos de leite de 100 mL. Com 80 mL. De gua; 1 cesto com 1 balo de 500 mL. Com 300 mL + 4 tubos com 10 mL.</p>\n<p>Cesto do meio: 1 cesto com 16 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 12 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 10 frascos ampola de 50 mL. com 30 mL. de gua; 2 bales de 500 mL. com 250 mL de gua; 1 balo de 250 mL. com 100 mL. de gua; 10 frascos erlenmeyer de 250 mL. com 100 mL. de gua.</p>\n<p>Cesto superior: 1 erlenmeyer de 1000 mL. comm 300 mL. de gua; 1 frasco mbar de 1000 mL. com 900 mL. de gua; 2 frascos fernback de 2500 mL. com 400 mL. de gua; 3 bales de 1000 mL. com 450 mL. de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,4	122,1	-0,6	123,7	117,7	1,4	1,7	1,6","1","1","Sheetdez-2-2019 - 11-30 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4637","1729","1158","346089","11","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-12-04 08:28:00","2019-12-04 10:34:00","2019-12-04 09:51:00","2019-12-04 10:06:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto Inferior: 1 cesto grande com 12 frascos ampola de 50 mL com 30 mL. De gua; 2 cestos com 6 frascos de leite de 100 mL. Com 80 mL. De gua; 1 cesto com 1 balo de 500 mL. Com 300 mL + 4 tubos com 10 mL.</p>\n<p>Cesto do meio: 1 cesto com 16 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 12 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 10 frascos ampola de 50 mL. com 30 mL. de gua; 2 bales de 500 mL. com 250 mL de gua; 1 balo de 250 mL. com 100 mL. de gua; 10 frascos erlenmeyer de 250 mL. com 100 mL. de gua.</p>\n<p>Cesto superior: 1 erlenmeyer de 1000 mL. comm 300 mL. de gua; 1 frasco mbar de 1000 mL. com 900 mL. de gua; 2 frascos fernback de 2500 mL. com 400 mL. de gua; 3 bales de 1000 mL. com 450 mL. de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,3	122,3	-0,7	123,6	117,8	1,3	1,7	1,6","1","1","Sheetdez-4-2019 - 10-43 AM(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4638","1729","1158","346089","12","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","233","121.00","3","12","","2019-12-04 11:24:00","2019-12-04 13:06:00","2019-12-04 12:01:00","2019-12-04 12:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga meio de cultura.jpg","<p>Carga Meio de Cultura</p>\n<p>Cesto Inferior: 1 cesto grande com 12 frascos ampola de 50 mL com 30 mL. De gua; 2 cestos com 6 frascos de leite de 100 mL. Com 80 mL. De gua; 1 cesto com 1 balo de 500 mL. Com 300 mL + 4 tubos com 10 mL.</p>\n<p>Cesto do meio: 1 cesto com 16 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 12 frascos ampola de 50 mL. com 30 mL. de gua; 1 cesto com 10 frascos ampola de 50 mL. com 30 mL. de gua; 2 bales de 500 mL. com 250 mL de gua; 1 balo de 250 mL. com 100 mL. de gua; 10 frascos erlenmeyer de 250 mL. com 100 mL. de gua.</p>\n<p>Cesto superior: 1 erlenmeyer de 1000 mL. comm 300 mL. de gua; 1 frasco mbar de 1000 mL. com 900 mL. de gua; 2 frascos fernback de 2500 mL. com 400 mL. de gua; 3 bales de 1000 mL. com 450 mL. de gua.</p>","0 Horas (s) 16 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","18","CT-R-2019-0544 CL","2020-06-01","121,0	124,0	123,4	122,4	-0,6	123,7	117,4	1,4	1,8	1,6","1","1","Sheetdez-4-2019 - 01-14 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4639","1730","176","183822","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","124.00","Distribuio sem carga","127.00","296","124.00","1","12","","2019-12-04 09:19:00","2019-12-04 10:34:00","2019-12-04 09:32:00","2019-12-04 10:02:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006 Vazio(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4640","1730","176","183822","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","11","","2019-12-05 09:15:00","2019-12-05 10:44:00","2019-12-05 09:50:00","2019-12-05 10:20:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>50 tubos de ensaio e 15 Frascos Schott de 100ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","1° carga(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4641","1730","176","183822","3","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","11","","2019-12-05 13:56:00","2019-12-05 15:09:00","2019-12-05 14:15:00","2019-12-05 14:45:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>50 tubos de ensaio e 15 Frascos Schott de 100ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","2°Carga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4642","1730","176","183822","4","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","124.00","Distribuio com carga","127.00","296","124.00","3","11","","2019-12-05 15:22:00","2019-12-05 16:19:00","2019-12-05 15:30:00","2019-12-05 16:00:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>50 tubos de ensaio e 15 Frascos Schott de 100ml.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 124.0 / Crit.Mx.:127.0 / Crit.Min.:124.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","","0","1","3° carga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4646","1726","2572","314153","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","281","127.00","2","10","","2019-12-05 10:15:44","2019-12-05 11:30:44","2019-12-05 11:04:44","2019-12-05 11:19:44","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575890414066.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,7	128,6	0,7	128,9	128,1	0,1	0,2	0,4","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4647","1726","2572","314153","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","4","10","","2019-12-05 11:42:59","2019-12-05 12:42:59","2019-12-05 12:13:59","2019-12-05 12:28:59","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575890532189.jpg","<p>20 Frascos de vidro de 250ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,8	127,9	0,8	128,6	127,3	0,3	0,4	0,5","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4648","1726","2572","314153","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","4","10","","2019-12-05 12:45:25","2019-12-05 13:40:25","2019-12-05 13:13:25","2019-12-05 13:28:25","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575890532189.jpg","<p>20 Frascos de vidro de 250ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0254 GQ","2020-03-01","127,0	128,0	128,8	128,4	0,8	128,8	127,4	0,3	0,3	0,6","0","1","TMB01002(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4649","1726","2572","314153","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","10","","2019-12-05 13:45:01","2019-12-05 14:42:01","2019-12-05 14:11:01","2019-12-05 14:26:11","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575890532189.jpg","<p>20 Frascos de vidro de 250ml com gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	128,0	128,9	128,2	0,9	128,7	125,9	0,3	0,7	0,6","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4650","1731","291","DMI 11012","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","256","-30.00","1","10","","2019-12-12 09:35:24","2019-12-12 11:21:31","2019-12-12 09:35:24","2019-12-12 11:21:31","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma.</p>","1 Horas (s) 46 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","10","1","","","2","13","CT-R-2019-0182 CL","2020-04-01","","0","1","DMI-11012(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4651","1497","752","122866","2","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","2","","2019-09-10 13:17:06","2019-09-10 14:12:06","2019-09-10 13:47:06","2019-09-10 14:06:06","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	121,0	124,2	124,2	3,2	124,7	123,6	2,6	0,3	3,0","0","1","SENSOR 1 - 1º ESTUDO COM CARGA - AUTOCLAVE PATR.122866.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4652","1497","752","122866","3","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","2","","2019-09-10 14:39:36","2019-09-10 15:31:36","2019-09-10 15:06:36","2019-09-10 15:25:36","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	121,0	124,3	124,2	3,3	124,9	123,7	2,8	0,3	4,0","0","1","SENSOR 1 - 2º ESTUDO COM CARGA - AUTOCLAVE PATR.122866(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4653","1497","752","122866","4","4","OMEGA","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","2","","2019-09-10 16:03:51","2019-09-10 16:55:51","2019-09-10 16:30:51","2019-09-10 16:49:51","2 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Carga mista.</p>","0 Horas (s) 19 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","2","1","","","6","22","CT-R 2019-0555 CL","2020-05-01","121,0	121,0	124,0	124,0	3,0	124,7	123,6	2,6	0,3	3,0","0","1","SENSOR 1 - 3º ESTUDO COM CARGA - AUTOCLAVE PATR.122866 - BIOINDICADOR.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4654","1738","2239","CWB-CMR137","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-10 08:52:31","2019-12-11 08:27:31","2019-12-11 00:27:31","2019-12-11 08:27:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,5	4,8	4,2	4,4	0,1	5,5	3,3	0,47	0,58	0,66","0","1","137.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4655","1737","232","AU-MAG-001","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2019-12-05 09:28:00","2019-12-05 10:25:00","2019-12-05 09:54:00","2019-12-05 10:09:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	123,0	122,6	0,4	123,0	120,7	0,2	0,5	0,3","1","1","Estudo VAZIO MEIOS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4656","1738","2239","CWB-CMR137","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","11","","2019-12-11 08:30:47","2019-12-11 08:57:47","2019-12-11 08:34:47","2019-12-11 08:50:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","137(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4657","1738","2239","CWB-CMR137","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-11 08:58:22","2019-12-11 09:29:22","2019-12-11 09:07:22","2019-12-11 09:22:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","137(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4658","1739","2239","CWB-CMR136","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","1","12","","2019-12-10 08:53:10","2019-12-11 08:26:44","2019-12-11 00:25:11","2019-12-11 08:25:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","2","CT-R 2019-0016 CL","2020-01-01","4,5	4,8	4,9	4,7	-0,2	6,2	3,0	0,51	0,92	0,72","0","1","136.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4659","1739","2239","CWB-CMR136","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio sem carga","6.00","235","2.00","1","12","","2019-12-11 08:30:05","2019-12-11 08:50:06","2019-12-11 08:35:05","2019-12-11 08:47:06","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","136(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4660","1739","2239","CWB-CMR136","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.50","Distribuio com carga","6.00","235","2.00","2","12","","2019-12-11 08:54:24","2019-12-11 09:27:26","2019-12-11 08:58:24","2019-12-11 09:21:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","2","CT-R 2019-0016 CL","2020-01-01","","0","1","136(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4661","1665","752","405716","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","60.00","Distribuio com carga","63.00","262","60.00","1","12","","2019-11-06 11:59:00","2019-11-06 13:49:00","2019-11-06 12:15:00","2019-11-06 12:24:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573733787257.jpg","<p>Carga mista - Material plstico diverso.</p>","0 Horas (s) 9 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","60,0	62,3	62,6	63,0	0,4	63,9	62,1	0,2	0,5	1,0","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4662","1665","752","405716","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","60.00","Distribuio com carga","63.00","262","60.00","1","11","","2019-11-06 14:00:00","2019-11-06 15:43:00","2019-11-06 14:14:00","2019-11-06 14:24:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573733787257.jpg","<p>Carga mista - Material plstico diverso.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2018-0409 JM","2019-11-01","60,0	62,2	62,5	63,0	0,4	64,0	61,8	0,2	0,7	1,0","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4663","1665","752","405716","4","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","60.00","Distribuio com carga","63.00","262","60.00","1","11","","2019-11-06 15:50:00","2019-11-06 17:24:00","2019-11-06 16:05:00","2019-11-06 16:15:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1573733787257.jpg","<p>Carga mista - Material plstico diverso.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:63.0 / Crit.Min.:60.0 C)","10","80.00","10.00","1","12","1","","","14","6","CT-R 2019-1698 CL","2020-11-01","60,0	63,0	63,4	63,9	0,4	65,4	62,3	0,1	1,0	1,0","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4668","1740","752","202905","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","2","12","","2019-10-26 10:59:00","2019-10-26 11:54:00","2019-10-26 11:16:00","2019-10-26 11:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	135,0	136,3	136,6	1,3	136,9	136,1	0,2	0,2	0,4","0","1","134ºC - 5 min.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4664","1654","752","100181","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","83.00","281","80.00","2","11","","2019-10-31 10:37:00","2019-10-31 11:51:00","2019-10-31 11:22:00","2019-10-31 11:27:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:83.0 / Crit.Min.:80.0 C)","10","0.00","0.00","0","12","1","","","14","8","CT-R 2019-0021 IN","2020-03-01","80,0	80,6	81,2	81,5	0,7	82,5	80,9	0,4	0,1	0,6","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4665","1654","752","100181","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","80.00","Distribuio com carga","83.00","281","80.00","2","11","","2019-10-31 12:23:00","2019-10-31 13:41:00","2019-10-31 13:12:00","2019-10-31 13:17:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Nebulizadores.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:83.0 / Crit.Min.:80.0 C)","10","80.00","10.00","1","12","1","","","14","8","CT-R 2019-0021 IN","2020-03-01","80,0	80,6	81,4	81,6	0,8	82,8	80,5	0,5	0,2	0,7","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4666","1654","752","100181","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","80.00","Distribuio com carga","83.00","281","80.00","1","11","","2019-10-31 13:44:00","2019-10-31 15:02:00","2019-10-31 14:33:00","2019-10-31 14:38:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Nebulizadores.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:83.0 / Crit.Min.:80.0 C)","10","80.00","10.00","1","12","1","","","14","8","CT-R 2019-0021 IN","2020-03-01","80,0	80,6	81,5	81,5	0,9	82,8	80,5	0,4	0,3	0,7","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4667","1654","752","100181","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","80.00","Distribuio com carga","83.00","281","80.00","2","11","","2019-10-31 15:13:00","2019-10-31 16:38:00","2019-10-31 16:01:00","2019-10-31 16:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Nebulizadores.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:83.0 / Crit.Min.:80.0 C)","10","80.00","10.00","1","12","1","","","14","8","CT-R 2019-0021 IN","2020-03-01","80,0	80,6	81,5	81,6	0,8	82,9	80,8	0,4	0,3	0,6","0","1","TMB01002(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4669","1740","752","202905","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-26 12:44:00","2019-10-26 14:41:00","2019-10-26 14:03:00","2019-10-26 14:08:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -5.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","134,0	134,8	136,2	135,8	1,4	136,5	134,7	0,1	0,6	0,4","0","1","1 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4670","1740","752","202905","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","11","","2019-10-28 08:38:00","2019-10-28 09:39:00","2019-10-28 09:01:00","2019-10-28 09:06:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -5.jpg","<p>Roupas e Instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	136,3	136,1	1,5	136,5	135,3	0,1	0,4	0,4","0","1","2 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4671","1741","2239","CWB-FRE131","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-09 14:25:32","2019-12-10 09:52:55","2019-12-10 01:52:55","2019-12-10 09:52:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,0	-24,3	-24,2	-5,8	-23,2	-25,4	0,74	0,21	1,09","0","1","131(5).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4672","1740","752","202905","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","12","","2019-10-28 10:13:00","2019-10-28 11:11:00","2019-10-28 10:33:00","2019-10-28 10:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -5.jpg","<p>Roupas e instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	136,3	135,9	1,6	136,6	134,9	0,2	0,5	0,5","0","1","3 carga(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4673","1740","752","202905","5","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","281","134.00","1","12","","2019-10-26 12:12:00","2019-10-26 13:12:00","2019-10-26 12:27:00","2019-10-26 12:37:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,7	136,2	136,6	1,5	137,6	136,1	0,4	0,3	0,7","0","1","134ºC - 10 min.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4674","1741","2239","CWB-FRE131","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-11 11:21:21","2019-12-11 13:22:41","2019-12-11 11:27:22","2019-12-11 12:10:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","131(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4675","1740","752","202905","6","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","10","","2019-10-28 11:52:00","2019-10-28 12:53:00","2019-10-28 12:11:00","2019-10-28 12:16:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -10.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,7	136,2	136,2	1,5	136,7	135,6	0,2	0,3	0,4","0","1","1 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4676","1741","2239","CWB-FRE131","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-11 13:37:39","2019-12-11 14:08:43","2019-12-11 13:41:40","2019-12-11 14:04:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","131(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4677","1740","752","202905","7","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","10","","2019-10-28 13:30:00","2019-10-28 14:32:00","2019-10-28 13:49:00","2019-10-28 13:59:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -10.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,8	136,5	136,2	1,7	136,9	135,6	0,3	0,3	0,5","0","1","2 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4678","1740","752","202905","8","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","281","134.00","4","10","","2019-10-28 15:05:00","2019-10-28 16:05:00","2019-10-28 15:23:00","2019-10-28 15:33:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo oequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga -10.jpg","<p>Instrumental pesado.</p>","0 Horas (s) 10 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","9","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","134,0	134,9	136,5	136,2	1,7	136,6	135,6	0,2	0,2	0,5","0","1","3 carga(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4679","1736","2572","265867","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","6","10","","2019-11-26 14:08:19","2019-11-26 15:16:19","2019-11-26 14:51:19","2019-11-26 15:06:19","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_124702_198.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2018-0409 JM","2019-11-01","121,0	122,6	122,2	122,0	-0,4	122,4	120,9	0,1	0,3	0,3","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4680","1736","2572","265867","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","127.00","281","121.00","3","10","","2019-11-27 08:30:39","2019-11-27 09:50:39","2019-11-27 09:26:39","2019-11-27 09:41:39","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_124711_482.jpg","<p>Placas de vidro, tubos de ensaio e frasco com gua (2 litros).</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:127.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0254 GQ","2020-03-01","121,0	122,6	122,5	122,0	-0,1	122,7	118,6	1,5	1,0	1,7","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4681","1736","2572","265867","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","10","","2019-11-27 09:57:07","2019-11-27 10:52:07","2019-11-27 10:23:07","2019-11-27 10:38:07","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_124711_482.jpg","<p>Placas de vidro, tubos de ensaio e frasco com gua (2 litros).</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,0	0,1	122,7	117,4	1,8	1,4	2,1","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4682","1736","2572","265867","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","10","","2019-11-27 11:00:32","2019-11-27 11:56:32","2019-11-27 11:27:32","2019-11-27 11:42:32","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_124711_482.jpg","<p>Placas de vidro, tubos de ensaio e frasco com gua (2 litros).</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,0	0,1	122,6	119,0	1,3	0,9	1,5","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4683","1734","2572","144118","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","281","127.00","2","11","","2019-11-25 14:54:53","2019-11-25 16:18:53","2019-11-25 15:42:53","2019-11-25 15:57:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_122253_728.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	127,9	128,3	5,3	129,1	127,1	0,6	0,4	3,1","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4684","1734","2572","144118","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-11-26 08:39:18","2019-11-26 10:17:18","2019-11-26 09:38:18","2019-11-26 09:53:18","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_122255_889.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,3	124,3	5,7	127,3	118,3	1,8	2,4	3,7","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4685","1734","2572","144118","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-11-26 10:23:51","2019-11-26 11:36:51","2019-11-26 10:53:51","2019-11-26 11:08:51","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_122255_889.jpg","<p>20 Frascos de vidro com 250ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0254 GQ","2020-03-01","127,0	122,6	128,0	126,4	5,4	128,3	120,7	2,1	2,1	3,9","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4686","1734","2572","144118","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-11-26 11:44:59","2019-11-26 13:05:59","2019-11-26 12:12:59","2019-11-26 12:27:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","IMG_20191212_122255_889.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,0	125,8	5,4	127,8	119,7	2,2	2,3	4,0","0","1","TMB01002(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4687","1735","2572","226218","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","127.00","Distribuio sem carga","130.00","281","127.00","2","11","","2019-12-02 07:44:22","2019-12-02 09:02:22","2019-12-02 08:36:22","2019-12-02 08:51:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575908883209(1).jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,5	128,1	5,9	128,8	127,5	0,2	0,2	0,4","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4688","1735","2572","226218","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-12-02 09:27:10","2019-12-02 11:00:10","2019-12-02 10:28:10","2019-12-02 10:43:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575909014142.jpg","<p>18 Frascos de vidro com 250ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,2	124,4	5,6	126,7	119,1	1,9	1,9	2,1","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4689","1735","2572","226218","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-12-02 11:10:59","2019-12-02 12:14:59","2019-12-02 11:41:59","2019-12-02 11:56:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575909014142.jpg","<p>18 Frascos de vidro com 250ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,7	127,0	6,1	128,3	123,4	1,4	1,1	1,7","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4690","1735","2572","226218","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","127.00","Distribuio com carga","130.00","281","127.00","3","11","","2019-12-02 12:20:13","2019-12-02 13:22:13","2019-12-02 12:51:13","2019-12-02 13:06:13","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1575909014142.jpg","<p>18 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 127.0 / Crit.Mx.:130.0 / Crit.Min.:127.0 C)","8","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","127,0	122,6	128,5	126,7	5,9	128,6	122,1	1,6	1,4	1,9","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4691","1742","291","FPS 6649","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","11","","2019-12-12 00:00:41","2019-12-13 01:30:00","2019-12-12 01:00:45","2019-12-13 01:00:57","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hemcias.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 6649(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4740","1756","2572","229744","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","11","","2019-11-29 08:23:01","2019-11-29 09:46:01","2019-11-29 09:02:01","2019-11-29 09:32:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270064365.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	123,1	122,9	0,5	123,5	122,0	0,3	0,2	0,5","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4692","1743","291","FPS 8976","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","11","","2019-12-10 15:27:34","2019-12-11 17:00:44","2019-12-10 16:27:37","2019-12-11 16:27:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Hem&aacute;cias.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 8976.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4693","1744","291","FPS 9459","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","10","","2019-12-13 13:20:20","2019-12-14 15:00:56","2019-12-13 14:20:24","2019-12-14 14:20:53","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com &aacute;gua (250ml).</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 9459.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4694","1733","752","403074","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","11","","2019-10-11 08:53:00","2019-10-11 09:35:00","2019-10-11 09:08:00","2019-10-11 09:28:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,4	122,5	122,7	1,1	123,4	119,9	0,3	0,6	0,5","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4695","1733","752","403074","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-11 10:18:00","2019-10-11 11:05:00","2019-10-11 10:36:00","2019-10-11 10:56:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Jarras de inox e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,6	122,2	1,1	122,8	119,4	0,1	0,7	0,3","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4696","1733","752","403074","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-11 11:10:00","2019-10-11 11:55:00","2019-10-11 11:27:00","2019-10-11 11:47:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Jarras de inox e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,4	122,4	0,9	122,9	120,0	0,1	0,6	0,4","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4697","1733","752","403074","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-11 12:01:00","2019-10-11 12:45:00","2019-10-11 12:18:00","2019-10-11 12:38:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","CARGA.jpg","<p>Jarras de inox e vidrarias.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,5	122,3	1,0	122,8	119,4	0,1	0,7	0,4","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4698","1732","752","408390","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","134.00","Distribuio sem carga","137.00","241","134.00","1","12","","2019-10-09 08:15:00","2019-10-09 08:50:00","2019-10-09 08:28:00","2019-10-09 08:33:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,6	135,2	135,0	0,6	135,8	133,7	0,3	0,6	0,5","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4699","1732","752","408390","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-09 10:18:00","2019-10-09 11:00:00","2019-10-09 10:40:00","2019-10-09 10:45:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 134.jpg","<p>10 vidrarias, 9 pacotes de tecidos e 7 bacias com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,6	134,3	134,0	-0,4	134,3	133,2	0,1	0,4	0,3","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4700","1732","752","408390","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-09 12:38:00","2019-10-09 13:20:00","2019-10-09 13:00:00","2019-10-09 13:05:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 134.jpg","<p>10 vidrarias, 9 pacotes de tecido e 7 bacias com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,6	134,3	134,2	-0,2	135,2	133,8	0,3	0,2	0,6","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4701","1732","752","408390","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","134.00","Distribuio com carga","137.00","241","134.00","3","12","","2019-10-09 14:14:00","2019-10-09 15:00:00","2019-10-09 14:36:00","2019-10-09 14:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 134.jpg","<p>10 vidrarias, 9 pacotes de tecidos e 7 bacias com instrumentais.</p>","0 Horas (s) 5 minuto(s) exp. (SetPoint: 134.0 / Crit.Mx.:137.0 / Crit.Min.:134.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","134,0	134,6	134,5	134,1	-0,1	134,4	133,6	0,1	0,2	0,4","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4702","1732","752","408390","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-10-09 09:01:00","2019-10-09 09:45:00","2019-10-09 09:15:00","2019-10-09 09:30:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","VAZIO.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,5	122,3	122,4	0,8	123,2	121,9	0,3	0,3	0,6","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4703","1732","752","408390","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-10 09:13:00","2019-10-10 10:05:00","2019-10-10 09:34:00","2019-10-10 09:49:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 121.jpg","<p>10 vidrarias, 9 pacotes de tecidos e 7 bacias com instrumentais.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,6	122,1	121,5	0,4	122,2	121,0	0,3	0,3	0,4","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4704","1732","752","408390","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-10-10 10:47:00","2019-10-10 11:45:00","2019-10-10 11:11:00","2019-10-10 11:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 121.jpg","<p>10 vidrarias, 9 pacotes de tecidos e 7 bacias com instrumentais.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	121,9	121,3	0,3	121,7	121,0	0,2	0,1	0,5","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4705","1732","752","408390","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","4","12","","2019-10-10 12:42:30","2019-10-10 13:45:00","2019-10-10 13:06:30","2019-10-10 13:21:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga 121.jpg","<p>10 vidrarias, 9 pacotes de tecidos e 7 bacias com instrumentais.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,7	121,8	121,3	0,1	121,7	121,1	0,2	0,1	0,4","1","1","Estudo(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4706","1745","2239","CWB-CMR0086","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","1","12","","2019-12-11 14:39:25","2019-12-12 08:22:46","2019-12-12 00:22:43","2019-12-12 08:22:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,1	4,0	4,6	-0,6	5,9	2,4	0,81	1,15	1,01","0","1","86.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4707","1745","2239","CWB-CMR0086","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-12-12 08:27:28","2019-12-12 08:44:31","2019-12-12 08:31:29","2019-12-12 08:40:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","86(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4708","1745","2239","CWB-CMR0086","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-12-12 08:50:48","2019-12-12 09:08:50","2019-12-12 08:54:48","2019-12-12 08:59:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","86(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4709","1746","2239","CWB-CMR143","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","2","11","","2019-12-11 15:55:47","2019-12-12 01:21:47","2019-12-11 17:21:47","2019-12-12 01:21:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","3,5	3,7	3,1	5,0	-1,5	8,0	2,3	1,71	0,67	2,02","0","1","143.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4710","1746","2239","CWB-CMR143","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","8.00","235","2.00","1","11","","2019-12-12 09:53:56","2019-12-12 10:38:56","2019-12-12 09:57:56","2019-12-12 10:26:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 29 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","143(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4711","1746","2239","CWB-CMR143","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","235","2.00","2","11","","2019-12-12 10:39:45","2019-12-12 11:12:45","2019-12-12 10:44:45","2019-12-12 11:10:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","143(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4712","1747","2239","CWB-FRE0029","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-11 15:41:34","2019-12-12 13:51:01","2019-12-12 05:31:29","2019-12-12 13:51:01","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox (Gelo Reciclvel).</p>","8 Horas (s) 19 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,0	-27,5	-23,3	-6,7	-22,2	-24,5	0,60	0,00	0,97","0","1","29.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4713","1747","2239","CWB-FRE0029","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-12 13:54:01","2019-12-12 15:11:06","2019-12-12 13:59:01","2019-12-12 14:05:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 6 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","29(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4714","1747","2239","CWB-FRE0029","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-12 15:40:34","2019-12-12 16:13:36","2019-12-12 15:44:34","2019-12-12 16:12:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","29(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4715","1748","2239","CWB-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-12 15:47:56","2019-12-13 08:25:56","2019-12-13 00:25:56","2019-12-13 08:25:56","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	4,2	4,2	4,2	-0,2	5,5	2,9	0,39	0,76	0,59","0","1","6.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4716","1748","2239","CWB-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","11","","2019-12-13 08:39:08","2019-12-13 09:11:08","2019-12-13 08:44:08","2019-12-13 09:03:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 19 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","6(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4717","1748","2239","CWB-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-13 09:15:32","2019-12-13 09:58:32","2019-12-13 09:23:32","2019-12-13 09:56:32","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 33 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","006.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4718","1749","2239","CWB-CMR002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","12","","2019-12-12 13:49:13","2019-12-13 08:25:35","2019-12-13 00:25:35","2019-12-13 08:25:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes e Amostras.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,2	4,3	4,4	-0,4	5,6	2,4	0,59	0,82	0,78","0","1","002.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4719","1749","2239","CWB-CMR002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","12","","2019-12-13 08:39:47","2019-12-13 08:58:51","2019-12-13 08:44:48","2019-12-13 08:54:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","002(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4720","1749","2239","CWB-CMR002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","2","12","","2019-12-13 09:01:21","2019-12-13 09:43:29","2019-12-13 09:07:22","2019-12-13 09:38:28","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 31 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","02.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4721","1750","2239","CWB-FRE0037","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-12 16:28:41","2019-12-13 09:30:48","2019-12-13 01:30:17","2019-12-13 09:30:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Gelox (Gelo Reciclvel).</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-30,0	-28,7	-27,3	-27,0	-3,0	-25,4	-28,4	0,75	0,64	1,14","0","1","37.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4722","1750","2239","CWB-FRE0037","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","235","-40.00","1","12","","2019-12-13 09:34:43","2019-12-13 09:46:43","2019-12-13 09:38:43","2019-12-13 09:45:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","37(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4723","1750","2239","CWB-FRE0037","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","235","-40.00","2","12","","2019-12-13 10:06:34","2019-12-13 11:09:38","2019-12-13 10:11:34","2019-12-13 11:06:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 55 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","37(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4724","1751","2239","CWB-CMR0031","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-12-15 20:00:36","2019-12-16 05:35:53","2019-12-15 21:35:48","2019-12-16 05:35:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,2	4,5	4,0	5,4	-1,2	6,5	2,9	0,99	0,86	1,20","0","1","31.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4725","1751","2239","CWB-CMR0031","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio sem carga","8.00","235","2.00","1","12","","2019-12-16 09:46:57","2019-12-16 10:08:01","2019-12-16 09:52:58","2019-12-16 10:02:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","31(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4726","1751","2239","CWB-CMR0031","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.20","Distribuio com carga","8.00","235","2.00","2","12","","2019-12-16 10:11:56","2019-12-16 11:24:07","2019-12-16 10:15:56","2019-12-16 11:12:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 56 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","31(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4727","1752","2239","CWB-CMR0068","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-15 20:00:29","2019-12-16 05:38:29","2019-12-15 21:38:29","2019-12-16 05:38:29","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	4,2	4,1	4,3	-0,3	5,6	2,8	0,48	0,83	0,68","0","1","68.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4728","1752","2239","CWB-CMR0068","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","235","2.00","1","11","","2019-12-16 09:47:28","2019-12-16 10:04:28","2019-12-16 09:53:28","2019-12-16 10:01:28","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","68(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4729","1752","2239","CWB-CMR0068","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","235","2.00","2","11","","2019-12-16 10:19:24","2019-12-16 10:53:24","2019-12-16 10:25:24","2019-12-16 10:45:24","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","68(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4730","1737","232","AU-MAG-001","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-05 10:40:00","2019-12-05 11:40:00","2019-12-05 11:06:00","2019-12-05 11:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>16 Frascos de 500ml com 300ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	123,1	119,5	0,5	122,6	111,2	1,0	3,5	1,3","1","1","Estudo 1º CARGA MEIOS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4731","1737","232","AU-MAG-001","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-05 12:24:00","2019-12-05 13:15:00","2019-12-05 12:43:00","2019-12-05 12:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>16 Frascos de 500ml com 300ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,9	120,0	0,3	122,6	112,1	0,9	3,2	1,2","1","1","Estudo 2º CARGA MEIOS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4732","1737","232","AU-MAG-001","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-05 13:28:00","2019-12-05 14:20:00","2019-12-05 13:47:00","2019-12-05 14:02:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga - meio de cultura.jpg","<p>16 Frascos de 500ml com 300ml de gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,3	120,0	-0,3	122,3	114,1	0,7	2,4	1,0","1","1","Estudo 3º CARGA MEIOS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4733","1737","232","AU-MAG-001","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2019-12-06 08:34:00","2019-12-06 09:35:00","2019-12-06 09:02:00","2019-12-06 09:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,8	122,6	0,2	122,9	121,9	0,1	0,2	0,4","1","1","Estudo VAZIO MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4734","1737","232","AU-MAG-001","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-06 09:44:00","2019-12-06 10:35:00","2019-12-06 10:03:00","2019-12-06 10:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - materiais.jpg","<p>20 pacotes contendo 5 frascos de 50ml.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,9	122,6	0,3	123,0	120,6	0,2	0,5	0,4","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4735","1737","232","AU-MAG-001","7","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-06 10:41:00","2019-12-06 11:25:00","2019-12-06 10:56:00","2019-12-06 11:16:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - materiais.jpg","<p>20 pacotes contendo 5 frascos de 50ml.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,8	122,6	0,2	123,2	120,4	0,2	0,5	0,5","1","1","Estudo 2º CARGA MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4736","1737","232","AU-MAG-001","8","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2019-12-06 11:32:00","2019-12-06 12:25:00","2019-12-06 11:50:00","2019-12-06 12:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga - materiais.jpg","<p>20 pacotes contendo 5 frascos de 50ml.</p>","0 Horas (s) 20 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	122,6	122,7	122,4	0,1	122,7	120,7	0,1	0,5	0,4","1","1","Estudo 3º CARGA MATERIAIS.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4737","1753","291","FPS 6625","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termoresistncia","0.10","","0","0","5.00","Distribuio sem carga","8.00","256","2.00","1","10","","2019-12-13 16:23:24","2019-12-14 18:00:03","2019-12-13 17:23:26","2019-12-14 17:23:01","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes e Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 6625.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4738","1754","291","FPS 6625","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2019-12-13 16:23:24","2019-12-14 18:00:03","2019-12-13 17:23:26","2019-12-14 17:23:01","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes e Amostras.</p>","23 Horas (s) 59 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","1","CT-R 2019-0681 CL","2020-07-01","","0","1","FPS 6625(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4739","1755","291","FPS 9458","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","10","","2019-12-19 08:21:00","2019-12-20 09:48:00","2019-12-19 09:21:00","2019-12-20 09:21:00","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com gua (250ml).</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 9458(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4741","1756","2572","229744","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 10:01:14","2019-11-29 11:25:14","2019-11-29 10:42:14","2019-11-29 11:12:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-1698 CL","2020-11-01","121,0	122,6	123,0	120,8	0,4	122,9	114,1	0,7	2,2	0,9","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4742","1756","2572","229744","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 11:35:59","2019-11-29 12:47:59","2019-11-29 12:06:59","2019-11-29 12:36:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,9	120,0	0,3	122,1	113,8	1,1	2,2	1,3","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4743","1756","2572","229744","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 12:58:45","2019-11-29 14:20:45","2019-11-29 13:37:45","2019-11-29 14:07:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	119,7	0,2	122,3	112,5	2,3	2,7	2,6","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4744","1757","2572","226217","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","11","","2019-11-28 07:57:39","2019-11-28 09:09:39","2019-11-28 08:43:39","2019-11-28 08:58:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270762840.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,0	122,2	-0,6	123,1	121,5	0,2	0,4	0,4","0","1","TMB01002(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4745","1757","2572","226217","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","11","","2019-11-28 09:20:12","2019-11-28 10:24:12","2019-11-28 10:02:12","2019-11-28 10:17:12","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270623268.jpg","<p>Carga mista - Frasco com gua, placas de petri e vidraria.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,9	0,1	123,4	122,3	0,4	0,2	0,5","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4746","1757","2572","226217","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","4","11","","2019-11-28 10:33:53","2019-11-28 11:14:53","2019-11-28 10:52:53","2019-11-28 11:07:53","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270623268.jpg","<p>Carga mista - Frasco com gua, placas de petri e vidraria.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,7	122,9	0,1	123,4	122,1	0,4	0,2	0,6","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4747","1757","2572","226217","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-28 11:25:22","2019-11-28 12:05:22","2019-11-28 11:43:22","2019-11-28 11:58:22","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270623268.jpg","<p>Carga mista - Frasco com gua, placas de petri e vidraria.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	122,8	0,2	123,4	120,8	0,5	0,6	0,7","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4748","1758","2572","229744","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","281","121.00","2","11","","2019-11-29 08:23:01","2019-11-29 09:46:01","2019-11-29 09:02:01","2019-11-29 09:32:01","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578270064365.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	123,1	122,9	0,5	123,5	122,0	0,3	0,2	0,5","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4749","1758","2572","229744","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 10:01:14","2019-11-29 11:25:14","2019-11-29 10:42:14","2019-11-29 11:12:14","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250ml de gua.</p>","1 Horas (s) 54 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	123,0	120,8	0,4	122,9	114,1	0,7	2,2	0,9","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4750","1758","2572","229744","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 11:35:59","2019-11-29 12:47:59","2019-11-29 12:06:59","2019-11-29 12:36:59","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250 ml de &aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,9	120,0	0,3	122,1	113,8	1,1	2,2	1,3","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4751","1758","2572","229744","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","281","121.00","3","11","","2019-11-29 12:58:45","2019-11-29 14:20:45","2019-11-29 13:37:45","2019-11-29 14:07:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1578269750229.jpg","<p>20 Frascos de vidro com 250ml de &aacute;gua.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,8	119,7	0,2	122,3	112,5	2,3	2,7	2,6","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4752","1759","176","78618","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","105.00","Distribuio sem carga","107.00","296","103.00","1","12","","2020-01-10 10:47:19","2020-01-10 14:04:19","2020-01-10 11:06:19","2020-01-10 13:06:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","12","1","","","8","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4753","1760","2699","IE-047","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","37.00","Distribuio sem carga","38.00","281","36.00","1","12","","2020-01-08 08:50:11","2020-01-08 13:32:11","2020-01-08 09:30:11","2020-01-08 13:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-1698 CL","2020-11-01","37,0	37,0	37,5	36,9	0,1	38,3	36,1	0,72	0,10	0,91","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4754","1761","2699","IE-048","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","5.00","Distribuio sem carga","6.00","281","4.00","2","12","","2020-01-08 13:52:46","2020-01-08 18:45:46","2020-01-08 14:40:46","2020-01-08 18:40:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","4 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:6.0 / Crit.Min.:4.0 C)","7","0.00","0.00","0","12","1","","","1","8","CT-R 2019-0021 IN","2020-03-01","5,0	5,0	5,2	5,4	-0,4	5,9	4,8	0,27	0,09	0,49","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4755","1762","3515","89.708","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","1","10","","2020-01-09 06:30:13","2020-01-09 08:07:13","2020-01-09 07:03:13","2020-01-09 07:53:13","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vazio.jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,5	122,7	122,2	0,2	122,9	120,6	0,6	0,2	0,8","0","1","TMB01001(13).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4756","1762","3515","89.708","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-09 10:52:09","2020-01-09 13:23:09","2020-01-09 11:19:09","2020-01-09 12:09:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Cartela de colilert.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	122,8	121,2	0,3	124,6	115,1	2,4	1,8	2,8","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4757","1762","3515","89.708","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-10 06:55:21","2020-01-10 08:45:21","2020-01-10 07:35:21","2020-01-10 08:25:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Cartela de colilet.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	122,6	122,4	0,2	124,0	121,2	0,6	0,3	0,9","0","1","TMB01001(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4758","1762","3515","89.708","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-10 09:02:57","2020-01-10 10:40:57","2020-01-10 09:24:57","2020-01-10 10:14:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Cartela de colilert.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	122,6	122,2	0,2	123,3	121,5	0,5	0,2	0,7","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4759","1762","3515","89.708","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-10 11:20:19","2020-01-10 12:54:19","2020-01-10 11:48:19","2020-01-10 12:38:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada-Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta contaminada, contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	122,8	122,2	0,4	123,0	120,1	0,8	0,6	1,0","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4760","1762","3515","89.708","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-10 13:03:29","2020-01-10 14:31:29","2020-01-10 13:29:29","2020-01-10 14:19:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada-Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta contaminada, contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	123,0	122,2	0,6	122,9	120,8	0,6	0,2	0,9","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4761","1762","3515","89.708","7","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-10 15:01:49","2020-01-10 16:33:49","2020-01-10 15:30:49","2020-01-10 16:20:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada-Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta contaminada, contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,4	123,0	122,1	0,6	123,0	121,1	0,5	0,2	0,7","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4762","1765","3515","11.791","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","10","","2020-01-14 11:18:47","2020-01-14 13:13:47","2020-01-14 11:49:47","2020-01-14 12:19:47","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada-Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	123,4	122,8	0,8	124,3	121,3	0,3	0,7	1,0","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4763","1765","3515","11.791","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-14 13:31:47","2020-01-14 14:43:47","2020-01-14 13:59:47","2020-01-14 14:29:47","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Tubos e pipetas de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	123,2	122,3	0,6	123,8	119,4	0,8	0,9	2,0","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4764","1765","3515","11.791","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-14 14:55:39","2020-01-14 16:18:39","2020-01-14 15:24:39","2020-01-14 15:54:39","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Tubos e pipetas de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	123,2	122,3	0,6	123,8	118,1	1,0	1,3	2,0","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4765","1765","3515","11.791","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-14 16:37:02","2020-01-14 17:47:02","2020-01-14 17:05:02","2020-01-14 17:35:02","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Tubos e pipetas de vidro.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	119,8	122,2	-2,8	123,8	115,9	1,4	1,9	2,0","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4766","1764","3515","89.706","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","1","12","","2020-01-13 07:37:51","2020-01-13 08:59:51","2020-01-13 07:57:51","2020-01-13 08:47:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada - Vazio.jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	124,3	123,6	1,7	124,6	121,7	0,5	0,3	0,7","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4767","1764","3515","89.706","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-13 09:12:55","2020-01-13 11:12:55","2020-01-13 09:31:55","2020-01-13 10:21:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plsticos e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,7	123,5	121,5	0,8	123,9	119,6	1,2	0,5	1,4","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4768","1764","3515","89.706","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-13 11:21:03","2020-01-13 13:43:03","2020-01-13 11:41:03","2020-01-13 12:31:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plsticos e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,7	124,3	123,1	1,6	124,1	121,1	0,7	0,3	0,9","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4769","1764","3515","89.706","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-13 14:01:11","2020-01-13 15:27:11","2020-01-13 14:24:11","2020-01-13 15:14:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plsticos e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	124,0	123,3	1,3	123,9	122,2	0,4	0,3	0,7","0","1","TMB01001(11).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4770","1764","3515","89.706","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-13 15:44:03","2020-01-13 17:04:03","2020-01-13 16:04:03","2020-01-13 16:54:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,7	124,0	123,0	1,3	124,1	121,5	0,6	0,3	0,8","0","1","TMB01001(13).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4771","1764","3515","89.706","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-14 06:59:55","2020-01-14 08:28:55","2020-01-14 07:19:55","2020-01-14 08:09:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,7	123,8	123,1	1,1	124,0	122,3	0,5	0,2	0,7","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4772","1764","3515","89.706","7","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-14 08:43:49","2020-01-14 10:12:49","2020-01-14 09:05:49","2020-01-14 09:55:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlises e amostras, reservatrio de vidro para coleta e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,6	123,5	123,2	0,9	123,7	122,7	0,2	0,1	0,5","0","1","TMB01001(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4773","1763","3515","22.722","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","12","","2020-01-07 10:51:08","2020-01-07 13:16:08","2020-01-07 11:25:08","2020-01-07 12:15:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada-Vazio.jpg","","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	123,8	123,5	123,4	-0,2	123,9	123,0	0,2	0,1	1,0","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4774","1763","3515","22.722","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","1","10","","2020-01-07 13:39:46","2020-01-07 15:24:46","2020-01-07 14:09:46","2020-01-07 14:59:46","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Residuos.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plstico e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,2	116,2	-0,8	122,9	104,5	5,4	1,7	6,0","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4775","1763","3515","22.722","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-07 15:30:17","2020-01-07 17:32:17","2020-01-07 15:55:17","2020-01-07 16:45:17","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Residuos.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plstico e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,8	122,1	-0,2	124,1	115,9	2,4	1,5	3,0","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4776","1763","3515","22.722","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-08 06:53:53","2020-01-08 08:51:53","2020-01-08 07:21:53","2020-01-08 08:11:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Residuos.jpg","<p>Resduos: Papel, papelo, luvas descartveis, plstico e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,4	123,1	-0,6	123,9	122,1	0,5	0,3	1,0","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4777","1763","3515","22.722","5","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-08 09:25:17","2020-01-08 11:19:17","2020-01-08 10:00:17","2020-01-08 10:50:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlise e amostras, reservatrio de vidro para coleta contaminada e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,7	123,6	-0,3	124,0	122,6	0,4	0,2	1,0","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4778","1763","3515","22.722","6","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-08 11:27:47","2020-01-08 13:57:47","2020-01-08 12:00:47","2020-01-08 12:50:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlise e amostras, reservatrio de vidro para coleta contaminada e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,5	123,3	-0,5	123,9	121,9	0,5	0,3	1,0","0","1","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4779","1763","3515","22.722","7","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-08 14:25:20","2020-01-08 16:11:20","2020-01-08 14:56:20","2020-01-08 15:46:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vidraria.jpg","<p>Vidraria: Tubos de anlise e amostras, reservatrio de vidro para coleta contaminada e contaminados.</p>","0 Horas (s) 50 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	124,0	123,2	123,0	-0,8	123,5	121,9	0,4	0,3	1,0","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4780","1766","3515","89.707","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","2","11","","2020-01-15 08:27:21","2020-01-15 09:35:21","2020-01-15 08:52:21","2020-01-15 09:22:21","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,2	123,3	122,9	1,1	123,7	122,1	0,2	0,3	0,5","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4781","1766","3515","89.707","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-15 09:49:24","2020-01-15 10:55:24","2020-01-15 10:09:24","2020-01-15 10:39:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,1	122,8	121,9	0,7	124,6	115,3	1,7	1,7	2,0","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4782","1766","3515","89.707","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-15 11:07:54","2020-01-15 13:15:54","2020-01-15 11:29:54","2020-01-15 11:59:54","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,2	123,0	122,1	0,8	125,3	114,3	1,5	2,5	1,8","0","1","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4783","1766","3515","89.707","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","11","","2020-01-15 13:50:05","2020-01-15 15:31:05","2020-01-15 14:16:05","2020-01-15 14:46:05","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com carga.jpg","<p>Reservatrio de plstico e vidros para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,2	123,0	121,6	0,8	124,5	112,7	1,3	2,5	1,6","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4784","1767","291","FPS 1073","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","256","2.00","1","10","","2020-01-14 00:00:05","2020-01-15 08:20:08","2020-01-14 01:00:09","2020-01-15 01:00:40","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras e material de pesquisa.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","10","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 1073(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4785","1768","3515","89.705","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","234","121.00","6","9","","2020-01-16 08:26:55","2020-01-16 09:28:55","2020-01-16 08:48:55","2020-01-16 09:18:55","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,3	123,3	122,6	1,0	124,2	119,5	0,8	0,6	1,1","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4786","1768","3515","89.705","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-16 10:58:44","2020-01-16 12:06:44","2020-01-16 11:23:44","2020-01-16 11:53:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com Carga.jpg","<p>Reservatrio de plstico e vidro para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,3	123,2	122,5	0,9	123,4	118,0	0,7	1,1	1,0","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4787","1768","3515","89.705","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-16 12:19:40","2020-01-16 13:46:40","2020-01-16 12:42:40","2020-01-16 13:12:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com Carga.jpg","<p>Reservatrio de plstico e vidro para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,3	123,0	122,1	0,8	123,4	113,3	1,3	2,6	1,6","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4788","1768","3515","89.705","4","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","234","121.00","3","12","","2020-01-16 14:01:20","2020-01-16 15:28:20","2020-01-16 14:25:20","2020-01-16 14:55:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada -Com Carga.jpg","<p>Reservatrio de plstico e vidro para coleta de amostras.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","6","CT-R 2019-1696 CL","2020-11-01","121,0	122,3	123,3	122,3	1,0	123,7	114,5	2,4	1,9	2,8","0","1","TMB01001(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4789","1769","1535","EQ 001 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","6","12","","2020-01-13 09:20:20","2020-01-13 10:42:20","2020-01-13 09:43:20","2020-01-13 10:13:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","9","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	120,3	121,7	121,4	1,4	125,4	115,7	3,2	0,9	3,7","0","2","TMB01001(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4790","1769","1535","EQ 001 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","12","","2020-01-13 14:03:27","2020-01-13 16:03:27","2020-01-13 15:01:27","2020-01-13 15:31:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 29 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	121,8	121,0	122,1	-0,8	126,1	118,6	2,4	0,7	2,8","0","2","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4791","1769","1535","EQ 001 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","12","","2020-01-14 13:39:23","2020-01-14 14:55:23","2020-01-14 14:07:23","2020-01-14 14:37:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	121,5	121,6	122,7	0,1	127,3	118,0	3,0	0,7	3,4","0","2","TMB01001(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4792","1769","1535","EQ 001 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","12","","2020-01-15 09:36:59","2020-01-15 11:48:58","2020-01-15 10:30:59","2020-01-15 11:00:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	122,2	121,9	122,5	-0,3	127,4	117,5	3,5	1,1	4,1","0","2","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4793","1770","2239","CWB-FRE0083","1","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","1","12","","2019-12-16 09:49:12","2019-12-17 08:08:41","2019-12-17 00:08:08","2019-12-17 08:08:41","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -80.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","2","CT-R 2019-0016 CL","2020-01-01","-80,0	-69,0	-68,4	-64,6	-15,4	-56,9	-68,5	4,22	0,09	4,94","0","1","83.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4794","1770","2239","CWB-FRE0083","2","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio sem carga","-60.00","235","-90.00","1","12","","2019-12-17 08:14:54","2019-12-17 10:50:04","2019-12-17 08:19:54","2019-12-17 08:55:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 36 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","83(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4795","1770","2239","CWB-FRE0083","3","2","NYTRESS","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-80.00","Distribuio com carga","-60.00","235","-90.00","1","12","","2019-12-17 14:03:13","2019-12-17 15:17:17","2019-12-17 14:10:14","2019-12-17 14:50:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 40 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","2","CT-R 2019-0016 CL","2020-01-01","","0","1","83(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4796","1771","419","EQ-043","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2020-01-09 08:42:00","2020-01-09 10:30:00","2020-01-09 09:28:00","2020-01-09 10:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	122,9	122,8	1,9	123,0	122,6	0,1	0,1	0,3","1","1","Estudo(6).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4797","1771","419","EQ-043","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2020-01-09 10:40:00","2020-01-09 12:10:00","2020-01-09 11:05:00","2020-01-09 11:50:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,0	122,8	2,0	123,0	122,5	0,1	0,1	0,4","1","1","Estudo(7).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4798","1771","419","EQ-043","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","2","12","","2020-01-09 12:14:00","2020-01-09 13:40:00","2020-01-09 12:35:00","2020-01-09 13:20:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	122,7	122,8	1,7	123,0	122,6	0,1	0,1	0,4","1","1","Estudo(8).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4799","1771","419","EQ-043","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-01-10 08:49:00","2020-01-10 11:10:00","2020-01-10 10:03:00","2020-01-10 10:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>60 frascos de 100ml, 60 tubos de ensaio, 1 frasco de 500ml e 150 placas de petri.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,0	122,9	2,0	123,1	122,7	0,1	0,1	0,3","1","1","Estudo(9).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4800","1771","419","EQ-043","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-01-10 11:30:00","2020-01-10 13:15:00","2020-01-10 12:10:00","2020-01-10 12:55:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>60 frascos de 100ml, 60 tubos de ensaio, 1 frasco de 500ml e 150 placas de petri.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,0	122,9	2,0	123,1	122,6	0,1	0,1	0,4","1","1","Estudo(10).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4801","1771","419","EQ-043","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-01-10 13:26:00","2020-01-10 15:05:00","2020-01-10 14:01:00","2020-01-10 14:46:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>60 frascos de 100ml, 60 tubos de ensaio, 1 frasco de 500ml e 150 placas de petri.</p>","0 Horas (s) 45 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	121,0	123,0	122,9	2,0	123,0	122,2	0,2	0,2	0,5","1","1","Estudo(11).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4802","1772","2239","CWB-FRE121","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2019-11-19 13:49:37","2019-11-20 09:10:37","2019-11-20 01:08:37","2019-11-20 09:08:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com carga.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2019-1696 CL","2020-11-01","-30,0	-27,4	-33,4	-24,9	-5,1	-20,6	-28,8	3,29	0,10	3,87","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4803","1772","2239","CWB-FRE121","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2019-11-20 09:14:37","2019-11-20 11:11:37","2019-11-20 09:18:37","2019-11-20 10:10:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 52 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4804","1772","2239","CWB-FRE121","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2019-11-20 11:15:37","2019-11-20 12:28:37","2019-11-20 11:20:37","2019-11-20 12:20:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4805","1773","2239","CWB-CMR0013","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-11-19 13:54:02","2019-11-20 11:04:48","2019-11-20 03:03:44","2019-11-20 11:03:48","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FotoMontada com Carga.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,0	4,0	4,5	4,4	-0,4	5,5	2,8	0,45	0,68	0,64","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4806","1773","2239","CWB-CMR0013","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2019-11-20 11:08:48","2019-11-20 11:28:51","2019-11-20 11:12:49","2019-11-20 11:24:51","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4807","1773","2239","CWB-CMR0013","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2019-11-20 11:32:52","2019-11-20 12:11:58","2019-11-20 11:36:52","2019-11-20 12:08:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4808","1774","2239","CWB-CMR144","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-20 11:19:26","2020-01-21 10:51:59","2020-01-21 02:54:26","2020-01-21 10:50:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","7 Horas (s) 56 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","3,0	3,2	3,8	4,4	-1,4	5,8	2,4	0,52	1,05	0,72","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4809","1774","2239","CWB-CMR144","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-01-21 10:58:30","2020-01-21 11:29:30","2020-01-21 11:04:30","2020-01-21 11:25:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4810","1774","2239","CWB-CMR144","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-21 11:33:30","2020-01-21 12:44:30","2020-01-21 11:43:30","2020-01-21 12:43:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4811","1775","2565","08-43944","1","1","OMEGA","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","329","2.00","1","9","","2019-12-19 17:18:59","2019-12-20 10:11:59","2019-12-19 19:00:59","2019-12-20 03:00:59","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>300 Caixas com kits e reagentes.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","14","CT-R 2019-0130 GQ","2020-01-01","","0","1","TMB01004(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4813","1777","2239","CWB-CMR0065","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-01-23 11:27:04","2020-01-23 11:45:04","2020-01-23 11:31:04","2020-01-23 11:41:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4814","1777","2239","CWB-CMR0065","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-23 11:46:04","2020-01-23 12:00:04","2020-01-23 11:55:04","2020-01-23 11:59:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4815","1778","2239","CWB-FRE0069","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2020-01-22 17:04:19","2020-01-23 09:02:08","2020-01-23 01:01:00","2020-01-23 09:01:46","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-20.0 / Crit.Min.:-50.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2019-0544 CL","2020-06-01","-40,0	-35,0	-35,9	-31,1	-8,9	-27,5	-34,8	1,96	0,13	2,30","1","1","Sheetjan-23-2020 - 12-30 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4816","1778","2239","CWB-FRE0069","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-40.00","Distribuio sem carga","-20.00","234","-50.00","2","12","","2020-01-23 09:11:13","2020-01-23 09:27:17","2020-01-23 09:15:00","2020-01-23 09:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjan-23-2020 - 12-39 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4817","1778","2239","CWB-FRE0069","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-40.00","Distribuio com carga","-20.00","234","-50.00","2","12","","2020-01-23 09:29:40","2020-01-23 10:30:58","2020-01-23 09:29:40","2020-01-23 10:29:40","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjan-23-2020 - 12-44 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4818","1779","2239","CWB-CMR008","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-23 15:14:00","2020-01-24 08:45:00","2020-01-24 00:44:00","2020-01-24 08:44:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	4,0	4,5	4,2	-0,2	5,8	2,9	0,38	0,73	0,58","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4819","1779","2239","CWB-CMR008","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-01-24 08:46:00","2020-01-24 09:08:00","2020-01-24 08:51:00","2020-01-24 09:04:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4820","1779","2239","CWB-CMR008","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-24 09:10:00","2020-01-24 09:33:00","2020-01-24 09:14:00","2020-01-24 09:29:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4821","1780","2239","CWB-CMR004","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-23 15:11:31","2020-01-24 10:26:47","2020-01-24 02:26:00","2020-01-24 10:26:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","4,0	4,1	4,3	4,3	-0,3	5,7	2,8	0,36	0,91	0,57","1","1","Sheetjan-24-2020 - 02-34 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4822","1780","2239","CWB-CMR004","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-01-24 10:33:53","2020-01-24 11:02:14","2020-01-24 10:37:00","2020-01-24 10:48:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjan-24-2020 - 02-42 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4823","1780","2239","CWB-CMR004","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-01-24 11:04:20","2020-01-24 11:25:20","2020-01-24 11:07:00","2020-01-24 11:22:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetjan-24-2020 - 02-49 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4824","1782","291","FPS 9461","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-40.00","1","12","","2020-01-24 17:03:30","2020-01-25 19:00:11","2020-01-24 18:03:34","2020-01-25 18:04:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Amostras e Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","24","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","FPS 9461(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4825","1783","2239","PTG-CMR0024","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","431","2.00","1","12","","2020-01-21 11:24:48","2020-01-22 07:40:24","2020-01-21 23:40:23","2020-01-22 07:40:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","sensores.jpg","<p>Caixa com Medicamentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,5	3,3	5,0	5,1	-1,6	7,1	1,4	0,87	1,83	1,08","0","1","ESTUDO  CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4826","1783","2239","PTG-CMR0024","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","8.00","431","2.00","1","12","","2020-01-22 09:03:13","2020-01-22 09:16:14","2020-01-22 09:08:13","2020-01-22 09:15:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ABERTURAS DE PORTA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4827","1783","2239","PTG-CMR0024","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","8.00","431","2.00","1","12","","2020-01-22 09:25:25","2020-01-22 09:52:29","2020-01-22 09:30:25","2020-01-22 09:52:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","QUEDA DE  ENERGIA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4828","1784","2239","PTG-FRE006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","241","-90.00","2","12","","2020-01-21 10:40:31","2020-01-22 08:00:31","2020-01-22 00:00:31","2020-01-22 08:00:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES CARGA.jpg","<p>Bolsas de Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -82.0 / Crit.Mx.:-60.0 / Crit.Min.:-90.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2019-1696 CL","2020-11-01","-82,0	-81,3	-81,7	-76,9	-5,1	-65,7	-81,8	5,57	0,88	6,47","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4829","1784","2239","PTG-FRE006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio sem carga","-60.00","241","-90.00","1","12","","2020-01-22 08:37:53","2020-01-22 09:39:53","2020-01-22 08:40:53","2020-01-22 09:25:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4830","1784","2239","PTG-FRE006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-82.00","Distribuio com carga","-60.00","241","-90.00","1","12","","2020-01-22 09:58:24","2020-01-22 11:05:24","2020-01-22 10:05:24","2020-01-22 11:05:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4831","1785","2239","PTG-CMR0023","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","431","2.00","2","12","","2020-01-22 15:00:10","2020-01-23 08:29:24","2020-01-23 00:30:25","2020-01-23 08:29:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES.jpg","<p>Caixas com Medicamentos.</p>","7 Horas (s) 58 minuto(s) exp. (SetPoint: 5.5 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","5,5	5,4	5,2	5,4	0,1	6,7	2,5	0,93	1,42	1,14","0","1","8HORAS CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4832","1785","2239","PTG-CMR0023","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio sem carga","8.00","431","2.00","1","12","","2020-01-23 09:00:37","2020-01-23 09:19:45","2020-01-23 09:03:40","2020-01-23 09:16:44","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","Abertura de portas.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4833","1785","2239","PTG-CMR0023","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.50","Distribuio com carga","8.00","431","2.00","1","12","","2020-01-23 09:25:03","2020-01-23 10:00:08","2020-01-23 09:28:03","2020-01-23 10:00:08","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 32 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","QUEDA DE ENERGIA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4845","1786","2239","PTG-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.40","Distribuio com carga","8.00","241","2.00","1","12","","2020-01-23 15:00:20","2020-01-24 07:30:20","2020-01-23 23:30:20","2020-01-24 07:30:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","DISTRIBUICAO SENSORES CARGA.jpg","<p>Caixas com Medicamentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.4 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2019-1696 CL","2020-11-01","6,4	6,2	4,8	6,3	0,1	8,5	2,8	1,42	1,13	1,69","0","1","TMB01001(8).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4849","1787","1535","EQ 051 FQMED","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.50","Distribuio com carga","62.00","189","58.00","1","9","","2020-01-24 14:20:25","2020-01-27 12:52:25","2020-01-27 10:44:25","2020-01-27 12:44:25","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Atenolol e iodato de potssio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.5 / Crit.Mx.:62.0 / Crit.Min.:58.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2019-0254 GQ","2020-03-01","60,5	61,2	61,0	60,1	0,4	62,9	57,8	1,54	0,48	1,82","0","1","DADOS(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4847","1786","2239","PTG-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.40","Distribuio com carga","8.00","241","2.00","1","12","","2020-01-24 08:23:33","2020-01-24 08:50:33","2020-01-24 08:30:33","2020-01-24 08:50:33","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 20 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4846","1786","2239","PTG-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.40","Distribuio sem carga","8.00","241","2.00","1","12","","2020-01-24 07:43:31","2020-01-24 08:22:31","2020-01-24 07:50:31","2020-01-24 08:13:31","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(9).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4838","1788","291","UR-04-E2","1","2","NYTRESS","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-20.00","256","-30.00","1","16","","2020-01-27 13:48:44","2020-01-28 16:14:19","2020-01-27 14:47:48","2020-01-28 14:48:15","16 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Plasma.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-20.0 / Crit.Min.:-30.0 C)","7","0.00","0.00","0","15","1","","","10","11","CT-R 2019-1183 CL","2020-08-01","","0","1","DADOS(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4839","1789","2239","PTG-CMR007","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","431","2.00","1","12","","2020-01-23 15:00:28","2020-01-24 08:09:36","2020-01-24 00:10:38","2020-01-24 08:09:36","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES TEMPERATURA PTG - CMR - 007.jpg","<p>Caixas com Medicamentos.</p>","7 Horas (s) 58 minuto(s) exp. (SetPoint: 4.6 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","4,6	4,4	6,9	5,2	-0,6	8,3	0,5	1,56	2,42	1,85","0","1","ESTUDO DE CARGA PTG-CMR-007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4840","1789","2239","PTG-CMR007","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio sem carga","8.00","431","2.00","1","12","","2020-01-24 08:20:56","2020-01-24 08:31:58","2020-01-24 08:21:57","2020-01-24 08:30:57","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ABERTURA DE PORTAS PTG-CMR-007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4841","1789","2239","PTG-CMR007","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.60","Distribuio com carga","8.00","431","2.00","1","12","","2020-01-24 09:15:12","2020-01-24 09:40:15","2020-01-24 09:18:12","2020-01-24 09:40:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","QUEDA DE ENERGIA PTG-CMR-007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4842","1790","2239","CWB-CAM005","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","1","11","","2020-01-24 12:15:08","2020-01-27 14:30:08","2020-01-27 06:30:08","2020-01-27 14:30:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2019-1698 CL","2020-11-01","22,0	21,9	22,0	22,6	-0,6	23,5	21,2	0,73	0,18	0,93","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4843","1790","2239","CWB-CAM005","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","11","","2020-01-27 14:32:08","2020-01-27 14:52:08","2020-01-27 14:36:08","2020-01-27 14:47:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4844","1790","2239","CWB-CAM005","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","1","11","","2020-01-27 14:53:08","2020-01-27 14:59:08","2020-01-27 14:53:08","2020-01-27 14:55:08","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4848","1791","2239","CWB-BLF009","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-30.00","234","-40.00","1","12","","2020-01-27 15:23:45","2020-01-27 17:52:03","2020-01-27 15:32:46","2020-01-27 17:52:03","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plasma.</p>","2 Horas (s) 19 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-30.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-38,3	-42,8	-41,9	11,9	-35,6	-43,3	2,53	1,82	6,24","0","1","Estudo.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4850","1787","1535","EQ 051 FQMED","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","79.80","Distribuio com carga","82.00","189","78.00","1","9","","2020-01-27 12:53:25","2020-01-29 09:54:25","2020-01-29 07:43:25","2020-01-29 09:43:25","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Atenolol e iodato de potssio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 79.8 / Crit.Mx.:82.0 / Crit.Min.:78.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2019-0254 GQ","2020-03-01","79,8	80,3	80,1	78,5	1,3	81,8	75,4	1,95	0,57	2,30","0","1","DADOS(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4851","1787","1535","EQ 051 FQMED","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","105.00","Distribuio com carga","107.00","189","103.00","1","9","","2020-01-29 09:55:25","2020-01-29 14:47:25","2020-01-29 12:39:25","2020-01-29 14:39:25","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","FOTO MONTADA.jpg","<p>Atenolol e iodato de potssio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 105.0 / Crit.Mx.:107.0 / Crit.Min.:103.0 C)","7","0.00","0.00","0","12","1","","","5","7","CT-R 2019-0254 GQ","2020-03-01","105,0	105,6	105,4	102,8	2,2	107,4	98,2	2,68	0,90	3,14","0","1","DADOS(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4852","1792","1500","EQ-214","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","43.00","241","41.00","1","12","","2020-01-29 09:25:42","2020-01-29 11:35:50","2020-01-29 09:35:43","2020-01-29 11:35:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:43.0 / Crit.Min.:41.0 C)","7","0.00","0.00","0","12","1","","","3","9","CT-R 2020-0068 CL","2021-01-01","42,0	41,1	42,5	41,5	0,5	42,5	41,1	0,39	0,32	0,59","0","1","ESTUDOS.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4853","1792","1500","EQ-214","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","44.00","241","42.00","2","12","","2020-01-29 10:40:07","2020-01-29 14:10:02","2020-01-29 12:10:00","2020-01-29 14:10:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","9","CT-R 2020-0068 CL","2021-01-01","43,0	42,2	43,4	42,6	0,4	43,5	42,2	0,41	0,28	0,60","0","1","ESTUDOS(4).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4854","1792","1500","EQ-214","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","75.00","Distribuio sem carga","77.00","241","73.00","2","12","","2020-01-30 05:00:58","2020-01-30 08:20:11","2020-01-30 06:20:03","2020-01-30 08:20:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 75.0 / Crit.Mx.:77.0 / Crit.Min.:73.0 C)","7","0.00","0.00","0","12","1","","","8","9","CT-R 2020-0068 CL","2021-01-01","75,0	74,2	75,5	74,8	0,2	75,7	74,2	0,42	0,35	0,62","0","1","ESTUDOS(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4855","1793","1500","EQ-215","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","32.00","Distribuio sem carga","33.00","241","31.00","2","12","","2020-01-29 09:25:35","2020-01-29 11:41:35","2020-01-29 09:41:35","2020-01-29 11:41:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 32.0 / Crit.Mx.:33.0 / Crit.Min.:31.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2019-1101 CL","2020-07-01","32,0	31,3	32,0	32,3	-0,3	32,9	32,1	0,19	0,11	0,43","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4856","1793","1500","EQ-215","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","43.00","Distribuio sem carga","44.00","241","42.00","2","12","","2020-01-29 11:40:35","2020-01-29 14:10:35","2020-01-29 12:10:35","2020-01-29 14:10:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 43.0 / Crit.Mx.:44.0 / Crit.Min.:42.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2019-1101 CL","2020-07-01","43,0	42,1	43,1	43,4	-0,4	43,8	43,1	0,17	0,06	0,42","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4857","1793","1500","EQ-215","3","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","55.00","Distribuio sem carga","56.00","241","54.00","2","12","","2020-01-30 05:00:45","2020-01-30 08:20:45","2020-01-30 06:20:45","2020-01-30 08:20:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 55.0 / Crit.Mx.:56.0 / Crit.Min.:54.0 C)","7","0.00","0.00","0","12","1","","","3","4","CT-R 2019-1101 CL","2020-07-01","55,0	53,5	55,3	55,3	-0,3	55,9	55,1	0,25	0,15	0,47","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4858","1794","1500","EQ-218","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","60.00","Distribuio com carga","61.00","241","59.00","2","12","","2020-01-30 08:53:21","2020-01-30 11:20:21","2020-01-30 09:20:21","2020-01-30 11:20:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>5 Frascos erlenmeyer com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 60.0 / Crit.Mx.:61.0 / Crit.Min.:59.0 C)","7","0.00","0.00","0","12","1","","","8","4","CT-R 2019-1101 CL","2020-07-01","60,0	60,0	59,7	59,7	0,3	60,0	59,5	0,12	0,05	0,39","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4861","1796","2239","CWB-CMR0083","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio com carga","6.00","234","2.00","1","12","","2020-01-30 16:18:38","2020-01-31 11:06:38","2020-01-31 03:05:38","2020-01-31 11:05:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.4 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2019-1696 CL","2020-11-01","4,0	3,4	2,7	4,2	-0,2	6,6	2,0	1,19	0,62	1,43","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4859","1794","1500","EQ-218","2","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","95.00","Distribuio com carga","96.00","241","94.00","1","12","","2020-01-30 11:25:32","2020-01-30 14:00:32","2020-01-30 12:00:32","2020-01-30 14:00:32","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","<p>5 Frascos erlenmeyer com gua.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 95.0 / Crit.Mx.:96.0 / Crit.Min.:94.0 C)","7","0.00","0.00","0","12","1","","","8","4","CT-R 2019-1101 CL","2020-07-01","95,0	95,0	94,5	94,4	0,6	94,7	94,0	0,18	0,07	0,43","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4860","1795","176","197011","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","5.00","Distribuio com carga","8.00","296","2.00","1","5","","2020-01-21 14:11:07","2020-01-21 16:44:07","2020-01-21 14:44:07","2020-01-21 16:44:07","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio Baixo.jpg","<p>Reagentes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 5.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","6","1","","","1","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4862","1796","2239","CWB-CMR0083","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio sem carga","6.00","234","2.00","1","12","","2020-01-31 11:10:38","2020-01-31 11:32:58","2020-01-31 11:15:38","2020-01-31 11:29:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4863","1796","2239","CWB-CMR0083","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.40","Distribuio com carga","6.00","234","2.00","1","12","","2020-01-31 11:33:38","2020-01-31 11:42:38","2020-01-31 11:37:38","2020-01-31 11:40:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4864","1797","1535","EQ 013 BACTO","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","262","33.00","2","10","","2020-01-28 17:37:43","2020-01-29 09:25:43","2020-01-28 07:25:43","2020-01-29 09:25:43","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1580932266528.jpg","<p>Meio de Cultura e Amostras.</p>","26 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","7","CT-R 2019-0254 GQ","2020-03-01","35,0	36,0	35,8	34,6	0,4	36,2	33,7	0,88	0,06	1,08","0","1","TMB01002(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4865","1799","2239","PTG-CMR0022","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-04 08:20:46","2020-02-04 17:42:37","2020-02-04 08:40:54","2020-02-04 17:41:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","9 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","4,0	4,0	3,9	4,4	-0,4	5,9	1,9	0,81	1,37	1,02","1","1","Sheetfev-4-2020 - 06-47 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4866","1799","2239","PTG-CMR0022","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-02-04 18:09:45","2020-02-04 18:29:17","2020-02-04 18:11:00","2020-02-04 18:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-4-2020 - 07-00 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4867","1799","2239","PTG-CMR0022","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-02-04 18:32:10","2020-02-04 18:38:44","2020-02-04 18:33:00","2020-02-04 18:36:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-4-2020 - 07-08 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4868","1798","1535","EQ 035","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","1","10","","2020-01-30 14:11:28","2020-01-30 15:38:28","2020-01-30 14:54:28","2020-01-30 15:24:28","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1580929318736.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	122,6	121,7	121,7	-0,9	123,1	120,8	0,1	0,6	0,3","0","1","TMB01002(7).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4869","1798","1535","EQ 035","2","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","9","","2020-01-30 16:38:54","2020-01-30 17:24:54","2020-01-30 16:54:54","2020-01-30 17:24:54","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1580931304510.jpg","<p>Amostras sujas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	122,6	122,8	121,2	0,2	123,1	109,8	3,4	3,0	3,9","0","1","TMB01002(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4870","1798","1535","EQ 035","3","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","9","","2020-01-30 17:40:33","2020-01-30 18:37:33","2020-01-30 18:01:33","2020-01-30 18:31:33","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1580931304510.jpg","<p>Amostras sujas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	122,6	122,9	121,4	0,3	123,2	111,1	2,8	2,9	3,2","0","1","TMB01002(5).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4871","1798","1535","EQ 035","4","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","9","","2020-01-30 18:48:21","2020-01-30 19:40:21","2020-01-30 19:05:21","2020-01-30 19:35:21","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1580931304510.jpg","<p>Amostras sujas.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	122,6	123,2	120,1	0,6	123,3	105,3	4,8	4,6	5,6","0","1","TMB01002(4).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4872","1800","2239","PTG-CMR0025","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-04 19:39:06","2020-02-05 08:43:50","2020-02-05 00:41:00","2020-02-05 08:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","4,0	3,9	3,5	4,1	-0,1	5,6	1,4	0,85	1,26	1,05","1","1","Sheetfev-5-2020 - 10-02 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4873","1800","2239","PTG-CMR0025","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-02-05 08:45:41","2020-02-05 09:07:20","2020-02-05 08:49:00","2020-02-05 09:01:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-5-2020 - 10-08 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4874","1800","2239","PTG-CMR0025","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-05 09:30:14","2020-02-05 09:54:30","2020-02-05 09:35:00","2020-02-05 09:47:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-5-2020 - 10-22 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4875","1801","2239","PTG-CAM003","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-04 09:11:25","2020-02-05 11:44:25","2020-02-05 03:43:25","2020-02-05 11:43:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2019-1696 CL","2020-11-01","22,0	21,6	21,4	21,7	0,3	23,2	20,4	0,63	0,60	0,82","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4876","1801","2239","PTG-CAM003","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","12","","2020-02-05 11:48:25","2020-02-05 12:07:25","2020-02-05 11:52:25","2020-02-05 12:03:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4877","1801","2239","PTG-CAM003","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-05 12:10:25","2020-02-05 12:25:25","2020-02-05 12:16:25","2020-02-05 12:23:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4878","1802","2239","PTG-CAM005","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-05 12:50:02","2020-02-06 11:16:02","2020-02-06 03:15:02","2020-02-06 11:15:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2019-1696 CL","2020-11-01","22,0	22,0	21,8	21,6	0,4	22,3	20,7	0,33	0,45	0,53","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4879","1802","2239","PTG-CAM005","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","12","","2020-02-06 11:20:02","2020-02-06 11:40:02","2020-02-06 11:24:02","2020-02-06 11:36:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4880","1802","2239","PTG-CAM005","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-06 11:44:02","2020-02-06 11:59:02","2020-02-06 11:48:02","2020-02-06 11:55:02","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4881","1803","2239","PTG-CMR0026","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","2","12","","2020-02-05 11:16:46","2020-02-06 09:04:55","2020-02-06 01:04:00","2020-02-06 09:04:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.3 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","18","CT-R-2019-0544 CL","2020-06-01","4,3	4,3	4,2	4,6	-0,3	5,9	2,0	0,69	1,29	0,89","1","1","Sheetfev-6-2020 - 09-45 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4882","1803","2239","PTG-CMR0026","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.30","Distribuio sem carga","6.00","234","2.00","1","12","","2020-02-06 09:06:57","2020-02-06 09:26:44","2020-02-06 09:10:00","2020-02-06 09:21:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-6-2020 - 09-56 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4883","1803","2239","PTG-CMR0026","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","4.30","Distribuio com carga","6.00","234","2.00","2","12","","2020-02-06 09:28:35","2020-02-06 09:38:27","2020-02-06 09:33:00","2020-02-06 09:36:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-6-2020 - 10-01 AM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4884","1804","1535","EQ 001 LESEM","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","262","121.00","2","10","","2020-02-03 13:15:22","2020-02-03 14:40:22","2020-02-03 13:39:22","2020-02-03 14:09:22","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1581354312722.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,9	122,7	122,7	-0,1	123,3	121,1	0,1	0,3	0,7","0","1","TMB01002(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4885","1804","1535","EQ 001 LESEM","2","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","10","","2020-02-03 15:28:51","2020-02-03 17:26:51","2020-02-03 16:05:51","2020-02-03 16:35:51","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1581355306837.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,7	159,0	122,7	36,3	124,0	120,7	1,3	0,7	1,5","0","1","TMB01002(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4886","1804","1535","EQ 001 LESEM","3","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","10","","2020-02-04 09:17:22","2020-02-04 11:05:22","2020-02-04 09:49:22","2020-02-04 10:19:22","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1581355306837.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,3	122,3	122,4	0,0	122,7	120,5	0,6	0,6	0,8","0","1","TMB01002(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4887","1804","1535","EQ 001 LESEM","4","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","262","121.00","3","10","","2020-02-04 14:08:36","2020-02-04 15:45:36","2020-02-04 14:35:36","2020-02-04 15:05:36","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1581355306837.jpg","<p>Frascos com lquido.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","8","CT-R 2019-0021 IN","2020-03-01","121,0	122,6	122,2	122,6	-0,3	123,1	120,8	0,3	0,5	0,6","0","1","TMB01002(10).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4888","1795","176","197011","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-20.00","Distribuio com carga","-17.00","296","-23.00","1","5","","2020-01-21 14:11:07","2020-01-21 16:44:07","2020-01-21 14:44:07","2020-01-21 16:44:07","5 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio Cima.jpg","<p>Reagentes.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: -20.0 / Crit.Mx.:-17.0 / Crit.Min.:-23.0 C)","7","0.00","0.00","0","12","1","","","2","15","CT-R 2019-0002 JM","2020-01-01","","0","1","TMB01006(3).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4889","1805","2239","PTG-FRE0013","1","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-06 10:36:54","2020-02-07 10:20:29","2020-02-07 02:17:00","2020-02-07 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma e Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","18","CT-R-2019-0544 CL","2020-06-01","-32,0	-31,2	-29,6	-30,6	-1,4	-26,3	-34,9	1,46	3,00	1,75","1","1","Sheetfev-7-2020 - 12-50 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4890","1805","2239","PTG-FRE0013","2","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2020-02-07 10:22:49","2020-02-07 10:57:44","2020-02-07 10:30:00","2020-02-07 10:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 24 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-7-2020 - 12-54 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4891","1805","2239","PTG-FRE0013","3","3","KAYE","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-07 10:59:57","2020-02-07 12:32:58","2020-02-07 11:32:00","2020-02-07 12:17:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 45 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","18","CT-R-2019-0544 CL","2020-06-01","","1","1","Sheetfev-7-2020 - 12-58 PM.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4892","1806","2239","PTG-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-70.00","Distribuio com carga","-30.00","234","-80.00","1","12","","2020-02-07 10:58:18","2020-02-07 13:09:55","2020-02-07 12:08:18","2020-02-07 13:08:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada com Carga.jpg","<p>Plasma.</p>","1 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-30.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2019-1696 CL","2020-11-01","-70,0	-63,3	-62,7	-66,6	-3,4	-60,5	-68,8	1,67	2,12	9,22","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4893","1807","2239","PTG-CAM006","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-06 14:29:59","2020-02-07 08:55:59","2020-02-07 00:54:59","2020-02-07 08:54:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto montada.jpg","<p>Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 22.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","6","CT-R 2019-1696 CL","2020-11-01","22,0	21,4	21,2	21,3	0,7	21,8	20,2	0,51	0,11	0,70","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4894","1807","2239","PTG-CAM006","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio sem carga","24.00","234","20.00","2","12","","2020-02-07 08:59:59","2020-02-07 09:16:59","2020-02-07 09:03:59","2020-02-07 09:14:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4895","1807","2239","PTG-CAM006","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","22.00","Distribuio com carga","24.00","234","20.00","2","12","","2020-02-07 09:20:59","2020-02-07 10:25:59","2020-02-07 09:24:59","2020-02-07 10:24:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4896","1809","2239","PTG-CMR0019","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","431","2.00","1","11","","2020-02-05 11:43:58","2020-02-06 09:10:58","2020-02-06 01:10:58","2020-02-06 09:10:58","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos Sensores 1.jpg","<p>Equipamento com Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,0	3,9	4,4	4,4	-0,4	6,4	1,3	0,95	1,38	1,17","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4897","1809","2239","PTG-CMR0019","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-06 09:15:58","2020-02-06 09:35:58","2020-02-06 09:18:58","2020-02-06 09:33:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4898","1809","2239","PTG-CMR0019","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-06 09:35:58","2020-02-06 09:48:58","2020-02-06 09:39:58","2020-02-06 09:47:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4899","1810","2239","PTG-CMR006","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","431","2.00","2","11","","2020-02-04 11:28:15","2020-02-05 08:38:15","2020-02-05 00:08:15","2020-02-05 08:08:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos Sensores.jpg","<p>Equipamento com Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.7 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","4,4	4,5	6,2	5,1	-0,7	7,4	2,6	1,08	0,61	1,31","0","1","TMB01001(6).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4900","1810","2239","PTG-CMR006","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio sem carga","8.00","431","2.00","1","11","","2020-02-05 08:42:15","2020-02-05 08:54:15","2020-02-05 08:42:15","2020-02-05 08:53:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4901","1810","2239","PTG-CMR006","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.70","Distribuio com carga","8.00","431","2.00","2","11","","2020-02-05 08:58:15","2020-02-05 09:50:15","2020-02-05 08:58:15","2020-02-05 09:11:15","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4902","1811","2572","205.478","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","243","28.00","1","12","","2020-02-06 17:27:30","2020-02-07 07:33:27","2020-02-07 05:30:19","2020-02-07 07:30:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","30,0	29,9	30,9	30,7	-0,7	32,4	29,7	0,64	0,31	0,83","0","1","205478 em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4903","1808","2239","PTG-FRE008","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio com carga","-20.00","431","-40.00","1","12","","2020-02-04 10:07:12","2020-02-05 09:38:14","2020-02-05 01:38:12","2020-02-05 09:38:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com PFC.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -36.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-36,0	-29,6	-27,9	-28,2	-7,8	-25,2	-32,0	1,29	1,15	1,59","0","1","ptg-fre 008.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4904","1808","2239","PTG-FRE008","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio sem carga","-20.00","431","-40.00","1","12","","2020-02-05 09:42:14","2020-02-05 09:54:16","2020-02-05 09:42:14","2020-02-05 09:53:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg-fre 008(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4905","1808","2239","PTG-FRE008","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-05 09:58:16","2020-02-05 11:00:28","2020-02-05 09:58:16","2020-02-05 10:26:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 28 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg-fre 008(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4906","1811","2572","205.478","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","243","28.00","1","12","","2020-02-07 07:41:55","2020-02-07 10:35:04","2020-02-07 08:29:58","2020-02-07 10:30:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","30,0	29,9	30,6	30,4	-0,4	31,7	29,6	0,57	0,22	0,76","0","1","205478 com carga(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4907","1812","2239","PTG-FRE0011","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-05 12:18:29","2020-02-06 09:10:04","2020-02-06 01:10:05","2020-02-06 09:10:04","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -36.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-36,0	-28,1	-28,5	-29,9	-6,1	-26,7	-32,4	0,95	2,07	1,17","0","1","ptg-fre 0011.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4908","1812","2239","PTG-FRE0011","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio sem carga","-20.00","431","-40.00","2","12","","2020-02-06 10:04:12","2020-02-06 10:16:14","2020-02-06 10:04:12","2020-02-06 10:16:14","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg-fre 0011(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4909","1812","2239","PTG-FRE0011","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-36.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-06 10:19:15","2020-02-06 11:13:26","2020-02-06 10:20:15","2020-02-06 11:13:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg-fre 0011(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4910","1814","2239","PTG-CMR0021","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","11","","2020-02-06 12:21:09","2020-02-07 10:10:09","2020-02-07 02:10:09","2020-02-07 10:10:09","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Medicamentos.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","3,5	3,6	4,6	4,4	-0,9	6,2	2,4	0,81	1,27	1,02","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4911","1814","2239","PTG-CMR0021","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-07 10:14:09","2020-02-07 10:25:09","2020-02-07 10:14:09","2020-02-07 10:25:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4912","1814","2239","PTG-CMR0021","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-07 10:27:09","2020-02-07 10:39:09","2020-02-07 10:29:09","2020-02-07 10:37:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 8 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4913","1815","2239","PTG-CMR0018","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-06 11:59:20","2020-02-07 08:45:16","2020-02-07 00:45:11","2020-02-07 08:45:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,5	3,7	3,6	4,3	-0,8	6,2	2,3	0,70	0,97	0,92","0","1","ptg cmr 0018.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4914","1815","2239","PTG-CMR0018","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-07 08:52:19","2020-02-07 09:03:22","2020-02-07 08:52:19","2020-02-07 09:03:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg cmr 0018(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4915","1815","2239","PTG-CMR0018","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-07 09:07:22","2020-02-07 09:13:24","2020-02-07 09:08:23","2020-02-07 09:13:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","ptg cmr 0018(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4916","1813","2572","265.860","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","2","12","","2020-02-10 08:52:05","2020-02-10 11:34:17","2020-02-10 09:30:08","2020-02-10 11:30:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	35,4	35,1	-0,1	35,8	33,2	0,72	0,06	0,91","0","1","TAG 265860 EM VAZIO.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4917","1813","2572","265.860","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","12","","2020-02-10 11:40:08","2020-02-10 14:34:20","2020-02-10 12:30:12","2020-02-10 14:30:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Vidros de ensaios.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	35,4	35,2	-0,2	36,0	34,2	0,49	0,05	0,68","0","1","TAG 265860 COM CARGA(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4918","1816","2572","A12959","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","2","12","","2020-02-05 17:58:10","2020-02-06 08:04:11","2020-02-06 06:00:03","2020-02-06 08:00:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	34,4	34,3	0,7	34,9	33,7	0,16	0,17	0,42","0","1","A12959 em vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4919","1816","2572","A12959","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","2","12","","2020-02-06 08:10:20","2020-02-06 10:34:28","2020-02-06 08:30:20","2020-02-06 10:30:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de vidros com produtos.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	34,4	34,4	0,6	35,2	33,8	0,20	0,24	0,43","0","1","A12959 COM CARGA.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4920","1817","2572","205.270","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","243","33.00","1","12","","2020-02-11 11:30:52","2020-02-11 14:43:06","2020-02-11 12:29:56","2020-02-11 14:30:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	34,0	34,5	0,5	36,3	32,9	0,80	0,73	0,99","0","1","205270 em vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4921","1817","2572","205.270","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","243","33.00","1","12","","2020-02-11 14:49:38","2020-02-11 17:33:49","2020-02-11 15:30:40","2020-02-11 17:30:49","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Frascos de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","35,0	35,0	34,3	34,6	0,4	36,8	32,9	0,79	0,74	0,99","0","1","205270 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4922","1818","176","225506","1","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","296","121.00","1","12","","2020-01-07 11:38:05","2020-01-07 12:31:05","2020-01-07 12:04:05","2020-01-07 12:19:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","121,0	121,0	122,9	122,8	1,9	124,6	118,8	1,7	1,5	1,9","0","1","TMB01006 Vazio(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4923","1818","176","225506","2","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","3","11","","2020-01-07 14:09:10","2020-01-07 15:13:10","2020-01-07 14:31:10","2020-01-07 14:46:10","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>2 Bales de 1000ml.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","121,0	121,0	122,9	122,9	1,9	124,0	120,2	1,1	1,0	1,3","0","1","1 csrga(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4924","1818","176","225506","3","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","3","11","","2020-01-07 15:20:30","2020-01-07 16:06:30","2020-01-07 15:37:30","2020-01-07 15:52:30","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>2 Bales de 1000ml.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","121,0	121,0	121,8	122,6	0,8	124,3	118,3	1,1	1,4	1,4","0","1","2 carga.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4925","1818","176","225506","4","1","OMEGA","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","296","121.00","3","12","","2020-01-07 16:10:27","2020-01-07 16:49:27","2020-01-07 16:24:27","2020-01-07 16:39:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>2 Bales de 1000ml.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","15","CT-R 2019-0002 JM","2020-01-01","121,0	121,0	122,7	123,4	1,7	124,7	121,9	0,7	0,5	0,9","0","1","3 carga(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4926","1819","2572","68.255","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","38.00","243","34.00","2","12","","2020-02-13 07:41:50","2020-02-13 13:40:06","2020-02-13 09:30:58","2020-02-13 11:31:05","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","36,0	36,0	35,8	35,8	0,2	36,3	35,4	0,22	0,20	0,45","0","1","68255 em vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4927","1819","2572","68.255","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","38.00","243","34.00","2","12","","2020-02-13 11:42:02","2020-02-13 14:41:14","2020-02-13 12:30:05","2020-02-13 14:30:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga(1).jpg","<p>Becker de vidro</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:38.0 / Crit.Min.:34.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","36,0	36,0	35,8	35,8	0,2	36,3	35,3	0,24	0,22	0,46","0","1","68255 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4928","1821","2239","PRA-CMR004","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","11","","2020-02-11 19:29:20","2020-02-12 07:40:20","2020-02-11 23:39:20","2020-02-12 07:39:20","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.5 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","3,5	3,6	3,7	3,6	-0,1	6,3	-0,8	1,49	1,67	1,77","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4929","1821","2239","PRA-CMR004","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-12 07:42:20","2020-02-12 07:56:20","2020-02-12 07:43:20","2020-02-12 07:54:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4930","1821","2239","PRA-CMR004","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.50","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-12 08:00:20","2020-02-12 08:12:20","2020-02-12 08:01:20","2020-02-12 08:10:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 9 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4931","1820","1535","EQ 025 FQMED","1","1","OMEGA","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","37.00","Distribuio com carga","38.00","262","36.00","2","9","","2020-02-12 08:38:47","2020-02-12 14:02:47","2020-02-12 12:02:47","2020-02-12 14:02:47","9 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1581620774343.jpg","<p>Pesos de plstico.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 37.0 / Crit.Mx.:38.0 / Crit.Min.:36.0 C)","7","0.00","0.00","0","12","1","","","3","8","CT-R 2019-0021 IN","2020-03-01","37,0	37,5	37,5	37,3	-0,3	37,6	36,4	0,35	0,13	0,55","0","1","TMB01002.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4932","1822","2239","PRA-FRE002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-11 17:34:26","2020-02-12 07:50:17","2020-02-11 23:37:13","2020-02-12 07:37:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-28,3	-30,8	-29,3	-0,7	-26,4	-32,2	1,09	1,83	1,37","0","1","paranagua.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4933","1822","2239","PRA-FRE002","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","431","-40.00","1","12","","2020-02-12 08:05:19","2020-02-12 08:27:21","2020-02-12 08:08:19","2020-02-12 08:25:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 17 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","paranagua(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4934","1822","2239","PRA-FRE002","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-12 08:28:22","2020-02-12 09:08:27","2020-02-12 08:30:22","2020-02-12 09:00:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","paranagua(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4937","1824","2239","PRA-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","6.00","234","2.00","1","12","","2020-02-12 08:09:55","2020-02-12 08:36:55","2020-02-12 08:15:55","2020-02-12 08:28:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4938","1824","2239","PRA-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","2","12","","2020-02-12 08:45:55","2020-02-12 09:29:55","2020-02-12 09:00:55","2020-02-12 09:11:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4936","1824","2239","PRA-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-11 19:02:55","2020-02-12 08:05:55","2020-02-12 00:04:55","2020-02-12 08:04:55","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hemcias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2019-1696 CL","2020-11-01","4,0	4,0	3,7	4,4	-0,4	5,8	1,1	0,80	1,16	1,00","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4939","1825","2239","PRA-FRE003","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-11 17:43:08","2020-02-12 10:07:10","2020-02-12 01:44:38","2020-02-12 09:45:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","9","CT-R 2020-0068 CL","2021-01-01","-32,0	-29,9	-30,3	-32,7	0,7	-29,0	-37,2	1,76	2,39	2,08","0","1","Estudos(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4940","1825","2239","PRA-FRE003","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2020-02-12 10:28:12","2020-02-12 11:45:17","2020-02-12 10:33:12","2020-02-12 11:40:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","1 Horas (s) 7 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4941","1825","2239","PRA-FRE003","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-12 11:50:17","2020-02-12 12:38:20","2020-02-12 12:00:18","2020-02-12 12:30:20","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 30 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4942","1823","2239","PRA-FRE006","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","1","12","","2020-02-12 10:35:37","2020-02-13 07:50:24","2020-02-12 23:45:20","2020-02-13 07:45:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Gelox.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","-30,0	-26,0	-25,8	-24,5	-5,5	-22,7	-25,6	0,83	0,16	1,03","0","1","345564 ctr(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4943","1823","2239","PRA-FRE006","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","431","-40.00","1","12","","2020-02-13 07:51:25","2020-02-13 08:15:28","2020-02-13 07:55:25","2020-02-13 08:06:26","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","345564 ctr(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4944","1823","2239","PRA-FRE006","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","2","12","","2020-02-13 08:17:28","2020-02-13 08:29:30","2020-02-13 08:20:29","2020-02-13 08:21:29","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 1 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","345564 ctr(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4945","1826","2239","PRA-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","431","2.00","1","11","","2020-02-13 09:28:38","2020-02-14 07:51:31","2020-02-13 23:50:33","2020-02-14 07:51:31","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores..jpg","<p>Equipamento com Hemoderivados.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","3,0	2,8	2,4	4,2	-1,2	6,4	2,0	1,31	0,95	1,56","0","1","PRA-CMR 0019(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4946","1826","2239","PRA-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-14 07:56:32","2020-02-14 08:17:36","2020-02-14 08:00:33","2020-02-14 08:13:35","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","PRA-CMR 0019(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4947","1826","2239","PRA-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.00","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-14 08:19:37","2020-02-14 08:23:38","2020-02-14 08:20:37","2020-02-14 08:22:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","PRA-CMR 0019(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4948","1827","3838","0703106","1","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","30.00","Distribuio sem carga","32.00","296","28.00","1","11","","2020-01-16 09:58:04","2020-01-17 09:59:37","2020-01-16 09:59:04","2020-01-17 09:59:37","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Vazio.jpg","","24 Horas (s) 0 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","6","0.00","0.00","0","12","1","","","3","12","CT-R 2019-0001 JM","2020-04-01","30,0	30,3	30,3	31,1	-1,1	31,6	30,5	0,29	0,12	0,51","0","1","Vazio tem.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4949","1827","3838","0703106","2","2","NYTRESS","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","30.00","Distribuio com carga","32.00","296","28.00","1","11","","2020-01-19 14:19:11","2020-01-20 14:17:45","2020-01-19 14:19:11","2020-01-20 14:16:45","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Carga.jpg","<p>47 Cartelas de comprimido nemeduliza.</p>","23 Horas (s) 57 minuto(s) exp. (SetPoint: 30.0 / Crit.Mx.:32.0 / Crit.Min.:28.0 C)","6","0.00","0.00","0","12","1","","","3","12","CT-R 2019-0001 JM","2020-04-01","30,0	30,0	30,6	31,1	-1,1	31,7	30,6	0,22	0,16	0,45","0","1","Carga Tem(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4950","1829","2572","68.252","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","45.50","Distribuio sem carga","45.70","243","45.30","1","12","","2020-02-17 11:05:59","2020-02-17 14:04:10","2020-02-17 12:00:02","2020-02-17 14:00:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.5 / Crit.Mx.:45.7 / Crit.Min.:45.3 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","45,5	45,5	45,6	45,7	-0,2	46,0	45,4	0,17	0,09	0,42","0","1","Tag 68252 em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4951","1829","2572","68.252","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","45.50","Distribuio com carga","45.70","243","45.30","1","12","","2020-02-17 14:10:04","2020-02-17 17:05:16","2020-02-17 15:00:08","2020-02-17 17:00:16","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Becker de vidro.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 45.5 / Crit.Mx.:45.7 / Crit.Min.:45.3 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","45,5	45,5	45,6	45,7	-0,2	46,0	45,4	0,16	0,08	0,42","0","1","Tag 68252 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4952","1830","2572","68.281","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","42.00","Distribuio sem carga","44.00","243","40.00","2","12","","2020-02-18 07:58:13","2020-02-18 11:49:28","2020-02-18 09:30:19","2020-02-18 11:30:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","42,0	42,0	42,3	42,2	-0,2	42,4	42,0	0,14	0,05	0,40","0","1","68281 em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4953","1830","2572","68.281","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","42.00","Distribuio com carga","44.00","243","40.00","2","12","","2020-02-18 11:56:01","2020-02-18 15:04:12","2020-02-18 13:00:04","2020-02-18 15:00:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubos de cultura de c&eacute;lula.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 42.0 / Crit.Mx.:44.0 / Crit.Min.:40.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","42,0	42,0	42,0	42,0	0,0	42,2	41,7	0,13	0,05	0,40","0","1","68281 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4954","1832","2572","A10033","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","39.00","243","33.00","2","12","","2020-02-19 08:13:56","2020-02-19 11:34:10","2020-02-19 09:30:01","2020-02-19 11:30:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:39.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","36,0	36,0	35,1	35,1	0,9	35,3	34,9	0,12	0,00	0,39","0","1","A10033 em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4955","1832","2572","A10033","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","39.00","243","33.00","2","12","","2020-02-19 11:45:10","2020-02-19 14:35:21","2020-02-19 12:30:12","2020-02-19 14:30:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidros de 50ml.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:39.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","","0","1","A10033 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4956","1834","24","1572/19","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","130.00","Distribuio sem carga","131.00","241","129.00","1","12","","2020-02-14 11:03:00","2020-02-14 13:17:00","2020-02-14 12:47:00","2020-02-14 13:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES AR.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 130.0 / Crit.Mx.:131.0 / Crit.Min.:129.0 C)","6","0.00","0.00","0","12","1","","","8","19","CT-R 2019-0123 CL","2020-03-01","130,0	130,0	130,0	129,0	1,0	130,4	127,3	1,02	0,30	1,24","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4957","1834","24","1572/19","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","0.00","Distribuio sem carga","1.00","241","-1.00","2","6","","2020-02-14 13:26:00","2020-02-14 14:09:00","2020-02-14 13:39:00","2020-02-14 14:09:00","6 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES AGUA.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 0.0 / Crit.Mx.:1.0 / Crit.Min.:-1.0 C)","6","0.00","0.00","0","6","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","0,0	0,3	-0,3	-0,4	0,4	0,3	-1,0	0,17	0,31	0,43","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4958","1835","2239","UNV-FRE001","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-18 17:01:17","2020-02-19 06:55:10","2020-02-18 22:50:40","2020-02-19 06:50:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plasma.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","9","CT-R 2020-0068 CL","2021-01-01","-32,0	-32,1	-32,2	-32,8	0,8	-31,4	-34,0	0,69	0,17	1,13","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4959","1835","2239","UNV-FRE001","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","234","-40.00","1","12","","2020-02-19 08:00:07","2020-02-19 08:28:09","2020-02-19 08:06:08","2020-02-19 08:20:09","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 14 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4960","1835","2239","UNV-FRE001","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","1","12","","2020-02-19 09:10:12","2020-02-19 09:49:14","2020-02-19 09:13:12","2020-02-19 09:13:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 0 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4961","1833","24","1570/19","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-70.00","Distribuio sem carga","-69.00","241","-71.00","1","12","","2020-02-12 11:03:00","2020-02-12 14:42:00","2020-02-12 13:42:00","2020-02-12 14:42:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -70.0 / Crit.Mx.:-69.0 / Crit.Min.:-71.0 C)","6","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-70,0	-70,0	-70,2	-69,9	-0,1	-68,9	-70,7	0,41	0,14	0,60","1","1","Estudo.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4962","1833","24","1570/19","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","-40.00","Distribuio sem carga","-39.00","241","-41.00","1","12","","2020-02-12 14:52:00","2020-02-12 16:55:00","2020-02-12 15:54:00","2020-02-12 16:54:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: -40.0 / Crit.Mx.:-39.0 / Crit.Min.:-41.0 C)","6","0.00","0.00","0","12","1","","","2","19","CT-R 2019-0123 CL","2020-03-01","-40,0	-40,0	-40,1	-39,9	-0,1	-38,7	-40,9	0,33	0,44	0,54","1","1","Estudo(1).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4963","1833","24","1570/19","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","80.00","Distribuio sem carga","81.00","241","79.00","1","12","","2020-02-12 17:19:00","2020-02-12 19:23:00","2020-02-12 18:22:00","2020-02-12 19:22:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 80.0 / Crit.Mx.:81.0 / Crit.Min.:79.0 C)","6","0.00","0.00","0","12","1","","","5","19","CT-R 2019-0123 CL","2020-03-01","80,0	80,0	80,3	80,1	-0,1	81,1	78,4	0,59	0,36	0,78","1","1","Estudo(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4964","1833","24","1570/19","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","180.00","Distribuio sem carga","181.00","241","179.00","1","11","","2020-02-12 19:25:00","2020-02-12 21:56:00","2020-02-12 20:56:00","2020-02-12 21:56:00","11 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 180.0 / Crit.Mx.:181.0 / Crit.Min.:179.0 C)","6","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","180,0	180,0	180,2	179,7	0,3	180,6	178,9	0,53	0,06	0,72","1","1","Estudo(3).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4965","1833","24","1570/19","5","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","25.00","Distribuio sem carga","26.00","241","24.00","1","12","","2020-02-12 22:03:00","2020-02-13 01:35:00","2020-02-13 00:35:00","2020-02-13 01:35:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 25.0 / Crit.Mx.:26.0 / Crit.Min.:24.0 C)","6","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","25,0	25,0	25,0	25,0	0,0	26,1	23,8	0,81	0,07	1,01","1","1","Estudo(4).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4966","1833","24","1570/19","6","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","50.00","Distribuio sem carga","51.00","241","49.00","1","12","","2020-02-13 10:05:00","2020-02-13 15:12:00","2020-02-13 14:12:00","2020-02-13 15:12:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","SENSORES.jpg","","1 Horas (s) 0 minuto(s) exp. (SetPoint: 50.0 / Crit.Mx.:51.0 / Crit.Min.:49.0 C)","6","0.00","0.00","0","12","1","","","3","19","CT-R 2019-0123 CL","2020-03-01","50,0	50,0	50,1	50,0	0,0	51,3	48,7	1,03	0,05	1,25","1","1","Estudo(5).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("4967","1836","291","FPS 3861","1","2","NYTRESS","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","6.00","256","2.00","1","10","","2020-02-21 10:24:20","2020-02-22 12:00:00","2020-02-21 11:24:23","2020-02-22 11:24:58","10 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o

\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Reagentes.</p>","24 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","10","13","CT-R 2019-1212 CL","2020-08-01","","0","1","FPS 3861.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4968","1837","2572","A10033","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","36.00","Distribuio sem carga","39.00","243","33.00","1","12","","2020-02-27 11:44:56","2020-02-27 14:35:07","2020-02-27 12:30:59","2020-02-27 14:31:07","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:39.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","36,0	36,0	37,5	37,6	-1,6	38,3	36,9	0,10	0,34	0,39","0","1","A10033 em vazio(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4969","1838","2239","UNV-CMR0016","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","1","12","","2020-02-19 12:02:13","2020-02-20 08:53:13","2020-02-20 00:49:13","2020-02-20 08:49:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hem&aacute;cias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.0 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4970","1838","2239","UNV-CMR0016","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio sem carga","8.00","234","2.00","1","12","","2020-02-20 08:54:13","2020-02-20 09:23:13","2020-02-20 08:58:13","2020-02-20 09:19:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 21 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4971","1837","2572","A10033","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","36.00","Distribuio com carga","39.00","243","33.00","1","12","","2020-02-27 14:42:22","2020-02-27 17:35:35","2020-02-27 15:30:26","2020-02-27 17:30:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Vidros de 50ml.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 36.0 / Crit.Mx.:39.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","36,0	36,0	36,6	35,7	0,3	36,2	35,1	0,12	0,26	0,40","0","1","A10033  COMCARGA(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4972","1838","2239","UNV-CMR0016","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.00","Distribuio com carga","8.00","234","2.00","2","12","","2020-02-20 09:27:13","2020-02-20 09:51:13","2020-02-20 09:29:13","2020-02-20 09:40:13","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4973","1839","2239","UNV-CMR0014","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.30","Distribuio com carga","8.00","234","2.00","1","12","","2020-02-19 15:57:13","2020-02-20 10:00:19","2020-02-20 01:59:49","2020-02-20 09:59:19","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Hemocomponentes.</p>","7 Horas (s) 59 minuto(s) exp. (SetPoint: 6.3 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4974","1839","2239","UNV-CMR0014","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.30","Distribuio sem carga","8.00","234","2.00","1","12","","2020-02-20 10:02:19","2020-02-20 10:34:21","2020-02-20 10:07:19","2020-02-20 10:30:21","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 23 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4975","1839","2239","UNV-CMR0014","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.30","Distribuio com carga","8.00","234","2.00","2","12","","2020-02-20 10:38:21","2020-02-20 11:15:24","2020-02-20 10:46:22","2020-02-20 11:02:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 16 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4976","1840","2239","UNV-FRE007","1","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-20 12:03:08","2020-02-21 10:07:37","2020-02-21 02:03:05","2020-02-21 10:03:37","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -32.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4977","1840","2239","UNV-FRE007","2","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio sem carga","-20.00","234","-40.00","2","12","","2020-02-21 10:08:37","2020-02-21 10:27:39","2020-02-21 10:12:38","2020-02-21 10:23:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4978","1840","2239","UNV-FRE007","3","2","NYTRESS","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-32.00","Distribuio com carga","-20.00","234","-40.00","2","12","","2020-02-21 10:28:39","2020-02-21 11:23:42","2020-02-21 10:35:39","2020-02-21 11:18:42","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 43 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","9","CT-R 2020-0068 CL","2021-01-01","","0","1","Estudos(3).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4979","1841","2572","A01009","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","48.00","Distribuio sem carga","49.00","243","47.00","1","12","","2020-02-21 10:05:34","2020-02-21 13:55:49","2020-02-21 11:30:39","2020-02-21 13:30:47","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 48.0 / Crit.Mx.:49.0 / Crit.Min.:47.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","48,0	48,0	48,6	48,6	-0,6	49,4	47,9	0,19	0,24	0,43","0","1","A01009  em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4980","1841","2572","A01009","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","48.00","Distribuio com carga","49.00","243","47.00","2","12","","2020-02-21 14:30:31","2020-02-21 16:50:40","2020-02-21 14:40:31","2020-02-21 16:40:39","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Pipeta e tubo de ensaio.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 48.0 / Crit.Mx.:49.0 / Crit.Min.:47.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","48,0	48,0	48,4	48,3	-0,3	48,9	47,5	0,23	0,24	0,46","0","1","A01009 com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4981","1842","2239","UNV-CMR0024","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-20 16:49:11","2020-02-21 08:50:11","2020-02-21 00:46:11","2020-02-21 08:46:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Concentrado de Hem&aacute;cias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 4.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4982","1842","2239","UNV-CMR0024","2","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio sem carga","6.00","234","2.00","1","12","","2020-02-21 08:52:11","2020-02-21 09:19:11","2020-02-21 08:57:11","2020-02-21 09:15:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 18 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4983","1842","2239","UNV-CMR0024","3","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","4.80","Distribuio com carga","6.00","234","2.00","1","12","","2020-02-21 09:20:11","2020-02-21 09:48:11","2020-02-21 09:25:11","2020-02-21 09:30:11","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 5 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4984","1843","2239","UNV-FRE0011","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","1","12","","2020-02-18 16:48:00","2020-02-19 08:10:00","2020-02-19 00:10:00","2020-02-19 08:10:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao de sensores.jpg","<p>Equipamento com Plasma.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: -30.0 / Crit.Mx.:-20.0 / Crit.Min.:-40.0 C)","7","0.00","0.00","0","12","1","","","2","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4985","1843","2239","UNV-FRE0011","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio sem carga","-20.00","431","-40.00","1","12","","2020-02-19 08:12:00","2020-02-19 08:28:00","2020-02-19 08:14:00","2020-02-19 08:26:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 12 minuto(s) exp.","7","0.00","0.00","0","12","2","","","2","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4986","1843","2239","UNV-FRE0011","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-30.00","Distribuio com carga","-20.00","431","-40.00","1","12","","2020-02-19 08:29:00","2020-02-19 09:25:00","2020-02-19 08:30:00","2020-02-19 09:23:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 53 minuto(s) exp.","7","0.00","0.00","0","12","3","","","2","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4987","1844","2239","UNV-CMR0019","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-18 16:11:25","2020-02-19 07:08:18","2020-02-18 23:05:15","2020-02-19 07:05:17","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Hem&aacute;cias.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 3.8 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","BSG-UVA 005.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4988","1844","2239","UNV-CMR0019","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-19 07:10:18","2020-02-19 07:25:23","2020-02-19 07:13:19","2020-02-19 07:23:22","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 10 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","BSG-UVA 005(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4989","1844","2239","UNV-CMR0019","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","3.80","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-19 07:26:23","2020-02-19 07:33:25","2020-02-19 07:27:23","2020-02-19 07:31:24","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 4 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","BSG-UVA 005(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4990","1845","2239","UNV-CMR007","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.60","Distribuio com carga","6.00","431","2.00","1","12","","2020-02-19 10:04:41","2020-02-20 08:31:39","2020-02-20 00:30:34","2020-02-20 08:30:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Hem&aacute;cias e Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 2.6 / Crit.Mx.:6.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","UNV-CMR 007.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4991","1845","2239","UNV-CMR007","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.60","Distribuio sem carga","6.00","431","2.00","1","12","","2020-02-20 08:34:39","2020-02-20 09:00:43","2020-02-20 08:35:39","2020-02-20 08:57:43","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 22 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","UNV-CMR 007(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4992","1845","2239","UNV-CMR007","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","2.60","Distribuio com carga","6.00","431","2.00","2","12","","2020-02-20 09:10:44","2020-02-20 09:17:45","2020-02-20 09:13:45","2020-02-20 09:16:45","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 3 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","20","CT-R-2019-0182 CL","2020-04-01","","0","1","UNV-CMR 007(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4993","1846","2239","UNV-CMR0010","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio com carga","8.00","431","2.00","1","12","","2020-02-19 10:30:25","2020-02-20 08:34:25","2020-02-20 00:30:25","2020-02-20 08:30:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Fatores.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 6.2 / Crit.Mx.:8.0 / Crit.Min.:2.0 C)","7","0.00","0.00","0","12","1","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4994","1846","2239","UNV-CMR0010","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio sem carga","8.00","431","2.00","1","12","","2020-02-20 08:36:25","2020-02-20 08:54:25","2020-02-20 08:39:25","2020-02-20 08:52:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 13 minuto(s) exp.","7","0.00","0.00","0","12","2","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4995","1846","2239","UNV-CMR0010","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","6.20","Distribuio com carga","8.00","431","2.00","1","12","","2020-02-20 08:55:25","2020-02-20 09:27:25","2020-02-20 08:56:25","2020-02-20 09:22:25","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 26 minuto(s) exp.","7","0.00","0.00","0","12","3","","","1","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("4996","1847","2572","399.827","1","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","40.00","Distribuio sem carga","42.00","243","38.00","2","12","","2020-02-28 14:06:41","2020-02-28 16:34:50","2020-02-28 14:30:42","2020-02-28 16:30:50","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","40,0	40,0	40,5	40,5	-0,5	40,9	39,9	0,17	0,21	0,42","0","1","399827 em vazio.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4997","1847","2572","399.827","2","2","NYTRESS","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","40.00","Distribuio com carga","42.00","243","38.00","2","12","","2020-03-02 07:36:07","2020-03-02 11:34:23","2020-03-02 09:30:15","2020-03-02 11:30:23","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Tubo de Cultura de clulas.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 40.0 / Crit.Mx.:42.0 / Crit.Min.:38.0 C)","7","0.00","0.00","0","12","1","","","3","10","CT-R 2019-1451 CL","2020-09-01","40,0	40,0	40,4	40,3	-0,3	40,6	39,8	0,18	0,08	0,42","0","1","399827  com carga.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4998","1848","2239","UNV-CAM005","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio com carga","24.00","431","20.00","2","12","","2020-02-20 10:09:03","2020-02-21 08:47:53","2020-02-21 00:45:51","2020-02-21 08:45:53","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 21.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","CP.UVA 03.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("4999","1848","2239","UNV-CAM005","2","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio sem carga","24.00","431","20.00","2","12","","2020-02-21 08:48:53","2020-02-21 09:00:56","2020-02-21 08:48:53","2020-02-21 08:59:56","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","CP.UVA 03(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5000","1848","2239","UNV-CAM005","3","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","21.00","Distribuio com carga","24.00","431","20.00","2","12","","2020-02-21 09:02:56","2020-02-21 09:22:59","2020-02-21 09:03:56","2020-02-21 09:18:58","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 15 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","20","CT-R-2019-0182 CL","2020-04-01","","0","1","CP.UVA 03(2).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5001","1849","2239","UNV-CAM002","1","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio com carga","24.00","431","20.00","1","12","","2020-02-20 14:18:15","2020-02-21 08:46:15","2020-02-21 00:45:15","2020-02-21 08:45:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Plaquetas.</p>","8 Horas (s) 0 minuto(s) exp. (SetPoint: 23.0 / Crit.Mx.:24.0 / Crit.Min.:20.0 C)","7","0.00","0.00","0","12","1","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5002","1849","2239","UNV-CAM002","2","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio sem carga","24.00","431","20.00","1","12","","2020-02-21 08:47:15","2020-02-21 09:02:15","2020-02-21 08:49:15","2020-02-21 09:00:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 11 minuto(s) exp.","7","0.00","0.00","0","12","2","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5003","1849","2239","UNV-CAM002","3","1","OMEGA","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","23.00","Distribuio com carga","24.00","431","20.00","2","12","","2020-02-21 09:02:15","2020-02-21 09:08:15","2020-02-21 09:04:15","2020-02-21 09:06:15","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","","0 Horas (s) 2 minuto(s) exp.","7","0.00","0.00","0","12","3","","","3","5","CT-R 2019-1698 CL","2020-11-01","","0","1","TMB01001(2).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5005","1850","2239","UNV-BLF001","1","1","OMEGA","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-54.00","Distribuio com carga","-30.00","234","-60.00","1","12","","2020-02-27 14:37:10","2020-02-27 19:07:10","2020-02-27 16:02:10","2020-02-27 19:06:10","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Foto Montada.jpg","<p>Plasma.</p>","3 Horas (s) 4 minuto(s) exp. (SetPoint: -54.0 / Crit.Mx.:-30.0 / Crit.Min.:-60.0 C)","7","0.00","0.00","0","12","1","","","2","6","CT-R 2019-1696 CL","2020-11-01","","0","1","TMB01001(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5006","1851","2239","CWB-BLF002","1","2","NYTRESS","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-72.00","Distribuio com carga","-30.00","431","-80.00","1","12","","2020-02-28 14:40:02","2020-02-28 16:41:17","2020-02-28 14:40:02","2020-02-28 15:58:12","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Distribuicao dos sensores.jpg","<p>Equipamento com Plaquetas.</p>","1 Horas (s) 18 minuto(s) exp. (SetPoint: -72.0 / Crit.Mx.:-30.0 / Crit.Min.:-80.0 C)","7","0.00","0.00","0","12","1","","","2","20","CT-R-2019-0182 CL","2020-04-01","","0","1","blest hem.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5007","1852","517","0190","1","1","OMEGA","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2020-02-21 08:22:27","2020-02-21 10:00:27","2020-02-21 09:09:27","2020-02-21 09:39:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio-.jpg","","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","7","CT-R 2019-0254 GQ","2020-03-01","121,0	124,0	121,8	122,3	-2,2	123,0	120,7	0,8	0,3	0,9","0","1","TMB01001.XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5008","1852","517","0190","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-27 10:16:00","2020-02-27 11:30:00","2020-02-27 10:43:00","2020-02-27 11:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga-.jpg","<p>2 Pacotes com materiais diversos para descontaminao.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	121,1	119,5	-2,9	121,6	109,6	2,2	2,9	2,5","1","1","1º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5009","1852","517","0190","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-27 11:46:00","2020-02-27 13:00:00","2020-02-27 12:11:00","2020-02-27 12:41:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga-.jpg","<p>2 Pacotes com materiais diversos para descontaminao.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	121,7	119,3	-2,3	122,0	112,4	1,7	2,3	2,0","1","1","2º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5010","1852","517","0190","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-27 13:04:00","2020-02-27 14:15:00","2020-02-27 13:28:00","2020-02-27 13:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga-.jpg","<p>2 Pacotes com materiais diversos para descontaminao.</p>","0 Horas (s) 30 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	121,5	119,9	-2,5	122,1	113,1	2,0	2,1	2,3","1","1","3º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5011","1854","2572","392","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","242","33.00","1","12","","2020-02-06 08:13:24","2020-02-06 10:36:35","2020-02-06 08:30:25","2020-02-06 10:30:34","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2019-0681 CL","2020-07-01","36,0	36,0	36,0	36,1	-0,1	37,4	35,2	0,47	0,28	0,66","0","1","quimis - 392 - sem carga - 36(1).xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5012","1855","223","UF-003","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-68.10","Distribuio com carga","-65.00","281","-82.00","1","12","","2020-02-18 10:00:27","2020-02-18 20:20:27","2020-02-18 16:00:27","2020-02-18 20:00:27","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1582197433247.jpg","<p>Micro-organismos.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: -68.1 / Crit.Mx.:-65.0 / Crit.Min.:-82.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2019-1101 CL","2020-07-01","-68,1	-78,5	-74,5	-73,3	5,2	-62,2	-81,9	6,24	1,66	7,24","0","1","UFR-003(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5013","1856","223","UF-005","1","1","OMEGA","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","-67.10","Distribuio com carga","-65.00","281","-82.00","1","12","","2020-02-19 10:00:18","2020-02-19 19:50:18","2020-02-19 15:30:18","2020-02-19 19:30:18","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1582258351657.jpg","<p>Micro-organismos.</p>","4 Horas (s) 0 minuto(s) exp. (SetPoint: -67.1 / Crit.Mx.:-65.0 / Crit.Min.:-82.0 C)","7","0.00","0.00","0","12","1","","","2","4","CT-R 2019-1101 CL","2020-07-01","-67,1	-73,2	-67,2	-75,1	8,0	-65,3	-79,9	4,52	0,94	5,25","0","1","UF-005(1).XLS","1");
INSERT INTO qualificacao_termica_estudo VALUES("5014","1854","2572","392","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","242","33.00","1","12","","2020-02-06 10:40:28","2020-02-06 13:13:39","2020-02-06 11:04:29","2020-02-06 13:04:38","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>Becker.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2019-0681 CL","2020-07-01","36,0	36,0	36,0	36,0	0,0	37,3	35,2	0,49	0,29	0,67","0","1","quimis - 392 - com carga - 36.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5015","1857","2572","357","1","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","0","0","35.00","Distribuio sem carga","37.00","242","33.00","2","12","","2020-02-06 13:22:51","2020-02-06 16:20:00","2020-02-06 14:10:52","2020-02-06 16:10:59","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1583247327976.jpg","","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2019-0681 CL","2020-07-01","35,0	35,0	35,0	35,0	0,0	36,3	34,1	0,58	0,35	0,77","0","1","Quimis 357 sem carga - 35.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5016","1857","2572","357","2","2","NYTRESS","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.3","0.00","Termopar","0.10","","1","0","35.00","Distribuio com carga","37.00","242","33.00","2","12","","2020-02-06 16:33:33","2020-02-07 08:16:31","2020-02-07 06:06:23","2020-02-07 08:06:30","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","1583247511474.jpg","<p>Becker.</p>","2 Horas (s) 0 minuto(s) exp. (SetPoint: 35.0 / Crit.Mx.:37.0 / Crit.Min.:33.0 C)","7","0.00","0.00","0","12","1","","","3","1","CT-R 2019-0681 CL","2020-07-01","35,0	35,0	34,9	34,9	0,1	36,1	34,2	0,52	0,27	0,71","0","1","quimis 357 com carga - 35.xlsx","1");
INSERT INTO qualificacao_termica_estudo VALUES("5017","1853","517","0348","1","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","0","0","121.00","Distribuio sem carga","124.00","241","121.00","1","12","","2020-02-28 08:02:00","2020-02-28 09:10:00","2020-02-28 08:45:00","2020-02-28 09:00:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","vazio.jpg","","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","0.00","0.00","0","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","121,0	124,0	123,0	122,6	-1,0	123,0	120,8	0,2	0,6	0,3","1","1","VAZIO(2).xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5018","1853","517","0348","2","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-28 09:23:00","2020-02-28 10:30:00","2020-02-28 10:02:00","2020-02-28 10:17:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>10 Frascos schott de 1000ml com 500ml de &aacute;gua, 2 Frascos schott de 250ml com 200ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","1º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5019","1853","517","0348","3","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-28 11:16:00","2020-02-28 12:20:00","2020-02-28 11:43:00","2020-02-28 11:58:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>10 Frascos schott de 1000ml com 500ml de &aacute;gua, 2 Frascos schott de 250ml com 200ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","2º CARGA.xls","1");
INSERT INTO qualificacao_termica_estudo VALUES("5020","1853","517","0348","4","3","KAYE","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.2","0.00","Termopar","0.10","","2","0","121.00","Distribuio com carga","124.00","241","121.00","3","12","","2020-02-28 12:33:00","2020-02-28 13:55:00","2020-02-28 12:58:00","2020-02-28 13:13:00","12 Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","carga.jpg","<p>10 Frascos schott de 1000ml com 500ml de &aacute;gua, 2 Frascos schott de 250ml com 200ml de &aacute;gua.</p>","0 Horas (s) 15 minuto(s) exp. (SetPoint: 121.0 / Crit.Mx.:124.0 / Crit.Min.:121.0 C)","1","121.10","10.00","1","12","1","","","6","19","CT-R 2019-0123 CL","2020-03-01","","1","1","3º CARGA.xls","1");


